Introducción a SIGEpi

Sistema de Información Geográfica en Epidemilogía y Salud Pública

Resumen

SIGEpi surge como respuesta a las necesidades de los Gerentes de Salud Pública de disponer de un Sistema de Información Geográfica adecuado y a bajo costo para realizar el análisis epidemiológico de datos en salud de manera más eficiente.

Este software presenta métodos y procedimientos simplificados para el análisis en salud pública, incluyendo las funciones de un Sistema de Información Geográfica (SIG) junto con capacidades analíticas de epidemiología y estadística. En este sentido, es el primer software en incluir métodos y técnicas de anáilisis espacial orientados a la salud no disponibles aún en los softwares comerciales de uso frecuente.

SIGEpi fue desarrollado como resultado de varios talleres y trabajo conjunto con los Grupos Colaboradores de OPS en el Proyecto "Aplicación y Desarrollo de los Sistemas de Información Geográfica en Epidemilogía y Salud Pública" así como con otros profesionales y expertos de la salud.

SIGEpi está orientado a epidemiológos, profesionales, técnicos, gerentes, administradores de la salud y a todo aquel personal que toma decisiones y establece políticas en salud en los diferentes niveles: nacional, regional, comunitario o local, quienes tienen acceso limitado a los SIG de uso comercial y requieren procedimientos y métodos simplificados para el análisis de datos.

Componentes

SIG Epi es un Software de SIG en Epidemiología y Salud compuesto por:

  • SIGEpi  : Un Paquete de Programas Ejecutables (Sistema) desarrollado en Visual Basic y basado en componentes, que incluye el uso de herramientas y componentes de Map Object, SQL, MS-Access, ActiveX control, HTMLBrowser y HTMLHelp ...

  • Ayuda SIGEpi : Un Sistema de Ayuda en línea que le permitirá trabajar con SIGEpi,  conocer como diseñar y trabajar  con este Sistema, como diseñar y trabajar con un Proyecto, y como utilizar las potencialidades y funcionalidades que comprende para el análisis de sus datos.

  • Manual SIGEpi : Un Manual de Usuario con secciones para la asimilación y adiestramiento en el uso de los conceptos básicos y modo de operación de SIG Epi,  que le permitirá desarrollar su trabajo de manera fácil  y ágil en la obtención de sus  resultados en  el proceso de análisis y procesamiento de sus datos.  Este Manual  soporta todo el sistema de ayuda en línea.

Operación y Distribución

  • SIG Epi es un Sistema de plataforma independiente, con funciones propias que no depende de otro SIG comercial.
  • La versión con capacidades básicas de SIGEpi podrá ser utilizada por las instituciones de salud de la región. El Programa Especial de Análisis de Salud (SHA/OPS) llevará un registro de los usuarios de SIGEpi, así como de sus comentarios, sugerencias y resultados obtenidos en su utilización, y ofrecerá la asesoría requerida en cada caso.
  • SIGEpi es un paquete de programa multilingüe que soporta los idiomas Español, Inglés, Portugués y Francés.


Qué es SIGEpi?

SIGEpi es un Sistema de Información Geográfica (SIG) orientado principalmente para ser usado en el área de la Salud Pública y la Epidemiología. Es un Sistema de programas para computadora que ofrece una compilación de técnicas, procedimientos y métodos para el análisis espacial en Epidemiología integrado a las utilidades de un SIG. Ofrece un conjunto básico de funciones para el manejo y visualización de datos geográficamente referenciados.

El elemento que distingue a SIGEpi de otros SIG disponibles actualmente es que brinda, integrado en un mismo sistema de programas, un grupo de procedimientos analíticos propios de los procesos de análisis de datos y toma de decisiones en Salud Pública y Epidemiología. Por otro lado, esas funciones se ofrecen de manera simplificada y en un entorno amigable para facilitar su uso en diversos niveles de toma decisiones en Salud Pública.

SIGEpi  ha sido desarrollado por el Programa Especial de Análisis de Salud de la Organización Panamericana de la Salud (SHA/OPS) como parte del Proyecto de Cooperación Técnica "Aplicación y Desarrollo de los Sistemas de Información Geográfica en Epidemiología y Salud Pública".

SIGEpi podrá ser usado fácilmente por profesionales y técnicos de la Salud Pública, así como por investigadores, académicos, estudiantes y cualquiera que necesite analizar y presentar sus datos espacialmente.

Ventana de Presentación de SIGEpi

Características Principales

SIGEpi se ha diseñado de manera que puede presentar los datos en cuatro tipos de ventanas: Mapas , Tablas , Gráficos y Resultados . Puede manejar tantas ventanas de tipo de Mapas, Tablas y Gráficos como se necesite durante la sesión de trabajo. Cada vez que se active una de éstas ventanas, se mostrará su menú de opciones y correspondiente barra de herramientas, estos elementos forman parte de la Interfase de Usuario de SIGEpi

Una ventana de Proyecto le permitirá tener control sobre los diferentes elementos y componentes del Sistema, como la Base de Datos y sus Tablas, los Mapas, los Gráficos y la ventana de Resultados.

Funciones


Funciones de SIGEpi

Se describe de manera resumida las funciones básicas de SIGEpi de manera que pueda comprender con mayor facilidad las potencialidades y particularidades de éste Sistema.

Las funciones de SIGEpi  incluyen:

a) las funcionalidades básicas de los SIG para el almacenamiento, manipulación y procesamiento de datos y atributos espaciales,

Mostrar los datos geográficos en un Mapa

Pueden ser visualizados diferentes datos geográficos o Capas Temáticas para crear un Mapa. Por ejemplo, límites geográficos de países, límites administrativos de estados, departamentos o provincias, municipios, áreas de salud, vías de acceso, ciudades, características geográficas como tipos de vegetación, cultivos, etc. Cada uno de ellos con sus propias características, superpuestos de manera ordenada uno sobre otro puede crearse un Mapa compuesto por las diferentes Capas Temáticas, de buena calidad para el análisis de datos espaciales.

Ver Creando y Trabajando con un Mapa ...

Manejar, procesar y mostrar los datos no geográficos

Los datos no espaciales, (no referenciados geográficamente) pueden ser manejados por la Base de Datos del Sistema. El formato nativo de la Base de Datos es el estándar de Microsoft Access (.MDB), sin embargo, pueden ser importados otros formatos de archivos populares como dBASE. Los datos no espaciales pueden ser creados, actualizados, archivados y procesados.

Ver Base de Datos ...

De manera que los archivos de datos que tiene disponible generados por otros sistemas pueden ser manejados con facilidad por SIGEpi . Ellos son mostrados en las ventanas de Tablas o Consultas. También pueden ser enlazados con las Capas Temáticas y presentados en el Mapa como Mapa Temático.

Ver Enlazando la Tabla con los atributos de la Capa Temática ...

Creación de Mapas Temáticos

Los atributos de las Capas Temáticas pueden ser presentados utilizando diferentes colores y símbolos en el Mapa a través de Mapas Temáticos. De una manera muy simple pueden ser creados los Mapas Temáticos para presentar los valores de los datos en el Mapa. Los tipos de Mapas Temáticos que pueden ser creados son: de Rangos , de Símbolos Graduados , de Densidad de Puntos , de Barras , de Pastel y de Valores Unicos .

Ver Mapas Temáticos ...

Selección espacial de elementos geográficos

Los elementos geográficos de las Capas Temáticas pueden ser seleccionados utilizando varias herramientas espaciales de selección y diferentes estrategias de selección. Los elementos espaciales seleccionados de una Capa pueden ser también usados para seleccionar elementos geográficos de otra Capa Temática del Mapa. Los elementos seleccionados podrán ser convertidos en una nueva Capa Temática si se desea.

Ver Herramientas para el manejo de Mapas ... y Herramientas para el manejo de Capas ...

Selección de elementos geográficos por sus atributos

Se puede solicitar a una Capa Temática que muestre los elementos geográficos que cumplen determinadas condiciones fijadas previamente. Por ejemplo: Países con una población superior a 15 millones de habitantes, o Departamentos con una Tasa de Mortalidad Infantil superior 45 por mil nacidos vivos. Como resultado quedarán seleccionados los elementos geográficos que cumplen la condición.

Ver Seleccionar usando atributos ...

Buscar e Identificar atributos de cualquier Capa Temática

Puede buscar elementos del Mapa conociendo algunos valores de los atributos de las Capas Temáticas. Por otro lado con sólo ejecutar un click sobre un elemento del Mapa puede obtener los valores de sus atributos.

Ver Seleccionar usando otra Capa ... y Trabajando con Etiquetas ...

Crear Gráficos a partir de los atributos de las Capas Temáticas

Los valores de los atributos de las Capas Temáticas y de las Tablas de datos pueden ser presentados en forma gráfica.

Ver Trabajando con Gráficos ...

Obtener la Hoja de Resultados del análisis de sus datos

Los resultados generados al aplicar los procesos de análisis a sus datos se presentan en la Ventana de Resultados. Esta ventana funciona como visor de documentos en formato HTML para presentar la información. Durante una sesión de trabajo con SIGEpi habrá una sola ventana de Resultados.

Ver Obteniendo Resultados ...

Realizar una Presentación de sus datos

La Ventana de Presentación le permite preparar una página para impresión que puede contener tanto textos, mapas, gráficos, como tablas. Tiene la característica de generar una impresión idéntica a como se ha diseñado la hoja de presentación.

Ver Obteniendo Presentaciones ...

b) procedimientos más específicos de Análisis Epidemiológicos ,

  • Conjunto básico de procedimientos estadísticos y exploratorios de datos:

Estadísticas Descriptivas

A cada uno de los atributos de las Capas Temáticas y datos de la Base de Datos se le puede calcular un conjunto de medidas estadísticas de tendencia central y dispersión.

Ver Procedimientos Analíticos / Estadística Descriptiva ...

Distribución de Frecuencias

Puede calcularse la distribución de Frecuencias de los valores de cada uno de los atributos de las Capas Temáticas y datos asociados con ellas. La distribución de Frecuencia de cada variable se presenta en forma gráfica y se muestra además en la ventana de Resultados.

Ver Procedimientos Analíticos / Distribución de Frecuencia ...

Análisis de Correlación

Calcula la matriz de correlación del conjunto de variables o atributos seleccionados. Le permitirá determinar la correlación entre las variables seleccionadas y ayudarle a determinar aquellas variables que es importante que intervengan o no en el análisis bajo estudio.

Ver Procedimientos Analíticos / Análisis de Correlación ...

Análisis de Regresión

Permite aplicar una regresión simple y múltiple entre variables independientes y una variable dependiente. Pueden ser aplicados varios modelos de regresión. Los resultados se presentan en la ventana de Resultados y en el caso de aplicar una regresión lineal simple, se genera el gráfico de regresión.

Ver Procedimientos Analíticos / Regresión lineal simple y múltiple ...

  • Procedimientos analíticos, estadísticos, epidemiológicos necesarios en los análisis de datos y toma de decisiones en Salud Pública y Epidemilogía.

Cálculo y Estandarización de Tasas

Permite el cálculo de tasas, tanto brutas como específicas, por grupos de población o estratos definidos por el usuario. Las tasas calculadas pueden ser estándarizadas (ajustadas) de acuerdo a un criterio (ej. grupo de edad, etc.) aplicando el método directo e indirecto. Las tasas calculadas y estándarizadas se agregan como nuevas columnas en una nueva Capa Temática y se presentan en Mapas Temáticos.

Ver Procedimientos Analíticos / Cálculo, Estandarización y Suavizamiento Espacial de Tasas ...

Identificación de Areas Críticas

Esta función le permite identificar las áreas, regiones, ciudades, o unidades geográficas que cumplen las condiciones o criterios establecidos por el usuario. Esta función es muy útil para identificar aquellas áreas geográficas en las que convergen los peores indicadores de salud. Como resultado se obtiene la selección del conjunto de unidades geográficas que cumple la condición definida. Las unidades geográficas seleccionadas pueden ser convertidas a una nueva Capa Temática.

Ver Procedimientos Analíticos / Identificación de Áreas Prioritarias o Críticas ...

Construcción de un Indice Compuesto en Salud

Esta función permite calcular un Indice Compuesto en Salud (SENDES/OPS) por unidad geográfica. En el cálculo intervienen un conjunto de indicadores de salud seleccionados por el usuario. Como resultado se obtiene el indicador calculado en una nueva Capa Temática, el cual es presentado en un Mapa Temático.

Ver Procedimientos Analíticos / Cálculo de Índices Compuestos en Salud ...

Asociación de Casos en Tiempo-Espacio (Knox)

Aplica el método de Knox para determinar la asociación en Tiempo y Espacio en la ocurrencia de casos. Con un enfoque diferente a otros softwares que han implementado ésta función, SIGEpi extrae la información necesaria para la aplicación de éste método desde el Mapa, donde deben estar ploteados los casos. Es imprescindible para la aplicación de éste método que los atributos de los casos contengan una variable con la fecha de notificación o aparición de los síntomas. SIGEpi ofrece la capacidad de plotear los casos en el Mapa a partir de una Tabla de registro de casos que contenga dos campos o columnas con los valores de localización (Latitud y Longitud) del caso.

Ver Procedimientos Analíticos / Asociación de Casos en Tiempo-Espacio ...

Asociación Exposición - Efecto

Ofrece un conjunto de métodos cuantitativos de Epidemiología analítica a nivel individual, permitiendo demostrar la significación estadística de la posible asociación entre factores de Exposición y un Efecto bajo estudio. El factor de exposición debe poder ser representado de manera geográfica en el Mapa, así como la muestra de la población bajo estudio. Ofrece las técnicas que pueden ser aplicadas en los estudios de Cohorte y Casos-Control no pareados.

Ver Procedimientos Analíticos / Asociación Exposición-Efecto ...

c) análisis exploratorio de datos espaciales (Análisis Espacial).

Mapa de Valores Atípicos (BoxMap).

Permite obtener un Mapa Temático del indicador bajo estudio utilizando el método BoxMap para analizar y representar espacialmente la distribución de valores de dicha variable, identificando los valores atípicos en el comportamiento del indicador que pueden presentar algunas de las áreas o unidades geográficas de una región.

Ver Análisis Espacial / Mapa de Valores Atípicos ...

Suavizador Espacial.

Aplica un procedimiento para suavizar espacialmente los valores de los indicadores almacenados como atributos de la Capa Temática que se visualiza en el Mapa, permitiendo identificar con mayor claridad las tendencias de los valores de la variable al reducir las diferencias que estos puedan presentar por las características locales.

Ver Análisis Espacial / Suavizador Espacial ...

Mapa de variable y su promedio ponderado espacial (Spatial Lag Map).

Permite obtener un Mapa Temático del indicador bajo estudio a partir de la aplicación del procedimiento de Spatial Lag, identificando en el Mapa el comportamiento o relación que existe entre la variable y el valor estimado de sus vecinos en cada una de las unidades geográficas del Mapa.

Ver Análisis Espacial / Mapa de Spatial Lag...

Indices globales y locales de Autocorrelación Espacial.

Los patrones geográficos en los datos pueden ser evaluados usando medidas de autocorrelación espacial ligadas a pruebas de significación estadística. Las mismas evalúan si la distribución espacial de los valores de una variable sigue una distribución debida o no al azar. Los índices de autocorrelación espacial permiten detectar la existencia de patrones espaciales estadísticamente significativos de eventos de salud, o detectar concentración espacial de unidades geográficas con valores de indicadores similares.

Ver Análisis Espacial / Autocorrelación Espacial ...


Requerimientos e Instalación

SIGEpi es un sistema de programas independiente (stand-along) que corre sobre las plataformas de los Sistemas Operativos Microsoft Windows 95/ 98 / NT. Todas sus funciones están integradas en el propio sistema de manera que no necesita de otros programas.

Requerimientos Técnicos

Características técnicas recomendadas
Procesador y Memoria | SIGEpi requiere de un Procesador 486, Pentium o superior, con 64 Mb de Memoria Operativa (RAM).
Espacio disponible en disco | La instalación del sistema requiere un espacio total aproximado de 30 MB.
Espacio para los datos | Es importante que se disponga de espacio en disco para los datos y bases cartográficas.

Instalación

SIGEpi se distribuye en un disco compacto o en un conjunto de 17 discos de 3 1/2" (1.44Mb). Puede ser instalado en los Sistemas Operativos Microsoft Windows 95 /98 / NT.

Para su instalación se recomienda seguir los siguientes pasos:

  1. Colocar el disco compacto en la unidad de Disco Compacto o DVD. En caso de instalar desde discos de 3 1/2", coloque el primer disco del paquete de distribución en la torre de disquetes.
  2. Ejecute click sobre el boton Inicio (Start) de Windows 95 / 98 / NT.
  3. Seleccione Setting/Control Panel .
  4. Aparece la ventana del Panel de Control (Control Panel ). Ejecute doble click sobre el icono Adicionar/Remover Programas (Add/Remove Programs ), automáticamente se seleccionará el programa Setup.exe .
  5. Ejecute click sobre el botón Next> u OK y siga los pasos del programa de Instalación.

SIGEpi crea su propio directorio, el cual usted puede definir en uno de los pasos de la instalación. Automáticamente se incluirá entre las opciones del Menú de Programas del Sistema Operativo Windows .

En el paquete de instalación de SIGEpi se han incluído un conjunto de componentes que usted puede tener ya instalado en su computador. En el caso que el componente en su computador sea más reciente que el que instala SIGEpi, le aperecerá una advertencia para que decida si se mantiene el componente ya instalado o se copia la versión que incluye SIGEpi , en dicho caso le recomendamos que mantenga la versión más reciente, para evitar que afecte el funcionamiento de otros programas ya instalados.

Desinstalando SIGEpi

SIGEpi puede ser desinstalado con mucha facilidad usando el Programa Adicionar/Remover Programas (Add/Remove Program ) que aparece en el Panel de Control de Windows . Recomendamos que siempre desinstale por esa vía. No es conveniente que borre el contenido del directorio de instalación de SIGEpi para evitar que queden copiados y registrados componentes que se copian en otros directorios del Disco Duro.

Para desinstalar SIGEpi siga los siguientes pasos:

  1. Ejecute click sobre el botón Inicio (Start ) de Windows 95 / 98 / NT .
  2. Seleccione la opción Setting/Control Panel .
  3. Aparece la venta del Panel de Control (Control Panel ). Ejecute doble click sobre el icono Adicionar/Remover Programas (Add/Remove Programs )
  4. Seleccione la opción SIGEpi de la lista de programas instalados.
  5. Ejecute click sobre el botón Remover (Remove) y siga los pasos del proceso de desinstalación.

Automáticamente se desinstalará el Sistema y todos sus componentes. Un grupo de componentes que instaló SIGEpi pueden ser compartidos por otros programas instalados en su computador, por lo que le recomendamos preste atención durante el proceso de desintalación, donde usted será alertado para que decida si se desintalan componentes compartidos por otras aplicaciones.


Interfaz de Usuario de SIGEpi

SIGEpi es una aplicación caracterizada por una Interfaz de Usuario que maneja múltiples tipos de documentos de manera simultánea en una sesión de trabajo. Usted puede visualizar sus datos en forma de Mapas, Tablas, Gráficos, Resultados y Presentaciones. Cada una de éstas formas de visualización de los datos tiene sus propias características y se encuentran ordenadas en un Proyecto .

El Sistema permite trabajar con un sólo Proyecto abierto a la vez. El Proyecto le permite mantener todos los componentes y elementos de una sesión de trabajo unidos y ordenados. El Proyecto puede ser guardado en un archivo en disco y ser abierto en una próxima sesión de trabajo con SIG Epi, permitiéndole mantener todos los componentes creados durante la sesión de trabajo sin de necesidad de repetir en sesiones futuras las tareas ya realizadas.

Ventana de Proyecto

La ventana de Proyecto aparece en la parte izquierda del área de trabajo de la aplicación cuando se crea un nuevo Proyecto o se abre uno existente, y contiene una lista en forma de árbol donde se encuentran ordenados los diferentes componentes del Proyecto. Los componentes están agrupados en Mapas, Tablas, Consultas, Gráficos, Resultados y Presentaciones. Cada uno de ellos contiene los elementos de sus tipos que se han creado durante una sesión de trabajo, y se distinguen por sus nombres, cada uno de estos componentes puede ser modificado. Ver Proyecto

Ventana de Proyecto

Ventanas de Mapas, Tablas, Gráficos, Resultados y Presentaciones

Cada tipo de componente se muestra en su propia ventana, por ejemplo:

  • los datos geográficos, bases cartográficas, imágenes rasters, se muestran en la ventana de Mapas,
  • los atributos de los datos geográficos, las Tablas y las Consultas de la Base de Datos se muestran en la ventana de Tablas,
  • los diferentes tipos de gráficos se muestran en la ventana Gráficos,
  • los resultados de los procesos analísticos y estadísticos se muestran en la ventana de Resultados, y,
  • la presentación de sus datos integrada por los diferentes tipos de ventanas que desee visualizar se muestran en la ventana de Presentaciones.

Se pueden tener tantas ventanas abiertas como se desee o necesite, sin embargo sólo una ventana puede estar activa a la vez. Todas las ventanas abiertas aparecerán listadas en el Menú Ventana, y pueden activarse seleccionando desde la lista del Menú Ventana o ejecutando un click sobre el nombre de la ventana que se desee activar. La ventana activa es la que se encuentra en frente del resto de las ventanas y usted podrá ver completamente, ud. podrá trabajar y modificar la ventana activa. Al hacer una ventana activa, la misma pasa al frente de todas las ventanas. Cada ventana tiene asociada sus propias funciones, acciones y comandos. Por ejemplo, cuando la ventana de Mapas está activa se verán los botones, herramientas y menúes que corresponden al trabajo con Mapas.

Interfaz de SigEpi con varios tipos de ventanas abiertas a la vez en el Proyecto

( En este caso la ventana activa, es la Ventana de Mapas )

Barra de Menúes

La Barra de Menú se muestra siempre en la línea superior de la ventana principal de la aplicación. En ella se mostrarán los menúes y opciones de cada menú, asociados con la ventana activa. Se podrá notar que al activar una ventana diferente a la activa actualmente, cambiará la Barra de Menúes.

Barra de Menú asociada a la Ventana de Mapas

Barra de Herramientas

La Barra de Herramientas aparece debajo de la Barra de Menú. Está constituída por dos líneas de botones que simplifican el acceso a las opciones de los menúes. Los botones de las herramientas también están asociados a los tipos de ventana. Se puede notar al igual que en la Barra de Menúes, que al activar otro tipo de ventana aparece una barra de herramientas diferente.

Barra de Herramientas asociada a la Ventana de Mapas


Iniciando el trabajo con SIGEpi

Para iniciar el trabajo con SIGEpi sólo tiene que asegurarse que se haya instalado satisfactoriamente el programa.

En dicho caso, el proceso de hechar a correr SIGEpi es similar al de cualquier programa que corre sobre la plataforma del Sistema Operativo Windows.

  • Para correr el programa SIGEpi siga los siguientes pasos:

  1. Ejecute click sobre el botón Inicio (Start) de Windows 95/ 98/ NT.
  2. Seleccione la opción Programas (Programs)/SIG Epi/SIG Epi

Inmediatamente se mostrará una ventana de identificación (Splash) y seguidamente aparece la ventana principal o Ventana de Proyecto de SIGEpi.

Para facilitar el inicio de su trabajo en SIGEpi, se visualizará una ventana de bienvenida que le permitirá seleccionar las características que ud. desea para comenzar a trabajar con SIGEpi.

Ventana de Bienvenida

  • En esta ventana ud. podrá seleccionar:

  1. Crear un Proyecto Nuevo /
    a.) con una ventana de Mapa ,
    b.) en blanco, sin ventana de Mapa ,
  2. O, Abrir un Proyecto que ya existe,
  3. O, Abrir el último Proyecto.

Si ud. selecciona Abrir el último Proyecto, esto hará la misma función que al escoger Abrir un Proyecto existente, lo único que en este caso se seleccionará el último Proyecto con el cual ud. estuvo trabajando, debido a que SIGEpi guarda el nombre y dirección de búsqueda del Proyecto con el cual ud. ha estado trabajando cada vez que: guarde o salve el Proyecto, salga del Sistema, o cierre el Proyecto actual y cree o abra otro Proyecto.


Obteniendo Ayuda en SIGEpi

SIGEpi está dotado de un Sistema de Ayuda que le permitirá obtener información en cada uno de los pasos que usted se encuentre.

Cada botón, herramienta o menú de opciones le dirá qué puede hacer, con sólo mover el cursor sobre el objeto deseado le muestra brevemente su función (status bar ).

Para conseguir Ayuda sobre una ventana o Caja de diálogos:

  • Oprima F1 en su teclado cuando la ventana o caja de diálogos esté activa o ejcute click sobre el botón de Ayuda de la misma.

Para visualizar el contenido de la Ayuda de SIGEpi:

  1. Desde el Menú de Ayuda que se encuentra en el extremo derecho de la Barra de Menúes, seleccione Contenido de la Ayuda (Contents ).
  2. Ejecute un click sobre el Contenido o Tópico que desee visualizar.

Para buscar en la Ayuda según el Indice de Tópicos:

  1. Desde el Menú de Ayuda que se encuentra en el extremo derecho de la Barra de Menúes, seleccione Contenido de la Ayuda (Contents ).
  2. Ejecute un click sobre la Tabla de Indices (Index ), y seleccione el Tópico del cual desee visualizar su contenido.

Para buscar en la Ayuda por una palabra en particular:

  1. Desde el Menú de Ayuda que se encuentra en el extremo derecho de la Barra de Menúes, seleccione Contenido de la Ayuda (Contents ).
  2. Ejecute un click sobre la Tabla de Búsqueda (Search ), y teclee la palabra clave sobre la cual desee visualizar su contenido.

Para conseguir Ayuda sobre una frase, tema o palabra resaltada en el texto

  • Ejecute un click sobre la frase, tema o palabra resaltada.


Tipos de Datos en SIGEpi

SIGEpi organiza y estructura el trabajo con diferentes tipos de datos

SIGEpi permite trabajar con:

    • Datos Espaciales , datos geográficamente referenciados (Mapas, Capas Temáticas, Imágenes), y,
    • Datos NO Espaciales , datos no georeferenciados (Bases de Datos, Tablas, Gráficos).

Los datos que describen una parte de la superficie de la Tierra o la ubicación de una parte de ésta en una imagen son llamados datos geográficos, esto incluye imágenes cartográficas, atributos y estadísticas de estas superficies o áreas.

Hoy día más del 80% de la información puede ser representada geográficamente, relacionada por el código del área, dirección de calles, locaciones, ciudades, estados y países. Con SIGEpi ud. puede representar sus datos geográficos fácilmente incorporándole la representación y análisis de sus datos estadísticos, de salud y epidemiológicos.

Datos Espaciales

Los datos espaciales son el eje central de un Sistema de Información Geográfica. Los datos espaciales son los datos geográficos que describen la forma y ubicación sobre la superficie de la Tierra de un objeto u elemento geográfico, enlazado con los atributos que lo caracterizan y describen.

Los formatos más comúnmente utilizados para representar los datos espaciales son: vector y raster.

Datos Atributos (no espaciales)

Los datos atributos o datos no espaciales son los que ya estamos acostumbrados a manejar, por lo general nuestros datos los tenemos en algún formato de Tabla como dBASE, EXCEL, etc. Son los que intervienen en los sistemas de información y bases de datos que hasta ahora hemos estado usando.

Existen diversos formatos para el manejo y almacenameinto de los datos. SIGEpi tiene como formato nativo para el manejo de los datos no espaciales el Microsoft Access (.MDB). Además es capaz de manejar los formatos:

  • dBASE III
  • dBASE IV
  • FoxPro
  • Excell


Datos Espaciales

Los datos espaciales almacenan las localizaciones geométricas o espaciales de las características geográficas de las diferentes superficies o áreas de laTierra, junto con la información sobre los atributos o datos característicos que éstas representan. Son los objetos gráficos del Mapa, como: límites políticos, territorios, carreteras, redes fluviales, ubicación de unidades de salud, etc. Los datos espaciales pueden contener una referencia geográfica explícita como es la latitud y longitud, o implícita como es una dirección, código postal.

Los datos sobre las localizaciones geométricas están frecuentemente almacenados en una estructura de datos raster o vector , y se corresponden con los atributos o datos que ellos representan los cuales están almacenados en Tablas de datos relacionadas geográficamente o georeferenciados con las características que describen. Esto es conocido como una estructura de datos georeferenciada.

Formato Vectorial

Imágenes Rasters

Por qué las imágenes de datos espaciales y sus características son diferentes de otras fuentes de datos de imágenes gráficas no espaciales?

Relacionamos algunas de las diferencias entre los datos de tipo imagen de datos espaciales y sus características o atributos (datos georeferenciados), y los datos o imágenes gráficas no georeferenciados, imágenes que ud. puede haber obtenido al escanear de un papel, un documento, reportes, fotografías, etc.

  • En datos espaciales existe una relación explícita entre la información geométrica o geográfica de los datos y sus atributos o características, es decir, ambos están siempre disponibles y directamente relacionados cuando ud. trabaja con ellos. Por ejemplo, si ud. selecciona o muestra un área particular de una ventana de Mapa, SIGEpi automáticamente resaltará o mostrará el record de la Tabla de datos asociada que contiene los atributos de dicha área, si la Tabla ha sido abierta en una ventana de Tablas.

Fig. 6. Ventana de Mapas y su Tabla relacionados

  • Los datos espaciales están georeferenciados para conocer y determinar localizaciones o áreas de la superficie de la Tierra. Para asegurarse que estas localizaciones están correctamente especificadas, los datos espaciales siempre utilizan un sistema de coordenadas específico, unido a la medida y proyección del Mapa. Cuando los datos espaciales son visualizados en su pantalla, se ha utilizado una escala particular de representación al igual que cuando se muestra el Mapa en un papel.
  • Dato espacial es la característica fundamental de este tipo de dato. Es diseñado con la capacidad de que sus características y fenómenos geográficos puedan ser administrados y analizados fácilmente con la flexibilidad que permita un amplio rango de posibilidades de acuerdo a sus necesidades. Otros tipos de datos gráficos están orientados sólamente a presentar o mostrar, y almacenan características que ellos sólos pueden acceder. Las imágenes georeferenciadas están usualmente relacionadas con características que ud. puede administrar.
  • Los datos espaciales están organizados temáticamente en diferentes capas. Existe una Capa Temática para cada característica o fenómeno geográfico, la cual contiene información que será registrada en forma de atributos de cada capa. Por ejemplo, límites de países, carreteras, elevaciones del terreno, ríos, etc, serán almacenadas cada una por separado en diferentes Capas Temáticas asociadas cada una con los atributos que las caracterizan, y también pueden ser unidas y almacenadas en una sóla Capa. Esto es una facilidad para administrar y manipular los datos, especialmente potencializa el trabajo geográfico, siendo capaz de analizar las relaciones espaciales entre temas geográficos diferentes.


Formato Vectorial

Un vector es una estructura de datos que se utiliza para la representación de datos espaciales. Un ejemplo común de datos de tipo vector incluye los mapas digitales y las bases cartográficas digitales.

El fomato vectorial consiste de una cadena de coordenadas y utiliza tres tipos de elementos gráficos para representar los objetos geográficos de un Mapa: puntos, líneas y áreas.

Un punto es representado por un par de coordenadas Cartesianas X,Y, usualmente referenciadas geográficamente, por ejemplo: la referencia de la localización real en la superficie de la Tierra, de una ciudad en un Mapa a nivel de un país, un caso de enfermedad en una ciudad representada en un Mapa.

Una línea es representada por un conjunto de pares de coordenadas X,Y enlazadas secuencialmente para formar segmentos de una línea (topología), por ejemplo: puede representar un río, una calle, una ruta entre estados.

Un área es representada por un conjunto de pares de coordenadas X,Y, enlazadas en una apariencia de líneas, pero en este caso el último par de coordenadas se une al primero, creando una superficie que encierra un polígono. Ejemplo de áreas pueden ser la representación de estados o países en un Mapa, los tipos de suelo de una región. En la representación de líneas y áreas, cada par de coordenadas forma un nodo, unido por líneas que constituyen el objeto vector. El formato vector puede generalmente estar creado digitalizando un área utililizando un Sistema de Geoposicionamiento Global (GPS).

El formato vector es comúnmente utilizado para describir entidades discretas, como un Estado, Ciudad, o Municipio de un País, y menos usado para describir entidades continúas (como es el caso del formato raster ), como por ejemplo: tipos de suelo, accesos a unidades de cuidados de salud, etc.

Formatos de datos espaciales tipo Vector que soporta SIGEpi

ESRI Shapefiles

( *.shp )

ESRI Shapefiles es un formato simple, no topológico, de almacenamiento de datos sobre las localizaciones geométricas y sus atributos que describe las características geográficas de un área determinada.

El formato shapefile define la geometría y atributos de las características geográficamente referenciadas en aproximadamente 5 archivos (.shp,.shx,.dbf,.sbh y .sbx, .ain y .aih)

ESRI Coverages

( *.adf, *.tat )

ESRI Coverages son estructuras de datos topológicas para representar características geográficas. El formato coverage es diseñado para análisis espacial y aplicaciones que administran grandes volúmenes de datos geográficos. Definiendo las características topológicas espaciales en un coverage puede optimizar el almacenamiento de los datos reduciendo la redundancia de coordenadas, y facilitando un número de operaciones espaciales como overlay de áreas.

El formato coverage de ARC/INFO es uno de los formatos de datos espaciales ampliamente disponibles para el mapeo digital y las aplicaciones de SIG.

CAD drawings

( *.dwg, *.dxf )

CAD drawings es un formato de datos obtenido utilizando las técnicas de Diseño Asistido por Computadora (CAD), es un standard de la industria de CAD para el intercambio y transferencia de datos entre CAD y aplicaciones de SIG. Ud. puede trabajar con archivos CAD drawing para representar Capas Temáticas en un Mapa de la misma forma que lo hace con un Shapefile .

 VPF Data

( *.pft, *.lat, *aft, *. tft )

Trabajar con VPF data es similar al resto de los formatos de datos, SIGEpi le permite el trabajo con datos con formato Vector Product Format (VPF), obtenidos desde ArcView. VPF data pueden ser adicionados a un Mapa como Capas Temáticas, Símbolos, Relaciones, etc.

En cualquier caso ud. trabajar con estos archivos en la ventana de Mapas utilizando las opciones del Trabajo con Mapas.


Imágenes Rasters

Una imagen es una representación gráfica o descripción de un objeto que es obtenido básicamente por una fuente óptica o electrónica. Un ejemplo común de datos de tipo imágenes incluye los datos obtenidos por sensores remotos, como imágenes de satélite, datos escaneados y fotografías áereas.

Un dato tipo imagen es una forma de datos raster donde cada grid, (grid-cell ) o pixel tiene un valor dependiendo de como la imagen fue capturada y qué representa. Por ejemplo, si la imagen es una imagen de satélite de un sensor remoto, cada pixel representa la energía de luz reflejada de un parte de la superficie de la Tierra. Sin embargo, si la imagen es un documento escaneado, cada pixel representa un valor de brillantez asociado con un parte particular del documento.

Los datos rasters son comúnmente, pero no exclusivamente, utilizados para almacenar información sobre características geográficas que varían continuamente sobre una superficie o área. Los datos tipo imágenes es una forma de datos rasters en los cuales cada celda o pixel almacena un valor obtenido por una fuente de datos óptica o electrónica.

Los datos rasters dependen de la resolución de la fuente de datos donde son obtenidos. El tamaño de cada porción o área está ajustada, como cuando ud. hace un acercamiento/alejamiento (zoom ) en un Mapa visualizado, ud. verá sólo la imagen de la porción o área.

Formatos de datos espaciales tipo Imagen Raster que soporta SIGEpi

GRID Data

( *.hdr, *.adf )

GRID data es un formato ESRI que soporta 32 bit entero y 32 bit punto flotante raster grid . Los Grids son especialmente diseñados para representar fenómenos geográficos que pueden variar continuamente en el espacio, y para modelaje espacial, análisis de curvas y superficies como en hidrología.

Standard Image Formats

( *.bmp, *.dib, *.tif, *.jpg, *.jpeg, *.jff, *.bil, *.bip, *.bsq, *.gis, *.lan, *.rlc, *.sid, *.sun, *.rs, *.ras. *.svf, *.img, *.gif )

Los formatos de imágenes standards visualizan una imagen que muestra la representación gráfica o descripción de un objeto que fue obtenido por alguno de los dispositivos más comunes electrónicos u ópticos. Ejemplo: imágenes obtenidas a través de scanners , fotografías, etc.

Con SIGEpi ud. puede visualizar datos de imágenes y sus características unidos en una vista como datos espaciales.

Para adicionar una imagen a una Mapa, ver Añadiendo Capas Temáticas a un Mapa .

Para cambiar la forma en que se muestra la imagen ud. puede ver Propiedades de las Capas.


Atributos y Datos en Tablas

Los atributos y datos en Tablas describen y/o definen características del objeto o entidad que representan. La información almacenada en las Tablas que componen una Base de Datos caracteriza determinadas características del objeto de estudio y recogen y almacenan información sobre sus estados o comportamiento.

Los datos atributos son las variables que caracterizan o se relacionan con los datos espaciales o entidades geográficas, tales como: población de un territorio, la situación epidemiológica de una enfermedad, la tasa de mortalidad, etc. Son valores o categorías de variables que se relacionan con un entorno. Existen diferentes fuentes de datos, registros censales, registros de vigilancia epidemiológica, estadísticas, encuestas, exploración de campo, etc.

Una Tabla es un conjunto de elementos que tiene una dimensión horizontal (filas) y una dimensión vertical (columnas) integrada en un Sistema de Base de Datos Relacional. Una Tabla posee un número específico de columnas pero pueden tener N número de filas. Una Tabla es también llamada una relación. Las filas almacenadas en una Tabla son equivalentes a los registros o records que ud. posee de un fichero o file de datos cualesquiera.

Las fuentes de Datos Espaciales que estaremos utilizando en SIGEpi son similares a las del resto de los SIG, bases cartográficas almacenadas en shapefiles con sus correspondientes Tablas de atributos que las caracterizan, como por ejemplo ArcView shapefiles , que tienen atributos y datos en Tablas que contienen información que describe las características de las figuras geográficas que representan.

Ud. puede trabajar con sus Tablas (espaciales y no espaciales) de diferentes formas. Ver Tablas y Consultas .

Adicionando su Tabla de datos a un Mapa

Ud. puede unir sus Tablas de datos existentes a los atributos de las Tablas de las fuentes de Datos Espaciales. Esto le permite que ud. simbolize las características espaciales de acuerdo a los valores que los datos tienen en las columnas de sus Tablas. Esto le permitirá también identificar áreas de acuerdo a sus catacterísticas. Ver Trabajando con la Tabla de Atributos .


Cómo obtener datos para usar en SIGEpi

Datos que vienen con SIGEpi

Datos que puede obtener a través de ESRI's products

Otras fuentes de Datos

Buscando Datos en Internet

Usando Tablas de Datos

Utilizando los Servicios de SIG


Organizando su trabajo en un Proyecto

Organizando el trabajo en un Proyecto

El Proyecto es el área de trabajo de SIGEpi que organiza y soporta sus datos

El Proyecto en SIGEpi es un tipo especial de archivo que contiene un conjunto de comandos ejecutables por el Sistema. Brinda la facilidad de realizar un conjunto de operaciones automáticas una vez que se abre. El contenido de este tipo de archivo lo conforma el propio Sistema a partir del estado en que se encuentra la sesión de trabajo que se realiza en el momento que se crea o salva.

La utilidad fundamental del uso de una ventana de Proyecto es mantener un conjunto de Mapas (Maps), Tablas (Tables),Gráficos(Graphs), Resultados(Results) y Presentaciones (Layouts );disponibles para el trabajo, evitando la tarea de abrir y mostrar cada una de ellas cada vez que se desee.

En el Proyecto ud. tiene acceso fácil y operativo a todos sus datos organizados en las diferentes tipos de ventanas (interfaces) que le permiten manejar y analizar los datos.

SIGEpi automáticamente crea un Proyecto nuevo cuando se inicia una sesión de trabajo y muestra la ventana de Proyecto, no obstante ud. puede iniciar un nuevo Proyecto o abrir uno existente siempre que lo desee.

Se recomienda guardar el Proyecto cuando ha ido avanzando durante una sesión de trabajo con SIGEpi, con el propósito de ahorrar tiempo y trabajo en sesiones futuras.

El inicio de un Proyecto usando SIGEpi comienza con la apertura de los archivos de Mapas.

Qué es un Proyecto?


Qué es un Proyecto?

Un Proyecto es el tipo de fichero en el cual su trabajo en SIGEpi es administrado y posteriormente almacenado o salvado si ud. lo desea.

Proyecto: Un Proyecto básicamente contiene todas las vistas, ventanas, tablas, gráficos, mapas, presentaciones y resultados que ud. ha realizado y con las cuales ha estado trabajando en una aplicación o desarrollo de un trabajo con SIGEpi.

Cada uno de los recursos que ud. utiliza y dispone en el área de trabajo es componente del Proyecto.

Por ejemplo:

Si ud. está utilizando SIGEpi para encontrar posibles áreas o localidades donde concurran determinadas características como baja tasa de mortalidad infantil, buen nivel educacional de las madres, etc, ud. puede mantener todas las ventanas de mapas, capas temáticas, tablas de datos, gráficos, hoja de resultados de los procesos analíticos aplicados a sus datos y presentaciones en esta área de trabajo o Proyecto. De esta forma, puede ir analizando y manipulando cada uno de sus datos convenientemente. Ud. podría almacenar los mismos al concluir la sesión de trabajo con dicho Proyecto. La próxima vez que ud. necesite trabajar con estos datos, abriendo el Proyecto guardado todos los componentes antes mencionados estarán disponibles para su utilización exactamente en la fase que ud. los dejó. Los ficheros de Proyecto tiene extensión .sml

Qué tipo de datos contiene un Proyecto?

Un fichero de Proyecto no contiene los datos actuales que ud. usa en SIGEpi, como los datos espaciales almacenados en shapefiles y las tablas de datos. Un Proyecto almacena las referencias a estas fuentes de datos, de manera que ud. puede utilizar los mismos datos en varios Proyectos sin duplicar los mismos.

Qué hace la Ventana de Proyecto?

Cuando ud. abre un Proyecto, todos los componentes del Proyecto son listados o visualizados en la Ventana de Proyecto. Desde la ventana de Proyecto ud. puede crear nuevos componentes del Proyecto, abrir o renombrar componentes existentes, o remover o eliminar componentes del Proyecto. Cuando la ventana de Proyecto está activa, su menú de opciones y botones está disponible permitiendo que ud. realice las operaciones que desee para configurar y manipular todos sus componentes.

Cómo ud. personaliza el Proyecto?

Ud. puede personalizar cada uno de los componentes del Proyecto en SIGEpi seleccionando desde la Barra de Menú correspondiente de la ventana activa o dando doble click en el botón adecuado, para definir y/o modificar las Propiedades de cada componente. En dependencia del tipo de componente podrá modificar determinadas características.


Ventana de Proyecto

Cada Proyecto en SIGEpi tiene una ventana de Proyecto que ud. utiliza para administrar todos los componentes del Proyecto, como las ventanas de Mapas, Tablas, Gráficos, Resultados y Presentaciones.

Ventana de Proyecto

La Ventana de Proyecto tiene un lista de botones en el lado izquierdo del área de trabajo que representan cada uno de los componentes del Proyecto, ud. puede utilizar estos botones para seleccionar el componente que desee activar o visualizar en pantalla.

Por ejemplo:

Para ver qué ventanas de Mapas contiene el Proyecto, da doble click en el botón [image] Mapas y se le mostrará la lista de todas las ventanas de Mapas, para abrir una de ellas, da doble click en el nombre de la ventana de Mapa que desee. Si desea añadir nuevas capas a su Mapa, selecciona la opción Añadir Capas desde el menú de Capas en la Barra de Menú, o da click sobre el botón Añadir Capas que estará disponible si su ventana de Mapas está activa, se le mostrará una caja de diálogo para buscar la capa que desee añadir de las bases cartográficas disponibles. Ud. puede visualizar o no las capas seleccionadas ejecutando un click sobre la leyenda del Mapa en cada una de las capas seleccionadas, aparecerá un match (palomita) en cada una de las capas que se visualizan en el Mapa.

Cada botón de la Ventana de Proyecto representa una forma de visualizar y mostrar sus datos, cada botón representa un documento o interfaz de usuario para manipular y administrar sus datos. La Ventana de Proyecto contiene las interfaces de cada tipo que soporta SIGEpi para el análisis de sus datos (Mapas , Tablas, Gráficos, Resultados y Presentaciones ).

En SIGEpi ud. puede tener varios análisis de datos organizados en un Proyecto, qué significa esto?, ud. puede estar trabajando varios temas de interés en Salud organizados en las distintas ventanas de Mapas, Tablas, Gráficos,

Por ejemplo:

  • el "Análisis de las principales causas de epidemia de cólera en algunos países de la región" estaría representado en una ventana de Mapa y estaría en correspondencia con los datos de las Tablas de datos asociadas y la representación gráfica de estos, los procedimientos analíticos aplicados, etc,
  • en otra ventana de Mapa estaría analizando la "Distribución de la Incidencia de tuberculosis en una región", enlazado también a sus tablas de datos que reflejan las características y patrones de salud de las áreas, los procedimientos epidemiológicos y/o estadísticos aplicados, etc,
  • y de esta forma ud. pudiera tener tantos componentes de cada tipo como necesite para el análisis eficiente y de varias alternativas de sus datos organizados en un Proyecto como soporte del trabajo.


Creando un Nuevo Proyecto

Cuando ud. crea un Proyecto en SIGEpi, ud. crea un fichero que contiene todos los componentes de Mapas, Tablas, Gráficos, Resultados y Presentaciones que ud. utilizará para crear y/o modificar el Proyecto.

  • Para crear un Proyecto siga los siguientes pasos:

  1. Desde el menú Archivo, escoja la opción Proyecto Nuevo u oprima Ctrl+N
  2. O desde la Barra de Herramientas que está debajo de la Barra de Menú, ejecute click sobre el botón Proyecto Nuevo

SIGEpi crea un Proyecto nuevo denominado Proyecto, y abre la ventana de Proyecto, ud. puede modificar el nombre del Proyecto dando click en la opción Propiedades del menú Proyecto desde la Barra de menú.

Cuando ud. haya concluído una sesión de trabajo, ud. debe guardar o salvar el Proyecto. Para esto escoja la opción Guardar Proyecto desde el menú Archivo, o simplemente ejecute click sobre el botón Guardar Proyecto. SIGEpi muestra la caja de dialógo que permite poner o cambiar el nombre del Proyecto. Si se selecciona un nombre de Proyecto que ya existe, se pregunta si se desea reemplazarlo.


Abriendo un Proyecto Existente

Cuando ud. abre un Proyecto en SIGEpi ud. abre un fichero que contiene referencias a los datos geográficos, Mapas, Tablas, Gráficos, Resultados y Presentaciones que componen el Proyecto .

  • Para abrir un Proyecto existente:

  1. Desde el menú Archivo, escoja la opción Abrir Proyecto
  2. O, desde la Barra de Herramientas que está debajo de la Barra de Menú, ejecute click sobre el botón Abrir Proyecto

SIGEpi muestra la caja de diálogo Abrir Proyecto , donde se seleccionará y/o especificará el nombre y la ubicación del archivo de Proyecto que se desea abrir.

Como resultado se ejecutarán todos los comandos almacenados en el Proyecto reconstruyendo todos los componentes creados durante la sesión de trabajo en la que se creó el Proyecto.


Renombrar, Copiar o Eliminar un Proyecto

Cuando ud. trabaja con un archivo de Proyecto, ud. puede desear asignar un nombre diferente a su Proyecto, hacer copias o eliminar Proyectos que ya no necesita.

Seleccione Guardar Proyecto Como desde el menú Archivo cuando la ventana de Proyecto está activa para guardar o salvar su Proyecto con un nuevo nombre.

Además, ud. puede renombrar o eliminar un archivo de Proyecto utilizando los comandos y acciones standards de edición del sistema operativo.

  • Para copiar o renombrar un Proyecto:

  1. Desde el menú Archivo, seleccione la opción Guardar Proyecto Como, se mostrará una caja de diálogo que le permitirá asignar otro nombre a su Proyecto y guardarlo, de esta forma tendrá dos archivos de Proyectos con diferente nombre e idéntico contenido.

  • Para renombrar o eliminar un Proyecto:

  1. Cierre el Proyecto, en un ambiente multiusuario asegúrese que todos los usuarios tiene cerrado el Proyecto.
  2. Utilice los comandos y/o acciones correspondientes de su Sistema Operativo.


Guardando el Proyecto

En SIGEpi ud. puede guardar o salvar el trabajo que ha estado realizando y esto hará que se almacenen en un archivo todas las referencias a los componentes del Proyecto. Cuando ud. activa un componente su ventana mostrará el mismo estato en que quedó la úlitma vez que trabajo con él.

Ud. puede salvar el Proyecto en cualquier momento durante la sesión de trabajo o al final de ésta. Cuando ud. salva un Proyecto, ud. guarda todo el trabajo que ha realizado hasta ese momento.

Si ud. no ha salvado el Proyecto, o si realizó alguna salva pero ha continuado realizando cambios en sus componentes SIGEpi le preguntará si ud. desea salvar el Proyecto cuando ud. decida abrir un nuevo Proyecto o cerrar el existente.

  • Para guardar un Proyecto:

  1. Desde el menú Archivo, escoja la opción Guardar Proyecto
  2. O, desde la Barra de Herramientas que está debajo de la Barra de Menú, escoja el botón Guardar Proyecto

  • Para salvar su trabajo en un Proyecto con diferente nombre:

  1. Haga activa la Ventana de Proyecto
  2. Desde el menú Archivo, escoja la opción Guardar Proyecto Como...
  3. En la Caja de diálogo que aparece, seleccione donde quiere guardarlo y escriba el nombre que desea.


Cerrando el Proyecto

Cuando ud. cierra un Proyecto en SIGEpi , ud. cierra todas las ventanas asociadas a cada uno de los componentes del Proyecto.

Si ud. realizó cambios en un Proyecto existente o si ud. no ha salvado todavía el trabajo que ha realizado con el Proyecto actual SIGEpi le preguntará si desea salvar el Proyecto.

  • Para cerrar un Proyecto:

  1. Desde el menú Archivo, escoja la opción Cerrar Proyecto

Esto hará que todas las ventanas visualizadas del Proyecto se cierren y se cierre su Ventana de Proyecto, SIGEpi habilitará una nueva ventana de Proyecto donde podrá iniciar el trabajo con un nuevo Proyecto si así lo desea.

Si ud. selecciona la opción Salir del menú Archivo, esto le preguntará igualmente si ud. desea salvar el Proyecto, en caso afirmativo se salvará el Proyecto y además saldrá del Sistema SIGEpi. Si no desea salvar el Proyecto de igual manera cerrará la aplicación pero no guardará su trabajo.


Haciendo una Ventana Activa

Durante el trabajo con SIGEpi ud. va creando ventanas por cada tipo de componente del Proyecto , y las mismas estarán organizadas en una lista en la estructura de árbol que se visualiza a la izquierda de la Ventana de Proyecto , en cualquier momento durante la sesión de trabajo con SIGEpi ud. puede hacer una ventana activa.

  • Para hacer una Ventana Activa :

  1. Ejecute click sobre el nombre de la Ventana, si ésta se encuentra abierta,
  2. O, Seleccione el nombre de la Ventana deseada, desde el menú Ventana de la Barra de Menú,
  3. O, Ejecute doble click sobre el nombre de dicha Ventana en la estructura de árbol de la Ventana de Proyecto.


Eliminando una Ventana

Ud. puede desear eliminar algunas de las Ventanas o componentes ( Mapas, Tablas, Gráficos, Resultados y Presentaciones ) de la Ventana de Proyecto .

  • Para eliminar un componente del Proyecto:

  1. Seleccione el componente que desea eliminar, ejecutando click sobre su ventana para hacerla activa, o seleccionándolo desde la lista de componentes del Proyecto que aparece desplegada en la parte izquierda de su ventana de Proyecto.
  2. Ejecute un click sobre el botón Eliminar Ventana de la Barra de Herramientas que aparece a la izquierda de la lista de árbol de la estructura del Proyecto, note que de acuerdo al componente seleccionado se activan o no determinadas acciones.


Imprimiendo una Ventana

Cada una de las Ventanas o componentes ( Mapas, Tablas, Gráficos, Resultados y Presentaciones ) de la Ventana de Proyecto puede ser impreso individualmente si ud. lo desea.

  • Para imprimir una Ventana o componente del Proyecto:

  1. Active la Ventana que desee imprimir,
  2. Desde el menú Archivo, escoja la opción Imprimir,
  3. O, Ejecute click sobre el botón Imprimir, desde la Barra de Herramientas,
  4. Siga las indicaciones de la Caja de diálogo de impresión, y defina las características y/o propiedades de la impresión que se desea obtener.


Creando y Manejando Mapas

SIGEpi le facilita el manejo de sus datos y le permite la representación espacial de los mismos

El Mapa es el principal producto cartográfico a utilizar en un SIG.

Los Mapas por su contenido se pueden clasificar en: Mapas Generales y Mapas Temáticos

  • Mapas Generales

Aquellos que representan los trazos y límites de información geográfica.

Por ejemplo: fronteras administrativas de los municipios, regiones, el relieve, cuencas hidrográficas, vías de comunicación, trazo urbano, etc. Se elaboran con diferentes técnicas y procedimientos manuales o computarizados que van desde métodos en terreno, hasta métodos remotos con imágenes de satélite, y Sistemas de Geoposicionamiento Global (GPS).

  • Mapas Temáticos

Aquellos que hacen enfásis en un aspecto o tema determinado de orden natural o sociocultural.

Permiten representar alguna información o dato del Mapa en forma de colores, sombreados, etc, visualizando alguna característica de interés a mostrar. Por ejemplo: representando la incidencia de una enfermedad en un área.

Qué es un Mapa?


Qué es un Mapa?

Un Mapa es el tipo de estructura de datos básica que ud. podrá utilizar en SIGEpi para la representación, análisis y obtención de resultados a partir del trabajo con su información epidemiológica y de salud. Los Mapas muestran la distribución, situación, magnitud y relación de los diferentes fenómenos naturales y sociales.

Ventana de Mapas

En SIGEpi todo el trabajo con Mapas se realiza desde la Ventana de Mapas.

Al visualizar un Mapa ud. puede de manera interactiva mostrar y manejar los datos geográficos en el área derecha de la Ventana de Mapa, es decir, ud. define los datos geográficos que serán usados y cómo serán visualizados.

La Ventana de Mapa está compuesta además por:

  1. Una Leyenda (que se ubica en la parte superior izquierda),
  2. La Escala (que se ubica en el centro de la parte izquierda), y,
  3. Un Localizador (que se ubica en la parte inferior izquierda) y que facilita la identificación del área presentada en el Mapa.

Ud. puede desde el menú Mapa seleccionar visualizar o no dichos componentes, ejecutando click sobre cada uno.

Ventana de Mapas

Una ventana de Mapa muestra los datos geográficos que serán utilizados y manipulados para el análisis de datos, pero no contiene el archivo de datos en sí mismo, sino referencias a sus fuentes de datos. Esto hace que la ventana de Mapas sea dinámica, porque refleja el estado actual de la fuente de datos, es decir, si la fuente de datos se actualiza, su representación en el Proyecto se actualiza automáticamente. Por ejemplo: ud. puede tener un Mapa en su Proyecto que muestra el censo de una ciudad clasificado por población, y otro Mapa de esa misma ciudad que muestre además los no incluídos en dicho censo.

En los SIG un Mapa suele representarse como una colección de Capas Temáticas.


Qué es una Capa Temática?

Una Capa Temática representa una característica distintiva particular de la fuente de datos geográficos.

Por ejemplo: un Mapa visualizando un país, podría tener una Capa Temática de estados, una de ciudades, una de vías de comunicación, una de ríos, etc. En la parte izquierda de la ventana de Mapas se listarán las Capas Temáticas que contiene el Mapa y desde ahí ud. podrá visualizar o no dichas capas, ordenarlas y/o crear Mapas Temáticos.

Ventana de Mapas visualizando sólo la Capa Temática de Caminos (Roads)

Ver Creando y Trabajando con un Mapa .


Creando y Trabajando con un Mapa

Todo el trabajo con Mapas se realiza sobre la Ventana de Mapas, una vez abierto el Proyecto, ud. puede abrir una Ventana de Mapas siguiendo los siguientes pasos:

  • Abrir una Ventana de Mapas:

  1. En la parte izquierda de la Ventana de Proyecto aparece la lista de los componentes del Proyecto, se posiciona sobre el componente [image] Mapa, y ejecuta un click sobre el botón Ventana Nueva, de la Barra de Herramientas que está a la izquierda de la estructura de componentes del Proyecto,
  2. De igual forma una vez que ha seleccionado el componente [image] Mapa, ud. puede seleccionar la opción Nuevo Mapa del menú Proyecto que se muestra en la Barra de Menú.

En cualquier caso se crea y visualiza una nueva Ventana de Mapa, sobre la cual ud. podrá trabajar para representar sus datos espaciales. Ver Añadiendo Capas Temáticas.

Note que en este caso se abre y activa la Ventana de Mapas y se visualiza en la Barra de Menú un nuevo menú asociado a las funcionalidades de esta ventana. Si ud. cambia a la Ventana de Proyecto se activa otro menú en la Barra de Menú. Este dinamismo de menúes y barra de herramientas funciona en todo el Proyecto y para todos los componentes del Proyecto durante el trabajo con SIGEpi.

    Ventana de Mapas  y  Barras de Menú  y  de Herramientas asociadas.

SIGEpi al crear una nueva Ventana de Mapas, le denomina Mapa #, donde el # es un consecutivo de la Ventana de Mapas creada. Ud. puede, ejecutando click en la opción Propiedades del menú Mapa desde la Barra de Menú, modificar el nombre del Mapa, las unidades de medida, el color de fondo, definir las propiedades de la Selección al seleccionar una área del Mapa, características de la Leyenda y la Escala, sólo debe seleccionar la carpeta o folder de interés en la caja de diálogo.

  • Mostrar una Ventana de Mapas:

Una vez creada la Ventana de Mapas, ud. puede seleccionar la Ventana de Mapa que desea visualizar desde la estructura de componentes de la Ventana de Proyecto, y :

  1. Ejecutando doble click sobre la selección realizada,
  2. O, Ejecutando click sobre el botón de la Barra de Herramientas que está a la izquierda de la estructura de componentes del Proyecto,
  3. O, Seleccionando la opción Mostrar Mapa del Menú Proyecto de la Barra de Menú.

En cualquier caso se mostrará la Ventana de Mapas seleccionada, se hará activa y pasará al frente de las demás ventanas del Proyecto.


Añadiendo Capas Temáticas

Una vez creada la Ventana de Mapas, para comenzar a visualizar sus datos espaciales ud. lo primero que debe hacer es seleccionar y añadir las Capas Temáticas de interés de acuerdo a sus bases cartográficas.

  • Añadir una Capa Temática a la Ventana de Mapas:

  1. Active la Ventana de Mapas, y,
  2. Desde el menú Capa, escoja la opción Añadir Capa...,
  3. O desde la Barra de Herramientas que está debajo de la Barra de Menú, ejecute click sobre el botón Añadir Capa

Se muestra la Caja de diálogo Abrir Capas , que permite seleccionar la ubicación y nombre de los archivos de datos espaciales que se desean adicionar al Mapa. Ud. puede seleccionar además diferentes formatos de datos espaciales que soporta SIGEpi .

Caja de diálogo. Abrir Capas.

Pueden seleccionarse uno o varios archivos simultáneamente, para esto sólo debe usar las teclas Shift y Ctrl siguiendo el standard del Sistema Operativo. Como resultado se mostrarán en la Ventana de Mapas las Capas Temáticas seleccionadas, las que se reflejan en la Leyenda del Mapa, incialmente las Capas no están visibles, para visualizar o mostrar las Capas añadidar, ver Mostrando Capas Temáticas .


Mostrando Capas Temáticas

  1. Para visualizar o mostrar la(s) Capa(s) Temáticas añadidas ud. debe ejecutar click sobre el rectángulo que aparece a la izquierda del nombre de las Capas en la Leyenda de la Ventana de Mapas.

Esto hará que se visualice la Capa y que se muestre una marca de chequeo [image] (check mark ).

Ud puede visualizar o no cada Capa ejecutando click sucesivos sobre dicho rectángulo.

Ventana de Mapa. Capas Temáticas visualizadas.

En este caso, de las Capas que aparecen en la Leyenda del Mapa,

sólo están visualizadas las Capas que tienen la marca de chequeo


Seleccionando una Capa Temática

  • Para seleccionar una Capa Temática:

  1. Active la Ventana de Mapas,
  2. Desplace el cursor hacia la Capa deseada en la Leyenda del Mapa,
  3. Ejecute click sobre dicha Capa.

Como resultado la Capa seleccionada aparecerá resaltada en el área de la Leyenda del Mapa.

Leyenda del Mapa. Selección de Capas.

Como puede apreciar en el ejemplo, de las Capas que se encuentran añadidas a la Leyenda del Mapa, en este caso está seleccionada la Capa CHNEWMUN_REGION, que es la que aparece resaltada.


Cambiando el orden de las Capas

Las Capas Temáticas añadidas al Mapa se van ubicando de Arriba hacia Abajo en la Leyenda, de manera que la última Capa añadida aparece en el tope. Sin embargo, para obtener una representación clara del Mapa deseado ud. debe generalmente organizar la posición en que las Capas Temáticas serán mostradas.

Es importante tener en cuenta las características geográficas de cada Capa Temática para definir el orden a dar a las mismas en el Mapa. Por ejemplo, si ud. quiere representar de un país, sus límites administrativos de provincias y las ciudades de dichas provincias, entonces en la Leyenda del Mapa ud. debe organizar de abajo a arriba de la siguiente manera: Ciudades, Provincias, País. De manera que la superposición de esas Capas en el Mapa le muestre el resultado deseado.

Un ejemplo como el descrito anteriormente, ud. lo puede ver en la ventana que se muestra en el tópico anterior Mostrando Capas Temáticas.

  • Para cambiar el orden de las Capas:

  1. Ud. puede mover el cursor (mouse ) hacia la Leyenda de la Ventana de Mapas,
  2. Ejecute un click sobre la Capa Temática a desplazar, y arrastre el cursor hacia la posición deseada.

Esta operación la puede realizar tantas veces como sea necesario hasta conseguir el orden u organización más convenientes para las Capas a ser visualizadas en el Mapa.


Definiendo las Propiedades de las Capas

Para obtener un Mapa de buena calidad es deseable modificar las características o propiedades de cada una de las Capas que conforma el Mapa. Por ejemplo: el color, textura, grosor de líneas, tipos de símbolos, etc.

  • Para modificar las características o Propiedades de cada Capa:

  1. Seleccione la Capa Temática a la que desea modificar sus Propiedades , para ello haga click sobre el nombre de dicha Capa en la Leyenda,
  2. Escoja la opción Propiedades... desde el menú Capa de la Barra de Menú, o
  3. Escoja la opción Propiedades... del menú desplegado al ejecutar click derecho sobre el nombre de la Capa seleccionada, o
  4. Ejecute click sobre el botón Propiedades de la Capa.

En cualquier caso se muestra la Caja de diálogo que le permitirá modificar las Propiedades la Capa. Cada Capa Temática tiene una Caja de diálogo diferente de acuerdo a las características del objeto geográfico que representa: punto, segmento o polígono.

Cajas de diálogo. Propiedades de la Capa. Capas de polígonos, puntos, líneas o segmentos.

Así mismo, si la Capa es una imagen raster su Caja de diálogo incluirá las características propias de este tipo de Capa.


Duplicando una Capa Temática

En SIG Epi ud. puede duplicar una Capa Temática cualquiera, y esto le permitirá construir diferentes Mapas Temáticos para la una misma Capa, realizando el análisis de sus datos desde distintos parámetros, y puede administrar la Leyenda que se visualiza para cada Capa.

  • Para duplicar una Capa Temática, ud. debe:

  1. Seleccionar la Capa que desea duplicar,
  2. Seleccionar la opción Duplicar Capa, desde el menú Capa en la Barra de Menú, o , desde el menú que se despliega al ejecutar click derecho sobre dicha Capa,
  3. Para visualizar la Capa duplicada sólo debe ejecutar click sobre el rectángulo que aparece a la izquierda del nombre de la Capa duplicada en la Leyenda de la Ventana de Mapas.

Esto hará que se visualice la Capa y que se muestre una marca de chequeo [image] (check mark ) .

Ud puede visualizar o no dicha Capa ejecutando click sucesivos sobre dicho rectángulo.


Definiendo una Variable Tool Tip

La selección de una Variable Tool Tip le permite visualizar el contenido de dicha variable o atributo como etiqueta al seleccionar un punto en la Capa Temática activa de la Ventana de Mapas.

  • Para seleccionar una Variable Tool Tip:

  1. Active la Ventana de Mapas,
  2. Seleccione la Capa Temática de interés,
  3. Ejecute click sobre la opción Variable Tool Tip... desde el menú Capa de la Barra de Menú, o desde el menú que se despliega al ejecutar click derecho sobre la Capa seleccionada.

A continuación se visualizará la Caja de diálogo que le permite seleccionar de la Tabla de Atributos asociada a la Capa seleccionada, la variable que desea escoger como etiqueta a visualizar cuando ud. desplace el cursor por cualquier punto del Mapa.

Caja de diálogo. Selección de la Variable Tool Tip.

En este caso se seleccionó la variable Municipio, de la Capa que describe los municipios de una región, y al seleccionar cualquier unidad geográfica del Mapa, con las herramientas disponibles para la selección espacial se visualizará el contenido de dicha variable correspondiente a la unidad geográfica donde se encuentre el cursor.

Ejemplo. Ventana de Mapas y Tabla de Atributos asociada a la Capa Activa.

En este caso se visualiza el nombre del municipio donde se encuentra el cursor, si ud. desplaza el cursor sobre el Mapa se irá visualizando el nombre del municipio (contenido del atributo seleccionado en la Caja de diálogo) de cada unidad geográfica.


Creando un Shapefile

En SIGEpi ud. puede convertir a un archivo o fichero Shapefile todo el trabajo que ha desarrollado sobre una Capa Temática .

Por ejemplo: Ud. ha estado trabajando en un Mapa sobre una Capa de municipios de una región, y ha seleccionado los municipios de esa región que presentan los mayores problemas de salud de acuerdo a los diferentes indicadores establecidos para la región. O de igual forma ha incorporado nuevas variables o atributos a la Tabla de Atributos asociada a la Capa.

Ud. puede desear guardar o salvar esa informacíón espacial como una Capa que pueda visualizar y trabajar en sesiones sucesivas.

  • Convirtiendo una Capa a Shapefile:

  1. Seleccione la Capa deseada en la Ventana de Mapas activa ,
  2. Seleccione la opción Convertir a Shapefile ..., desde el menú Capa de la Barra de Menú, o desde el menú que se despliega al ejecutar click derecho sobre la Capa seleccionada,
  3. Defina un nombre para el archivo Shapefile a crear, en la Caja de diálogo que se visualizará.

Caja de diálogo. Guardar Archivo Shapefile.

Una vez guardado este Shapefile , SIGEpi le pregunta si desea adicionar esta nueva Capa a su Mapa, y esto le da la posibilidad de continuar trabajando con el Mapa actual, y visualizar o no la selección realizada como una nueva Capa en el trabajo con el Mapa.

Ejemplo de Ventana de Mapas con Capa Temática añadida de la selección de áreas de una región.


Mostrando la Tabla de Atributos de la Capa

Cada Capa Temática que ud. visualice en la Ventana de Mapas, tiene la propiedad de ser un dato espacial, y por tanto, posee una Tabla de Atributos asociada a dicha Capa, que contiene la información que define o caracteriza la Capa que representa.

  • Para mostrar la Tabla de Atributos asociada a una Capa Temática:

  1. Active la Ventana de Mapas,
  2. Seleccione la Capa Temática deseada,
  3. Seleccione la opción Abrir Tabla de Atributos, desde el menú Capa de la Barra de Menú, o desde el menú que se despliega al ejecutar click derecho sobre la Capa seleccionada,
  4. O, Ejecute click sobre el botón Tabla de Atributos , que se encuentra en la Barra de Herramientas que se visualiza debajo de la Barra de Menú.

Ventana de Mapas. Tabla de Atributos asociada a la Capa Temática activa.

En este caso se muestra en el Mapa una selección espacial de municipios de una región, y se visualiza en la Tabla de Atributos asociada la selección realizada en el Mapa.

Durante todo el trabajo con SIGEpi existe una relación dinámica entre el Mapa y las Tablas de Atributos asociadas a cada Capa Temática, esto significa que las selecciones que ud. realice en el Mapa se reflejarán en la Tabla de Atributos asociada y viceversa.


Buscando unidades geográficas en las Capas

En el trabajo con la Ventana de Mapas de SIGEpi ud. puede necesitar buscar determinadas unidades geográficas a partir del valor de sus atributos en las diferentes Capas Temáticas que componen el Mapa, y así obtendrá todas las unidades geográficas que contienen esa característica.

  • Para buscar unidades geográficas en un Mapa:

  1. Active la Ventana de Mapas, (No requiere Capa seleccionada),
  2. Seleccione la opcion Buscar..., a.) desde el menú Capa de la Barra de Menú, b.) desde el menú que se despliega al ejecutar click derecho sobre cualquier Capa del Mapa, c.) desde el menú Tabla de la Barra de Menú que se visualiza al estar una Tabla de Atributos activa,
  3. O, Ejecute click sobre el botón Buscar desde la Barra de Herramientas, que se visualiza debajo de la Barra de Menú.
  4. En la Caja de diálogos que se visualizará, Teclee la cadena de caracteres (valor del atributo) a buscar,
  5. Seleccione la(s) Capa(s) que desee intervengan en la selección, ejecutando click sobre el rectángulo que aparece a la izquierda del nombre del cada Capa.
  6. Ejecute click sobre el botón , como resultado obtendrá el resultado de la búsqueda efectuada,
  7. Seleccionela unidad geográfica de interés, y
  8. Seleccione de que forma desea se muestre la selección en el Mapa, ejecutando click sobre los botones Resaltar, Insertar Pin, Centrar en, o, Ampliar a. Esto le ayudará a identificar la unidad geográfica seleccionada en el Mapa.

Ud. puede seleccionar otras unidades geográficas e ir visualizándolas en el Mapa mediante las acciones antes descritas para conocer su ubicación geográfica.

Caja de diálogo. Buscar Unidades Geográficas en el Mapa.

Ejemplo:

Se muestra una Ventana de Mapas donde se seleccionó resaltar una unidad geográfica de interés después de haber realizado una búsqueda para conocer su ubicación en el Mapa.

Ventana de Mapas. Resaltando una unidad geográfica buscada en el Mapa.


Seleccionando usando Atribtutos

En SIGEpi puede seleccionar elementos geográficos de un Mapa a partir de la definición de una condición o requerimientos que deben cumplir los atributos de la Tabla de Atributos asociada al Mapa.

  • Seleccionando unidades geográficas del Mapa a partir de los valores de los atributos:

  1. Active la Ventana de Mapas,
  2. Seleccione una Capa Temática, y, Seleccione la opción Seleccionar usando Atributos..., a.) desde el menú Capa de la Barra de Menú, b.) desde el menú que se despliega al ejecutar click derecho sobre la Capa seleccionada, c.) desde el menú Tabla de la Barra de Menú que se visualiza al estar una Tabla de Atributos activa,
  3. O, Ejecute click sobre el botón Selección por atributos , desde la Barra de Herramientas que se ubica debajo de la Barra de Menú,

  • A continuación se visualizará la Caja de diálogos correspondiente, en este caso:
  1. Se visualiza el nombre de la Capa seleccionada, y el total de unidades geográficas de la Capa y de ellas cuantas han sido seleccionadas, si hubo una selección anterior,
  2. Defina las condiciones que desee cumplan los atributos asociados a la Capa, para seleccionar las áreas geográficas que las cumplen. Para ello vaya ejecutando click sobre cada una de las columnas de la Tabla de selección que se muestra para seleccionar: la variable, el operador y el valor a comparar,
  3. Se visualizará en la ventana inferior la condición definida para la selección, la cual puede editar o modificar, al ejecutar click sobre dicha condición.
  4. Ejecute click sobre el rango que desee para aplicar el resultado de la selección,
  5. Ejecute click sobre el botón si desea borrar la condición definida,
  6. Ejecute click sobre el botón si desea seleccionar las unidades geográficas que cumplen la condición definida.

Caja de diálogo. Selección por Atributos.

Ejemplo:

Ventana de Mapas donde se muestra una selección realizada en una Capa de estados de una región, y se seleccionan las unidades geográficas que cumplen la condición que el Area > 3000 millas cuadradas y posee una población urbana > 60 000 habitantes.

Ventana de Mapas. Areas seleccionadas por una condición.


Seleccionando usando otra Capa

Durante el trabajo con la Ventana de Mapas en SIGEpi ud. puede desear seleccionar unidades geográficas de un Capa a partir de la relación que desee establecer con unidades geográficas de otra Capa.

  • Seleccionando unidades geográficas de una Capa a partir de otra Capa:

  1. Active la Ventana de Mapas, y Seleccione una Capa Temática,
  2. Seleccione la opción Seleccionar usando otra Capa..., desde el menú Capa de la Barra de Menú, o desde el menú que se despliega al ejecutar click derecho sobre la Capa seleccionada,
  3. O, Ejecute click sobre el botón Selección por capa, desde la Barra de Herramientas que se ubica debajo de la Barra de Menú,

  • A continuación se visualizará la Caja de diálogos correspondiente, en este caso:
  1. Se visualiza el nombre de la Capa seleccionada, y el total de unidades geográficas de la Capa y de ellas cuantas han sido seleccionadas, si hubo una selección anterior,
  2. Seleccione el método de selección,
  3. Seleccione la Capa sobre la cual desee aplicar la selección,
  4. Ejecuteclick sobre el rango que desee para aplicar el resultado de la selección,
  5. Ejecute click sobre el botón para seleccionar las unidades geográficas que cumplen la condición definida.

Caja de diálogo. Selección usando otra Capa.

Ejemplo:

Se seleccionaron municipios de una región de una Capa que contiene las regiones de un territorio, donde: el índice parasitario anual (IPA) > 4,0, que son las áreas que aparecen en color más claro en la imagen del Mapa. Para esto se utilizó la opción de Selección por Atributos .

A continuación se seleccionó la Capa que contiene las localidades de ese territorio, y se ejecutó click sobre el botón Selección por capa, y se escogió seleccionar las localidades de la Capa localidades, que se intersectan con las regiones seleccionadas de la Capa región.

Como resultado aparecen resaltadas en el Mapa las localidades (unidades geográficas de la Capa localidades) que se relacionan con los municipios (unidades geográficas de la Capa región).

Ventana de Mapas. Selección usando otra Capa.


Seleccionando todas las unidades geográficas de una Capa

  • Para seleccionar todas las unidades geográficas de una Capa Temática:

  1. Active la Ventana de Mapas, y Seleccione la Capa deseada,
  2. Seleccione la opción Seleccionar Todo, a.) desde el menú Capa de la Barra de Menú, b.) desde el menú que se despliega al ejecutar click derecho sobre la Capa seleccionada, c.) desde el menú Tabla de la Barra de Menú que se visualiza al estar una Tabla de Atributos activa.

Como resultado aparecerán resaltadas todas las unidades geográficas de la Capa activa, en el color y configuración definida en las propiedades de selección de la Ventana de Mapas.


Limpiando la selección realizada

Durante el trabajo con una Capa Temática del Mapa ud. puede haber seleccionado diferentes unidades geográficas de dicha Capa para el análisis y comportamiento de los datos en esas unidades específicas, y, puede necesitar eliminar la selección realizada para continuar el análisis con todas las unidades de la Capa.

Ud. puede seleccionar unidades geográficas de una Capa utilizando las herramientas de selección espacial, o alguno de los métodos de selección: por atributos, usando otra Capa, o seleccionando todo.

  • Para limpiar la selección realizada:

  1. Active la Ventana de Mapas, y Seleccione la Capa deseada,
  2. Seleccione la opción Limpiar Selección Actual, a.) desde el menú Capa de la Barra de Menú, b.) desde el menú que se despliega al ejecutar click derecho sobre la Capa seleccionada, c.) desde el menú Tabla de la Barra de Menú que se visualiza al estar una Tabla de Atributos activa.

Como resultado obtendrá la visualización de la Capa Temática activa sin ninguna selección realizada de sus unidades geográficas.


Otras Herramientas para el manejo de Capas

Botones de otras Herramientas para el manejo de Capas.

Cada uno de estos botones ud. los puede seleccionar al ejecutar click sobre uno de ellos desde la Barra de Herramientas, o al seleccionar la opción correspondiente desde el menú Capa de la Barra de Menú.

Extensión Completa del Mapa

Se ajusta la visualización completa del Mapa al tamaño de la Ventana de Mapas.

Acercar a Capa Activa

Visualiza completamente la Capa seleccionada ajustándola al tamaño de la Ventana de Mapas.

Acercar a Unidad seleccionada

Realiza un acercamiento de las unidades geográficas seleccionadas en la Capa activa, ajustándola al tamaño de la Ventana de Mapas.

Ultima Extensión del Mapa

Regresa la visualización del Mapa a la posición anterior. Puede ejecutar 2 veces esta acción, y regresará a la posición anterior a la penúltima visualización del Mapa.

Acercar

Realiza un acercamiento (zoom-in ) del Mapa visualizado, agrandando el tamaño de la imagen del Mapa.

Alejar

Realiza un alejamiento (zoom out ) del Mapa visualizado, disminuyendo el tamaño de la imagen del Mapa.


Definiendo las Propiedades de la Ventana de Mapas

  • Desde una Ventana de Mapas activa, ud. puede definir las propiedades de dicha ventana:

Seleccione la opción Propiedades... , del menú Mapa desde la Barra de Menú,

Se visualizará una Caja de diálogo que le permitirá definir las características de la Ventana de Mapas:

Caja de diálogo. Propiedades del Mapa. Modificando características del Mapa

  1. Modificar el nombre del Mapa, las unidades de medida, el color de fondo,
  2. Definir las propiedades de la Selección al seleccionar una área del Mapa,
  3. Características de la Leyenda y de la Escala.

Sólo debe seleccionar la carpeta o folder de interés en la Caja de diálogo (Mapa, Selección, Leyenda, Escala).

Caja de diálogo. Propiedades del Mapa. Modificando características de la Selección


Herramientas para el Manejo de Mapas

La Ventana de Mapas tiene un conjunto de herramientas para la selección espacial , que permiten realizar operaciones con el Mapa.

A continuación se describen cada uno de los botones de la Barra de Herramientas que se muestra cuando la Ventana de Mapas se encuentra activa.

Ud. puede seleccionar cada uno de ellos con sólo ejecutar click sobre el botón deseado. D e acuerdo a la herramienta seleccionada el cursor cambiará su forma al desplazarse por encima del Mapa.

Barra de Herramientas para la selección espacial. Ventana de Mapas.

Cursor

Herramienta que permite seleccionar las unidades geográficas del Mapa. Seleccionará la unidad geográfica señalada con el cursor. Ud. puede seleccionar varias unidades geográficas a la vez, si mantiene oprimida la tecla Shift a la vez que ejecuta un click sobre cada unidad geográfica del Mapa.

Punto

Herramienta para la selección puntual de las unidades geográficas, funciona de igual forma que el cursor, en este caso, sólo puede seleccionar una unidad geográfica a la vez. Con ejecutar un click sobre el objeto geográfico obtiene el punto deseado.

Rectángulo

Herramienta que permite seleccionar los objetos geográficos del Mapa utilizando el trazado de un rectángulo. Al trazar el rectángulo se seleccionan aquellos objetos que se interceptan con el mismo. Sólo debe seleccionar el punto de inicio, ejecuta click , y desplazar el cursor hasta obtener el área deseada y libera el click.

Círculo

Herramienta que permite seleccionar los objetos geográficos del Mapa utilizando el trazado de un círculo. En este caso al igual que con el rectángulo, al trazar el círculo se seleccionan aquellos objetos que se interceptan con el mismo. De igual forma ejecuta click en el punto central del círculo que desea trazar, y libera el click al obtener el diámetro deseado.

Segmento

Herramienta que permite seleccionar los objetos geográficos del Mapa utilizando el trazado de un segmento. Al trazar el segmento se seleccionan aquellos objetos que se interceptan con el mismo.

Ud. debe ejecutar click en el punto de inicio del segmento, va trazando una recta, ejecuta click en el siguiente punto y continúa trazando el segmento, y así sucesivamente, al final del trazado del segmento deseado ejecuta doble click sobre el punto final.

Polígono

Herramienta que permite seleccionar los objetos geográficos del Mapa utilizando el trazado de un polígono. Al trazar el polígono se seleccionan aquellos objetos que se interceptan con el mismo.

De la misma manera que en el caso del trazado de un segmento, ud. ejecuta click en el punto de inicio del polígono, desplaza el cursor trazando un segmento, ejecuta click, continúa desplazando el cursor para ir creando el polígono deseado como la unión de segmentos, y así sucesivamente, hasta obtener el área deseada, al final ejecuta doble click sobre el último punto.

Acercar

Herramienta que permite aumentar el detalle del Mapa (zoom in ), o disminuir la Escala del mismo, ejecutando un click sobre el Mapa, si ud. arrastra el cursor se irá trazando un rectángulo entre el punto inicial y final, obteniendo un acercamiento al área seleccionada del Mapa.

Alejar

Herramienta que permite disminuir el detalle del Mapa (zoom out ), o aumentar la Escala del mismo, ejecutando un click sobre el Mapa, obtendrá un alejamiento del Mapa visualizado.

Desplazar

Herramienta que permite desplazar el Mapa visualizado en la ventana de Mapas. Ud. puede desplazar el cursor sobre el Mapa y se desplazará su Mapa sobre la Ventana de Mapas.

Al ejecutar click sobre el Mapa ud. puede desplazar el cursor en la Ventana de Mapas y conseguirá desplazar su Mapa hasta conseguir la posición deseada, al finalizar libere el click.

Identificar

Herramienta que permite interactuar con el Mapa, mostrando los atributos de la unidad geográfica señalada con esta herramienta en la Capa Temática activa.

Al usar esta herramienta y ejecutar click sobre un objeto gráfico del Mapa se mostrará en una ventana el record de la Tabla de atributos asociada a la Capa que corresponden a dicho objeto.

Ejemplo de ventana que se visualiza al Identificar un área del Mapa.

Etiquetas

Herramienta que permite ubicar Etiquetas a las unidades geográficas del Mapa, usando para ello uno de los atributos de la Capa Temática activa.

Previamente ud. debe seleccionar una Capa Temática del Mapa haciendo click sobre dicha Capa en la Leyenda del Mapa, y debe definir la variable o atributo a usar para mostrar la Etiqueta seleccionando la opción Variable ToolTip del menú Mapa. Con esta selección realizada al ejecutar un click sobre una unidad geográfica del Mapa se mostrará la etiqueta correspondiente. Ver tópico Trabajando con Etiquetas .

Medir

Herramienta que permite hacer mediciones de distancia sobre el Mapa.

Para ello debe ejecutar click sobre el lugar de inicio de la medición y desplazar el cursor hacia el lugar de destino, ejecute doble click al final de la medición. Se irá mostrando una línea recta sobre el Mapa y automáticamente se irá visualizando el valor de la distancia que representa el segmento que se va trazando, en la unidad de medida que representa la Escala. Esta distancia se muestra en la Barra de Estado del Sistema, que se encuentra en el extremo inferior de la pantalla de SIGEpi.


Mapas Temáticos

SIGEpi ayuda al usuario a crear una variedad de Mapas Temáticos a partir de Capas Temáticas

En los Mapas la representación de rasgos y/o características debe realizarse en función de convenciones internacionales que permitan comunicar de manera adecuada el fenómeno, objeto, o rasgo que se visualiza o muestra en el espacio.

Los Mapas Temáticos son muy utilizados para poder visualizar en los Mapas la información que se necesita desde el punto de vista cuantitativo y cualitativo, utilizando diferentes métodos de representación cartográfica que definen o dan nombre a cada uno de los Mapas Temáticos.

Para crear un Mapa Temático debe asegurarse que la ventana de Mapas se encuentre activa y que esté seleccionada una Capa Temática. Si ésta condición no se cumple SIGEpi inhabilita la opción de Crear Mapa Temático... del menú Capa.

Creando un Mapa Temático


Creando un Mapa Temático

  • Para crear un Mapa Temático:

  1. Active la Ventana de Mapa y Seleccione o active la Capa de la cual desea obtener el Mapa Temático,
  2. Seleccione la opción Crear Mapa Temático..., desde el menú Capa de la Barra de Menú,
  3. O, Ejecute click sobre el botón Mapa Temático, de la Barra de Herramientas,
  4. Desde la Caja de diálogo que se visualiza, seleccione el tipo de Mapa Temático ejecutando click en el tipo de Mapa deseado. Ejecute click sobre el botón para confirmar su selección.

Caja de diálogo. Seleccionar Tipo de Mapa Temático.

A continuación se muestra la Caja de diálogo correspondiente al tipo de Mapa Temático seleccionado, que permite seleccionar las variables, los métodos, el color , etc, que serán utilizados para crear el Mapa Temático.

Cada tipo de Mapa Temático posee una Caja de diálogo particular asociada de acuerdo a las características del tipo de Mapa Temático que se va a construir.

En el tópico Tipos de Mapas Temáticos, podrá ver las características de las Cajas de diálogo que se utilizan para construir cada tipo de Mapa Temático.

En cada Caja de diálogo para crear los Mapas Temáticos aparecerán las opciones modificables o parámetros a definir del tipo de Mapa Temático que se desea construir.

Se debe prestar atención al hecho de que unos tipos de Mapas Temáticos necesitan sólo una variable (es el caso de los Mapas Temáticos de Rangos, de Densidad de Puntos, de Símbolos Graduados y los de Valores Unicos) y los otros (de Barra y Pastel) necesitan más de una variable . La Caja de diálogos que se visualiza en cada caso le permitirá seleccionar una o más variables, según sea el caso.

Para ver cada tipo de Mapa Temático y las Cajas de diálogo asociadas, ver tópico Tipos de Mapas Temáticos.

Si desea modificar un Mapa Temático construído, ver tópico Modificando el Mapa Temático.


Tipos de Mapas Temáticos

En SIGEpi se han simplificado los pasos para construir los Mapas Temáticos, se pueden seleccionar las variables y métodos a utilizar de manera sencilla y SIGEpi automáticamente aplicará el método seleccionado y creará el Mapa Temático correspondiente, el cual será visualizado en la Ventana de Mapas.

Se pueden construir seis tipos diferentes de Mapas Temáticos :

Mapa Temático de Rangos ,

Mapa Temático de Símbolos Graduados ,

Mapa Temático de Densidad de Puntos ,

Mapa Temático de Barras ,

Mapa Temático de Pastel, y,

Mapa Temático de Valores Unicos .


Mapa Temático de Rangos

Cuando se crea un Mapa Temático de Rangos , se agrupan todos los registros de datos en rangos. Cada rango tiene asociado un color y una trama determinada que se usará para colorear los objetos geográficos (puntos, líneas y polígonos) del Mapa de acuerdo a los valores de la variable que se utiliza para la construcción del Mapa.

  • En el caso de un Mapa Temático de Rangos, la Caja de diálogo le permite:
  1. Definir un nombre para el título de la Leyenda del Mapa,
  2. Seleccionar la variable objeto de análisis,
  3. Seleccionar el método para construir los rangos, y,
  4. Definir la cantidad de rangos en que desea agrupar los valores que puede tomar la variable de acuerdo al método seleccionado,
  5. Escoger el color de inicio y fin para visualizar los rangos de acuerdo a los rangos en que se agrupó la variable, para ello sólo se debe ejecutar click sobre los colores de inicio y fin y seleccionar el color deseado,
    Caja de diálogo. Construir Mapa Temático de Rangos.
    Seleccionando el método y Editando los valores de la Leyenda.
  6. Actualizar la Leyenda del Mapa al ejecutar click sobre el botón para que se actualicen los rangos calculados en la caja de edición Leyenda de la Caja de diálogo,
  7. Obtener el Mapa Temático deseado al ejecutar click sobre el botón ,esto hará que se visualice el Mapa Temático correspondiente en la Ventana de Mapas,
  8. Editar los colores y valores límites de los rangos que se visualizan en la caja de edición Leyenda, para esto se debe seleccionar previamente el método Personalizado, ver Actualizando la Leyenda del Mapa,
  9. Ejecute click sobre el botón para concluir.

Ejemplo:

Se tiene un Mapa con los límites municipales de una región y se desea colorear los municipios tomando en cuenta el valor de población en cada uno de los municipios para conocer las áreas o municipios que poseen los mayores niveles de población.

Ventana de Mapas. MapaTemático de Rangos. Ejemplo1.

La cantidad total de población por municipios se agrupará en rangos. Por ejemplo, los municipios que tienen una población menor de 125 mil se agrupan en el primer rango, los que tienen más de 125 mil y menos de 160 mil se agrupan en el segundo rango, los que tienen más de 160 mil y menos de 190 mil van en el tercer rango, y así sucesivamente.

Este tipo de Mapa facilita la identificación de las regiones geográficas que presentan los mayores volúmenes de población, así mismo, si ud. en vez de representar población, representa casos de una enfermedad de interés por municipios, entonces los rangos que refleja el Mapa identificarán las regiones geográficas que presentan los mayores problemas de salud.

La representación de los datos por Mapas Temáticos permite identificar con un golpe de vista, las diferencias del indicador que se analiza entre las regiones.

Ventana de Mapas. MapaTemático de Rangos. Ejemplo 2.

  • Un aspecto muy interesante en los Mapas Temáticos de Rangos lo constituye el método para la construcción de los rangos.

SIGEpi ofrece varios tipos de métodos para construir los rangos, ellos son:

  1. Rangos Iguales: Crea los rangos de manera que la amplitud de cada uno de ellos es la misma. Por ejemplo, se tiene una variable en la Tabla con valores que van de 1 a 100. Si se define crear un Mapa Temático de Rangos con cuatro rangos iguales, se producirán los rangos: 1-25, 26-50, 51-75, 76-100.
  2. Rangos de Igual Cantidad: Crea los rangos de manera que aproximadamente en cada rango caiga la misma cantidad de observaciones de la variable.
  3. Cuantiles: Se crean rangos a partir de la frecuencia relativa acumulada de valores de la variable, considerando un número de categorías seleccionadas. Por ejemplo, si se definen 4 categorías (cuartiles), 25% de las observaciones (registros) estarán en cada categoría; si se usan quintiles (5 grupos), entonces 20% será clasificado en cada categoría, y así sucesivamente.
  4. Rompimiento Natural : Crea los rangos de acuerdo a un algoritmo de detección de conglomerados o clusters , basado en lograr la menor dispersión posible entre los valores de cada rango. Garantiza que en cada rango coincida valores similares y que entre los rangos exista la mayor diferencia posible entre sus valores.
  5. Media y Desviación Standard : Crea los rangos utilizando la media y la desviación estándar de los valores de la variable. Cada rango tendrá una amplitud de una desviación estándar y se distinguirán los rangos menores a la media con tonos de color azul (desde más intenso a más claro) y los rangos mayores a la media con tonos de color rojo (desde más claro a más intenso).
  6. BoxMap: Crea los rangos calculando los cuartiles de los valores de la variable y aplicando la regla de 1.5 por el Rango Intercuartil. Es últil en la exploración de los valores de la variable y la detección de valores atípicos. Como resultado se crearán 6 rangos, el primer rango representa los valores atípicos bajos y el sexto rango representa los valores atípicos altos.
  7. Personalizado: Este método permite que el usuario defina los valores de corte de los rangos. Por omisión aparecerán unos valores que el usuario podrá modificar. Solo se podrán editar o modificar los valores de los límites superiores de los rangos, desde el 1er rango hasta el rango anterior al último. Cada vez que se actualice el límite superior de un rango dicho valor se considerará automáticamente como límite inicial del rango siguiente, y se actualizará automáticamente el Mapa Temático correspondiente una vez ejecutado click sobre el botón , ver Actualizando la Leyenda del Mapa.


Mapa Temático de Símbolos Graduados

El Mapa Temático de Símbolos Graduados usa símbolos para representar los valores de la variable de trabajo. El tamaño del símbolo estará directamente relacionado con el valor de la variable. Este tipo de Mapa Temático puede ser usado para cualquier tipo de objeto geográfico con que se esté trabajando y del cual se posea una Capa Temática de Puntos , ver Ploteando puntos desde una Tabla para obtener la Capa Temática correspondiente.

Se recomienda usar Símbolos Graduados para mostrar, por ejemplo, los servicios brindados por una unidad asistencial de salud, o la cantidad de consultas demandadas por la comunidad a cierto servicio especializado de salud. Si se está trabajando con una Capa de unidades especializadas de salud, no tiene sentido aplicar el Mapa Temático de Símbolos para representar el tipo de servicio de salud, sin embargo, es apropiado para mostrar la cantidad de servicios brindados.

  • En la Caja de diálogo para Mapas Temáticos de Símbolos Graduados ud. puede:
  1. Definir un nombre para el título de la Leyenda del Mapa,
  2. Seleccionar la variable para construir el Mapa,
  3. Seleccionar el estilo del símbolo a representar,
  4. Seleccionar el método de construcción del Mapa,
  5. Definir la cantidad de rangos de interés para agrupar los valores de la variable,
  6. Definir el tamaño y color del símbolo más pequeño (inicio), y el tamaño y color del símbolo mayor (fin), según los rangos en que se agrupó la variable,

    Puede notarse que se puede variar el tamaño del símbolo asociado al valor de la variable que se desea representar así como el tipo de símbolo a utilizar en el Mapa Temático.
    Caja de diálogo. Mapa Temático de Símbolos Graduados.

  7. Actualizar la caja de edición Leyenda al ejecutar click sobre el botón para que se actualicen los rangos calculados en la caja de edición Leyenda de la Caja de diálogo,
  8. Obtener el Mapa Temático deseado al ejecutar click sobre el botón ,esto hará que se visualice el Mapa Temático correspondiente en la Ventana de Mapas,
  9. Editar los colores y valores límites de los rangos que se visualizan en la caja de edición Leyenda, para esto se debe seleccionar previamente el método Personalizado, ver Actualizando la Leyenda del Mapa ,
  10. Ejecute click sobre el botón para concluir.

Ejemplo:

Se tiene una Capa que muestra las tasas de malaria por P.vivax a nivel de localidades críticas en un territorio y se construye el Mapa Temático de Símbolos Graduados que agrupa los casos reportados entre la población de cada localidad en el territorio, expresado en miles de casos.

Ventana de Mapas. MapaTemático de Símbolos Graduados. Ejemplo 1.

Como puede apreciar es fácil identificar la incidencia de casos en cada localidad y las regiones o áreas más afectadas por la concentración de valores representados.

En este tipo de Mapa se utilizan los mismos métodos para la construcción de rangos que en el caso de los Mapas Temáticos de Rangos.

Ventana de Mapas. MapaTemático de Símbolos Graduados. Ejemplo 2.

En este caso se visualizan dos Mapas Temáticos de Símbolos Graduados, uno representado por círculos y el otro por triángulos donde se analiza el índice de rocío de determinado plaguicida en un área de una región.


Mapa Temático de Densidad de Puntos

El Mapa Temático de Densidad de Puntos usa puntos para representar el valor del dato asociado a la región geográfica. Si se tiene un municipio con 100 000 habitantes, y cada punto representa 1000 habitantes, entonces el municipio tendrá 100 puntos distribuídos aleatoriamente dentro de su frontera.

  • En la Caja de diálogo para Mapas Temáticos de Densidad de Puntos se ofrece la posibilidad de:
  1. Definir un nombre para el título de la Leyenda del Mapa,
  2. Seleccionar la variable a utilizar para la construcción del Mapa,
  3. Definir el valor que representará cada punto,
  4. Definir el tamaño y color con que se representará el punto en el Mapa, y,
  5. Seleccionar el estilo y color de fondo del Mapa.

Cuando se incrementa el valor que representa cada punto, decrece la cantidad de puntos en el mapa y viceversa.

Caja de diálogo. Mapa Temático de Densidad de Puntos.

Ejemplo:

Se tiene una Capa que contiene los grupos demográficos de la población por municipios de un territorio, y se desea usar un Mapa Temático de Densidad de Puntos para mostrar la concentración de población en los diferentes municipios del territorio.

Ventana de Mapas. Mapa Temático de Densidad de Puntos. Ejemplo 1.

Como puede apreciar es fácil identificar las regiones o municipios con mayor concentración de población, así mismo podría representar por ejemplo la población de niños con escaso acceso a facilidades escolares, la población de mujeres con bajo nivel educacional, etc, dependiendo de las variables o datos que posea sobre una región determinada.

Ventana de Mapas. Mapa Temático de Densidad de Puntos. Ejemplo 2.

En este caso se está representado la cantidad de casos reportados de una enfermedad bajo estudio en los diferentes países de una región de interés en el análisis.


Mapa Temático de Barras

A diferencia de los Mapas Temáticos que trabajan con una sóla variable para construir el Mapa, el Mapa Temático de Barras permite que se examinen varias variables a la vez. Se puede construir este tipo de Mapa Temático para cualquier tipo de objeto geográfico puesto que se utiliza para su representación el centroide del objeto.

El Mapa Temático de Barras posibilita el análisis de las variables temáticas a través de la comparación de la altura de las barras del gráfico.

  • En la Caja de diálogo para Mapa Temático de Barras ud. tiene la posibilidad de:
  1. Definir un nombre para el título de la Leyenda del Mapa,
  2. Seleccionar la(s) variable(s) de análisis de la Tabla de atributos asociada a la Capa,
  3. Seleccionar o no una variable para normalizar, que le permite estandarizar los valores de la(s) variable(s). Por ejemplo, si está representado las variables de población de hombres y población de mujeres de una región y utiliza la variable población total para estandarizar, obtendrá los valores de las variables población de hombres y mujeres estandarizados respecto a la población total.
  4. Marcar si desea usar un valor nulo y definir cuál es, es decir, si desea representar los valores nulos o perdidos. Por ejemplo, si está representado los casos de hepatitis de una región ud. podría considerar representar con un valor determinado aquellas regiones de las cuales no posee valor de casos o no lo han reportado, esto le permitirá identificar en el Mapa dichas regiones visualmente.
  5. Definir las características de alto y ancho de las barras a visualizar y si desea que lleven borde o no,
  6. Seleccionar el estilo y color del fondo en que desee mostrar el Mapa Temático,

Caja de diálogo. Mapa Temático de Barras.

Ejemplo:

Se tiene una Capa con los límites estatales de las regiones de un país y se conoce la tasa de incidencia de una enfermedad para diferentes grupos de población. El Mapa Temático de Barras mostrará un gráfico de barras por cada uno de los estados, cada barra representa la tasa de incidencia en cada uno de esos grupos poblacionales.

Ventana de Mapas. MapaTemático de Barras. Ejemplo 1.

Ventana de Mapas. MapaTemático de Barras. Ejemplo 2.


Mapa Temático de Pastel

Al igual que en el caso del Mapa Temático de Barras, el Mapa Temático de Pastel también permite el exámen de varias variables simultáneamente para construir el Mapa. Similar a la comparación de las alturas de las barras en el Mapa Temático de Barras, el Mapa Temático de Pastel permite que se compare el tamaño de cada cuña del pastel en un pastel sencillo y por otro lado que se comparen las cuñas de los pasteles a través de todas las áreas geográficas. Cada cuña representará el valor de una variable asociada. El pastel también permite que se comparen partes de un todo.

  • En la Caja de diálogo para Mapa Temático de Pastel ud. tiene la posibilidad de:
  1. Definir un nombre para el título de la Leyenda del Mapa,
  2. Seleccionar la(s) variable(s) de análisis de la Tabla de atributos asociada a la Capa,
  3. Seleccionar o no una variable para normalizar , que le permite estandarizar los valores de la(s) variable(s).
  4. Marcar si desea usar un valor nulo y definir cuál es , es decir, si desea representar los valores nulos o perdidos.
  5. Definir las características de mínimo y máximo de los pasteles a visualizar y si desea que lleven borde o no. Por ejemplo, al ud. definir un tamaño mínimo y máximo a los pasteles esto hará que su representación geográfica sea más clara, porque además de poder apreciar visualmente la incidencia de las variables objeto de estudio por el tamaño de la cuña en el pastel, podría apreciar la incidencia de las variables en cada área por el tamaño mismo del pastel, que sería mayor donde mayor concentración exista de dichas variables.
  6. Seleccionar el estilo y color del fondo en que desee mostrar el Mapa Temático,

Caja de diálogo. Mapa Temático de Pastel.

Ejemplo:

Se cuenta con una Capa de una región, y se posee información sobre la población dividida en géneros masculino y femenino y los casos reportados de una enfermedad bajo estudio. En este caso el gráfico de pastel permitiría representar y comparar la distribución de esos grupos de población en los diferentes localidades.

Ventana de Mapas. MapaTemático de Pastel. Ejemplo 1.

Otro ejemplo en salud podría ser el analizar y representar en un Mapa, a partir de la información que se posea de una Capa que almacene los datos de las unidades asistenciales de salud, y que contiene las consultas brindadas a la comunidad clasificadas por grupo étnico, se puede desear determinar si existen diferencias en la demanda de servicios entre los grupos étnicos a través de todos las unidades de asistencia.

Ventana de Mapas. MapaTemático de Pastel. Ejemplo 2.


Mapa Temático de Valores Unicos

El Mapa Temático de Valores Unicos se emplea para representar fenómenos que muestran una difusión compacta y uniforme en el territorio. Se asume que el fenómeno representado está presente o ausente de la unidad geográfica, pero no es posible distinguir un gradiente de intensidad en su interior. Es importante decir que la información que se introduzca por este método deber ser de carácter cualitativo o categórico. Por ejemplo: Mapas de especies de insectos predominantes de interés epidémico.

  • En la Caja de diálogo para Mapa Temático de Valores Unicos ud. tiene la posibilidad de:
  1. Definir un nombre para la Leyenda del Mapa,
  2. Seleccionar la variable a graficar, es importante para mayor claridad que se incluya en el análisis una variable categórica,
  3. Especificar si desea borde para definir los rangos,
  4. Actualizar la caja de edición Leyenda al ejecutar click sobre el botón para que se actualicen los rangos calculados en la caja de edición Leyenda de la Caja de diálogo,
  5. Obtener el Mapa Temático deseado al ejecutar click sobre el botón ,esto hará que se visualice el Mapa Temático correspondiente en la Ventana de Mapas,
  6. Editar los colores de los rangos que se visualizan en la caja de edición Leyenda, ver Actualizando la Leyenda del Mapa ,
  7. Ejecute click sobre el botón para concluir.

Caja de diálogo. Mapa Temático de Valores Unicos.

Ejemplo:

Se cuenta con una Capa de una región con los límites municipales, y se hizo una clasificación a partir del índice parasitario anual de cada municipio en categorías, que agrupan este índice en cuartiles o rangos de acuerdo al valor del índice.

Ventana de Mapas. MapaTemático de Valores Unicos.


Modificando el Mapa Temático

Los Mapas Temáticos una vez creados pueden ser modificados.

  • Para modificar un Mapa Temático:

  1. Active la Ventana de Mapa y seleccione la Capa que contiene el Mapa Temático que desea modificar,
  2. a.) Ejecute doble click sobre dicha Capa, en la Leyenda de la Ventana de Mapas para activar la Caja de diálogo de Mapas Temáticos,

    b.)     O, Ejecute click sobre el botón Mapa Temático, de la Barra de Herramientas,

    c.)     O, Seleccione la opción Modificar Mapa Temático... del menú Capa desde la Barra de Menú, o, desde el menú que se despliega al ejecutar click derecho sobre la Capa seleccionada,

En cualquier caso se visualizará la Caja de diálogo correspondiente al tipo de Mapa Temático que desea modificar. Ud. puede cambiar y/o definir nuevas variables y características para la construcción del Mapa Temático de igual forma que lo hizo en la opción de Crear Mapa Temático...

  • Para construir otro tipo de Mapa Temático a partir de la misma Capa Temática:

    • Si desea conservar el Mapa Temático ya realizado,
  1. Duplique la Capa Temática de la cual desea obtener un nuevo Mapa Temático,
  2. Seleccione la nueva Capa Temática creada al duplicarla, ejecutando click sobre dicha Capa, y
  3. Cree el nuevo Mapa Temático de igual forma que se describe en el tópico Creando un Mapa Temático.
    • Si no desea conservar el Mapa Temático ya realizado, elimine el Mapa Temático, y
  1. Seleccione la Capa Temática una vez eliminado el Mapa Temático anterior,
  2. Cree el nuevo Mapa Temático de igual forma que se describe en el tópico Creando un Mapa Temático.

Si se desea modificar o variar los colores y los valores de cada rango en particular del Mapa Temático ver el tópico Actualizando la Leyenda del Mapa.


Actualizando la Leyenda del Mapa

Actualizando los colores y valores de los rangos en la Leyenda del Mapa a construir:

Una vez definidas las características y variables para construir el Mapa Temático de acuerdo a la Caja de diálogo correspondiente para la creación de cada uno de los Mapas Temáticos, se podrá modificar los colores en que se visualizan los rangos y los valores de los límites generados automáticamente para cada rango de acuerdo al método seleccionado.

  • Como se ha visto en la creación de cada uno de los tipos de Mapas Temáticos se podrá:

  1. Ejecutar click sobre el botón y se actualizará la Leyenda del Mapa a construir en la Caja de diálogo,
  2. Ejecutar click sobre el botón y se visualizará en el Mapa, el Mapa Temático construído,
  3. Ejecutar click sobre el botón de la Caja diálogo correspondiente si está de acuerdo con el Mapa Temático creado, esto hará que se cierre la Caja de diálogo y regrese el control a la Ventana de Mapa .

  • Trabajando con la Caja de diálogo para construir cada tipo de Mapa Temático se puede:
  1. Continuar modificando las variables y método que ha definido para construir el Mapa Temático, seleccionando otros valores,
  2. Ejecutar click en el botón para que éstas modificaciones se actualicen en la Leyenda del Mapa, y
  3. Ejecutar click en el botón para ver cómo quedaría el Mapa, y entonces ejecutar click en el botón cuando esté satisfecho con la selección realizada.

Este procedimiento se puede realizar tantas veces como se desee hasta encontrar la combinación deseada.

  • Si sólo desea modificar los colores en que visualiza el Mapa Temático en la Ventana de Mapas:

  1. Ejecute click sobre el color de inicio y sobre el color de fin de los rangos en las Cajas de Diálogo que poseen esta característica de edición, y ejecute click el botón ,y sobre el botón
  2. O, Ejecute click sobre el rectángulo de color específico del rango deseado en la caja de edición Leyenda de dicha Caja de Diálogo, y ejecute click el botón

Se pueden realizar estos procedimientos tantas veces como se desee para conseguir la combinación de colores deseada.

  • Si desea modificar los valores de los límites o intervalos de los rangos:

Para el caso de los Mapas Temáticos de Rangos y de Símbolos Graduados es posible además modificar los valores de los límites superiores de los rangos o intervalos de cada rango, para ello en cada Caja de Diálogo seleccione el método Personalizado y esto permitirá:

  1. Ejecutar click sobre cada uno de los valores del límite superior de cada rango (excepto el último), y editar o modificar su valor,
  2. Automáticamente se actualizará dicho valor como valor inicial del rango siguiente,
  3. Ejecutar click sobre el botón y se actualizará automáticamente el Mapa Temático correspondiente.

De igual forma que para modificar colores, se puede realizar este procedimiento tantas veces como se desee para conseguir los intervalos deseados.


Eliminar un Mapa Temático

Ud. puede desear eliminar un Mapa Temático de la Ventana de Mapas de su Proyecto.

  • Para eliminar un Mapa Temático:

  1. Active la Ventana de Mapa y seleccione la Capa que contiene el Mapa Temático que desea eliminar,
  2. Ejecute click derecho sobre dicha Capa, o, ejecute click sobre el menú Capa de la Barra de Menú,
  3. Seleccione la opción Eliminar Mapa Temático.

Esto hará que se elimine el Mapa Temático de la Ventana de Mapas, y que se actualice la Leyenda del Mapa, al eliminar de la Capa seleccionada la información correspondiente al Mapa Temático eliminado.


Creando Areas de Influencia

SIGEpi brinda la posibilidad de crear Areas de Influencia simples y múltiples alrededor de las unidades geográficas de una Capa.

El Area de Influencia es una zona que se considera está afectada o bajo la influencia de un fenómeno geográfico, la misma se encuentra a una distancia específica alrededor de una unidad geográfica. Pueden ser generadas áreas de influencia de ancho constante o variable para un conjunto de unidades geográficas de una Capa, basado en los valores de un atributo de la Capa.

Las Areas de Influencia son útiles en el análisis de proximidad. Por ejemplo: le permite identificar las viviendas que se encuentran dentro de un radio de 1000 metros alrededor de una planta energética nuclear; encontrar las regiones vecinas a una localidad o zona geográfica. Esta herramienta le puede ayudar a identificar las áreas cubiertas por determinado servicio de salud, las zonas afectadas por un determinado factor de exposición ambiental ó niveles de exposición al factor, así como los asentamientos o grupos de población expuestos al mismo.

Con SIGEpi ud. puede crear Areas de Influencia simples o múltiples a partir de todas las unidades geográficas de una Capa ó de aquellas unidades que han sido seleccionadas. Como resultado del proceso, se crea una Capa que contendrá las Areas de Influencia, la cual se agrega como una nueva Capa a la Ventana de Mapas. Inicialmente las Areas de Influencia toman un color claro transparente, pero usted podrá cambiar sus propiedades de manera similar a como se cambian las propiedades de una Capa.

  • Creando Areas de Influencia:

  1. Active la Ventana de Mapas y Seleccione la Capa Temática a partir de la cual desea crear Areas de influencia,

    A continuación se muestra la Caja de diálogo para crear Areas de Influencia:

  2. Se visualiza el nombre de la Capa seleccionada, y el total de unidades geográficas de la Capa, y de ellas cuántas han sido seleccionadas, si hubo una selección anterior,

  3. Indique el tipo de Area de Influencia que desea crear:

    • de distancia constante. En dicho caso, teclee el valor de la distancia específica,
    • de distancia variable dada por los valores de un atributo, seleccione el atributo,
    • de anillos múltiples. Defina la cantidad de anillos y la distancia entre ellos,
  4. Seleccione la unidad de medida para la distancia,

  5. Ejecute click sobre el botón para continuar definiendo las características de las Areas de Influencia a construir.

Caja de diálogo 1. Crear Areas de Influencia.

A continuación, Seleccione :

  1. la primera opción, si desea obtener un Area de Influencia resultado de la unión de las áreas de influencia de cada unidad geográfica. Esta opción generará una sola área de influencia en el caso de áreas de influencia de ancho constante y variable dada por los valores de un atributo. En el caso de áreas de influencia de anillos múltiples, se generarán tantas áreas de influencia como anillos se hayan definido.

  2. la segunda opción, si desea generar un Area de Influencia por cada unidad geográfica. Para el caso de áreas de influencia de anillos múltiples generará tantas áreas de influencia por unidad geográfica como anillos se hayan definido.

Caja de diálogo 2. Crear Areas de Influencia.

Como resultado se agregará una nueva Capa Temática a la Ventana de Mapas que contiene las Areas de Influencias creadas.

Ventana de Mapas. Visualizando Areas de Influencia.

En el ejemplo de la Ventana de Mapas anterior se crearon Areas de Influencia de tres niveles de accesibilidad a partir de la oferta de un servicio especializado que sólo se ofrece en tres ciudades. Puede observarse en el ejemplo como existen áreas no cubiertas por el servicio.

Esta cobertura de servicios puede ser combinada con la incidencia de un determinado problema de salud, lo que permitiría identificar posibles hipótesis que pudieran explicar la presencia del problema de salud.


Trabajando con Etiquetas

En la Ventana de Mapas de SIGEpi ud. puede visualizar Etiquetas para las unidades geográficas que seleccione en el Mapa, las cuales le mostrarán el contenido de la variable o atributo que ud. desee sea visible para la representación del Mapa.

  • Para visualizar una Etiqueta:

  1. Active la Ventana de Mapas,
  2. Seleccione la Capa Temática a la cual desee colocar Etiquetas,
  3. Seleccione una Variable Tool Tip, variable a mostrar su contenido como Etiqueta,
  4. Ejecute click sobre el botón Etiqueta de las Herramientas de selección espacial,
  5. Desplace el cursor sobre el Mapa en la Ventana de Mapas y ejecute click en las unidades geográficas que desee mostrar su Etiqueta.

Ejemplo Ventana de Mapas. Etiquetas visualizadas en unidades geográficas de una región.


Guardando un Archivo de Etiquetas

  • Para Guardar o Salvar un Archivo de Etiquetas:

  1. Una vez colocadas o visualizadas en el Mapa las Etiquetas deseadas, al ejecutar click sobre cada unidad geográfica de interés,
  2. Seleccione las opciones: Etiquetas , Guardar Archivo de Etiquetas..., desde el menú Mapa de la Barra de Menú,
  3. Se visualizará la Caja de diálogos correspondiente, y deberá definir un nombre para el Archivo de Etiquetas a crear.

Caja de diálogo. Guardar archivo de Etiquetas.

Como resultado tendrá un fichero con el Archivo de Etiquetas, el cual podrá visualizar en cualquier momento del trabajo con SIGEpi, como si estuviese trabajando con otra Capa Temática.


Mostrando un Archivo de Etiquetas

Una vez creado y guardado el Archivo de Etiquetas, ud puede desear borrar las Etiquetas del Mapa para continuar realizando otros tipos de análisis de sus datos, de todas formas en cualquier momento que lo desee, ud. puede volver a mostrar el Archivo de Etiquetas creado.

  • Para visualizar un Archivo de Etiquetas:

  1. Active la Ventana de Mapas, y Seleccione la Capa Temática de la cual posee el Archivo de Etiquetas que desea mostrar,
  2. Seleccione las opciones Etiquetas, Abrir Archivo de Etiquetas... , desde el menú Mapa de la Barra de Menú,

Como resultado se visualizará en el Mapa las Etiquetas que posee en el Archivo de Etiquetas, de cada una de las unidades geográficas que había seleccionado.


Borrando un Archivo de Etiquetas

Durante el trabajo con la Ventana de Mapas en SIG Epi ud. puede desear Borrar las Etiquetas que ha ido colocando en las diferentes unidades geográficas.

Si es de interés guardar el Archivo de Etiquetas, ud. puede salvarlo en un fichero o archivo para continuar trabajando con él posteriormete, y de esta forma en cualquier momento que lo desee, ud. puede volver a mostrar el Archivo de Etiquetas guardado.

  • Para borrar un Archivo de Etiquetas:

  1. Active la Ventana de Mapas, y Seleccione la Capa Temática de la cual desea eliminar el Archivo de Etiquetas,
  2. Seleccione las opciones Etiquetas, Borrar todas las Etiquetas, desde el menú Mapa de la Barra de Menú,

Como resultado se eliminará la visualización de las Etiquetas en dicha Capa Temática, en la Ventana de Mapas Activa.

Si no ud. no guardó las Etiquetas eliminadas como Archivo de Etiquetas, no podrá mostrarlas posteriormente.


Ploteando puntos desde una Tabla

SIGEpi le permite crear una Capa Temática de Puntos a partir de una Tabla de Datos.

A partir de una Tabla de Datos que contenga dos columnas o atributos que recojan los valores de las coordenadas geográficas (Latitud y Longitud ) de la ubicación del evento observado, ud. puede en SIGEpi crear y visualizar en un Mapa una Capa Temática de puntos.

Esta función es muy útil en los casos en que se ha recolectado información sobre un fenómeno cualquiera, incluyendo la ubicación geográfica del mismo y se desea plotear en un Mapa las observaciones hechas.

En el caso de estudios epidemiológicos y de salud pública en los que se ha recolectado información de la muestra poblacional bajo estudio a través de una encuesta, y se ha medido la ubicación geográfica de la residencia de las personas encuestadas usando un receptor del Sistema de Geo-posicionamiento Global (GPS), es factible, usando la función de Ploteo de puntos desde una Tabla, plotear en una Mapa las localizaciones geográficas de la muestra.

Este mismo enfoque puede ser aplicado a cualquier otro tipo de entidad bajo estudio. Por ejemplo: puede recopilarse información de caca uno de los puestos de salud de una zona rural, montañoza, o de difícil acceso. Puede ser medida la localización geográfica de cada puesto de salud e incluir el par de coordenadas de latitud y longitud como parte de las variables recolectadas. De manera similar al ejemplo anterior, puede crearse una Capa Temática de dichos puestos de salud.

Los datos recolectados deben estar en una Tabla de la Base de Datos. Si sus datos se encuentran en Tablas con los formatos dBase (.dbf) o Excel (.xls) deberá importar sus Tablas a una nueva Base de Datos o una Base de Datos ya existente . La Base de Datos debe estar abierta por SIGEpi.

Para más información ver tópico Trabajando con la Base de Datos.

  • Pasos para Plotear puntos desde una Tabla:

  1. Si la Tabla de datos está contenida en una Base de Datos (.mdb), Abra la Base de Datos que contiene la Tabla ,
  2. O, si es una Tabla de datos independiente, adicione la Tabla a su Base de Datos existente, o a una Nueva Base de Datos ,

Esto hará que se visualice en la Ventana de Proyecto, la Base de Datos abierta con las Tablas que contiene.

Ejemplo de Ventana de Proyecto con Base de Datos abierta.

  3. Active la Ventana de Mapa,
  4. Seleccione la opción Plotear Puntos desde Tabla..., desde el menú Mapa de la Barra de Menú,

Aparece la Caja de diálogo Crear Capa de puntos:

Caja de diálogos. Crear Capa de puntos.

  1. Seleccione la Tabla de datos. En la lista de Tablas aparecen todas las Tablas de la Base de Datos,
  2. Seleccione la variable o atributo de la Tabla que contiene el valor de Longitud (Coordenada X),
  3. Seleccione la variable o atributo de la Tabla que contiene el valor de Latitud (Coordenada Y),
  4. Ejecute click sobre el botón

Aparece la Caja de diálogo que le permite definir el nombre que desea dar a la nueva Capa Temática.

Caja de diálogo. Nombrar la Capa de Puntos a crear.

Como resultado obtendrá una nueva Capa Temática que contiene los puntos de las ubicaciones geográficas del evento observado, esta Capa se adicionará a su Ventana de Mapas y ud. podrá visualizar o no según sea necesario.

Ventana de Mapas. Visualizando sólo la Capa Temática de Puntos.

Ventana de Mapas. Visualizando la Capa Temática base de la región y la Capa Temática de Puntos.


Propiedades de la Selección Espacial

  • Para definir las propiedades de la selección espacial de la Ventana de Mapas:

  1. Active la Ventana de Mapas,
  2. Seleccione la opción Propiedades de Selección Espacial..., desde el menú Mapa de la Barra de Menú,
  3. Seleccione la Fuente de selección, que puede ser: una herramienta cualquiera de las que soporta la Barra de Herramientas de selección espacial, o selecciona una Capa Temática de las que contiene la Leyenda del Mapa, esto significa que ud. va a utilizar la Capa que seleccionó para seleccionar elementos de otra Capa.
  4. Seleccione el Método de selección, significa el método de búsqueda a utilizar, de qué forma ud. desea hacer el proceso de selección espacial.

Caja de diálogo. Seleccionar Propiedades de la Selección Espacial.

Ejemplo: Seleccionando Municipios de un Estado determinado.

Selecciona como fuente la Capa Estados de una región,

En la Ventana de Mapas, activa la Capa Municipios, al ejecutar click sobre cualesquiera de los municipios, se visualiza en el Mapa el Estado que contiene ese Municipio, de acuerdo a las características y propiedades de la selección que ud. definió en Propiedades del Mapa.


Mostrando un Mapa

  • Para mostrar o visualizar un Mapa:

  1. Active la Ventana de Proyecto ,
  2. Ejecute doble click sobre el nombre de la Ventana de Mapa que desea mostrar, desde la lista de Mapas que integran el componente [image] Mapas en la Ventana de Proyecto,
  3. O, Seleccione el Mapa que desea mostrar, ejecutando click sobre el nombre de dicho Mapa, y,
    a.)     Ejecute click sobre el botón Mostrar Ventana, desde la Barra de Herramientas que aparece a la izquierda de la Ventana de Proyecto,
    b.) O,     Seleccione la opción Mostrar Mapa, desde el menú Proyecto de la Barra de Menú.


Copiando un Mapa

  • Para Guardar o Salvar un Mapa individualmente:

Ud. puede a partir de una Ventana de Mapas activa :

1. Desde el menú Editar de la Barra de Menú, seleccionar la opción Copiar Mapa permitiendo llevar al PortaFolio (Clipboard) la imagen del Mapa en los formatos BitMap o Metafile de acuerdo a la opción que seleccionó.

Esto le permitirá adicionar el Mapa como imagen gráfica en cualquier documento que necesite realizar. Por ejemplo: en un Informe o documento que necesite elaborar en MS-Word. Esta imagen no constituye un dato espacial, y no está georeferenciada. Esta imagen permanece en el PortaFolio sólo hasta que ud. copie otro objeto hacia allí o apague su PC.

2. Ud. puede desear además guardar el Mapa como un archivo, para ello seleccione la opción Exportar Imagen del Mapa Como... , desde el menú Editar de la Barra de Menú,

Esto le permitirá salvar o guardar el Mapa seleccionado en un archivo que podrá insertar después en cualquier documento que requiera, de la misma forma que pudo hacerlo al seleccionar la opción de Copiar Mapa y llevarlo al PortaFolio. En este caso la imagen sí quedará almacenada en su PC.

3. Y, puede también seleccionar la opción Exportar Imagen Geo-referenciada del Mapa..., desde el menú Editar de la Barra de Menú,

Esto le permitirá guardar o salvar la imagen de su Mapa conservando su referencia geográfica, lo que significa que cuando cargue esa imagen como una Capa del Mapa, se ubicará en la posición geográfica que le corresponde.


Trabajando con la Tabla de Atributos asociada a la Capa

La presentación inicial o interfase de una Capa Temática es su representación espacial en forma de Mapa, las Capas Temáticas tienen la propiedad de ser un dato espacial, y en consecuencia contienen una Tabla de Atributos asociada.

La Tabla de Atributos asociada a la Capa Temática que se visualiza siempre refleja las características de la Capa Temática que representa y contiene un conjunto de atributos o variables que almacenan información sobre la Capa Temática a que pertenecen.

Además, generalmente ud. tendrá datos, información epidemiológica, estadística, etc, en Tablas de datos, contenidas o no en una Base de Datos , y necesitará tener en cuenta estos datos para el análisis espacial de los mismos y su representación en un Mapa.

Con SIGEpi ud. puede adicionar atributos o variables, de una Tabla de datos a su Tabla de Atributos, y esto le permitirá trabajar y representar sus datos de manera espacial, así como aplicar algunos Procedimientos estadísticos, epidemiológicos y de análisis espaciales a los mismos.

Adicionando atributos o variables de una de Tabla de datos a una Tabla de Atributos de una Capa.


Añadiendo Relaciones de otras Tablas

Ud. posee datos e información en Tablas de datos y necesita añadirlo a la Tabla de Atributos asociada a una Capa Temática determinada, para esto debe asegurarse que los datos contenidos en las Tablas de datos estén disponibles en la Base de Datos del Proyecto, es decir, las Tablas con las que ud. necesita trabajar deben estar formando parte de la colección de Tablas que componen la Base de Datos abierta por el Proyecto en SIGEpi.

  • Añadiendo Relaciones de otras Tablas:

  1. Abra la Base de Datos que contiene la Tabla de datos que desea adicionar,
  2. O, Adicione la Tabla de datos de interés a la Base de Datos que ya tiene abierta en el Proyecto,
  3. Asegurése que la Tabla de datos posee un índice por el atributo o columna de la Tabla que servirá de unión con la Tabla de Atributos de la Capa,
  4. Active la Ventana de Mapas y Seleccione la Capa Temática de interés,
  5. Active la Tabla de Atributos asociada a la Capa,
  6. Ejecute click sobre la columna o atributo de la Tabla de datos de unión (aquella que posee el índice), esto hará que se resalte dicha selección en la Ventana de Tabla de datos,
  7. Ejecute click sobre el atributo o columna de la Tabla de Atributos que servirá de enlace, de igual forma se resaltará la selección en la Ventana de la Tabla de Atributos,
  8. Seleccione la opción Añadir Relación, desde el menú Tabla de la Barra de Menú,

Como resultado la Tabla de Atributos asociada a la Capa Temática contendrá todos los atributos o columnas de la Tabla de datos a partir de la cual se estableció la relación.

Ejemplo de Relación entre Tabla de datos y Tabla de Atributos de una Capa.

Ud. puede añadir tantas relaciones como desee a la Tabla de Atributos, sólo debe seleccionar cada Tabla de datos de interés y ejecutar los pasos descritos para añadir una nueva relación. La Tabla de Atributos final contendrá todas las relaciones establecidas.

Es importante conocer que ésta relación sólo es válida para la Ventana de Mapas en que se construyó, si ud. está utilizando la misma Capa Temática en otra Ventana de Mapas del Proyecto, su Tabla de Atributos asociada no contiene la relación que acabamos de establecer. Si ud. desea conservar la relación construída para el análisis y trabajo futuro con sus datos, ud. debe crear un archivo Shapefile que contenga la Tabla de Atributos que acabamos de construir.


Convirtiendo a Shapefile una Relación

En SIGEpi ud. puede hacer persistente la relación que ha establecido entre una Tabla de datos de la Base de Datos del Proyecto, y la Tabla de Atributos asociada a la Capa Temática de interés, para esto sólo debe Convertir la Capa Temática a un archivo Shapefile, lo que hará que ud. exporte la imagen de la Capa junto con la Tabla de Atributos con las nuevas columnas adicionadas, creando un nuevo archivo que contendrá toda la información incorporada.


Eliminando Relaciones

  • Para eliminar las relaciones establecidas entre Tablas de Datos y un Tabla de Atributos:

  1. Active la Ventana de Mapas, y Seleccione la Capa Temática que posee las relaciones que desea eliminar,
  2. Muestre la Ventana de la Tabla de Atributos si aún no la ha abierto, o hágala activa ,
  3. Seleccione la opción Eliminar Relaciones, desde el menú Tabla de la Barra de Menú.

Como resultado se actualizará la Tabla de Atributos asociada a la Capa eliminando todas las columnas o atributos que se adicionaron al establecer la relación con las Tablas de Datos.


Actualizando la visualización de la Tabla de Atributos

Ud. puede actualizar o refrescar la vista de la Tabla de Atributos asociada a la Capa, si ha estado realizando modificaciones sobre la misma y desea actualizar la Tabla que se muestra.

  • Para actualizar la visualización de la Tabla de Atributos:

  1. Active la Tabla de Atributos asociada a la Capa de interés,
  2. Seleccione la opción Actualizar Vista, desde el menú Tabla de la Barra de Menú.


Copiando la Tabla de Atributos

Desde SIGEpi ud. puede copiar la visualización de la Tabla de Atributos que se muestra en la Ventana del Proyecto hacia el PortaFolio (Clipboard).

  • Para copiar una Tabla de Atributos:

  1. Active la Tabla de Atributos de interés,
  2. Desde el menú Editar de la Barra de Menú, seleccionar la opción Copiar Imagen de la Tabla permitiendo llevar al PortaFolio (Clipboard) la imagen de la Tabla. Esto le permitirá adicionar la Tabla en cualquier documento que necesite elaborar y que incluya la Tabla.


Editando valores de una Tabla de Atributos

Trabajando con la Tabla de Atributos en SIGEpi ud. puede editar el contenido de las variables o atributos de la Tabla de Atributos, modificando el valor que almacenan.

  • Editando los valores de los atributos o columnas de la Tabla de Atributos:

  1. Active la Tabla de Atributos de interés,
  2. Ejecute click sobre el contenido o valor del atributo o columna que desea editar,
  3. Desde el menú Editar de la Barra de Menú, seleccione la opción de interés:
    • Cortar, si desea eliminar el contenido de un atributo,
    • Copiar, si desea copiar el contenido actual,
    • Pegar, si desea añadir el contenido que seleccionó para cortar o copiar.

Ud. puede además editar o modificar el contenido de cualquier atributo de la Tabla de Atributos, con sólo ejecutar click sobre el valor deseado y teclear el nuevo valor.

Estas modificaciones se harán persistentes en la Tabla, se actualizan en la fuente de datos original, es decir, cada vez que ud. abra la Capa Temática correspondiente a dicha Tabla contendrá las modificaciones realizadas.


Base de Datos

SIGEpi le facilita el trabajo con la Base de Datos y Tablas del Proyecto

El procesamiento, análisis e interpretación de datos, son algunas de las más complejas tareas que se necesitan realizar para la toma de decisiones por los administradores de salud. Estas tareas usualmente son realizadas por estadísticos y epidemiólogos que requieren un entrenamiento, instrumentos y métodos para el análisis de la información.

La información epidemiológica usualmente está almacenada en diferentes formatos electrónicos, como hojas de cálculo (Lotus, Excel), bases de datos (DBase, Access, EpiInfo, MS-SQL) y otras. Todos estos datos para poder ser analizados deben haber sido validados por su consistencia, estandarizados y normalizados.

En SIGEpi todos los datos que posea y que necesite sean incluídos en el análisis deben estar soportados en una Base de Datos del Proyecto . El Proyecto en SIGEpi está configurado para trabajar con una Base de Datos con formato standard MS-Access (.mdb), y a la misma ud. podrá adicionar todas las Tablas que necesite o requiera para su trabajo.

SIGEpi utiliza el Lenguaje Estructurado de Solicitudes (SQL) para procesar las Tablas de datos. El SQL ha sido muy útil en la manipulación de los Sistemas de Gestión de Bases de Datos Relacionales para realizar las más diversas operaciones sobre las Tablas de datos.

Administrando y trabajando con las Bases de Datos y sus Tablas en SIGEpi ud. podrá realizar múlitples operaciones con sus datos:

    • Crear nuevas columnas o variables, resultado del cálculo de nuevos valores basados en los contenidos de variables que ya existen.

    • Crear niveles de agregación de datos, lo que significa aplicar funciones de agrupación de los valores de las variables para obtener nuevos valores que resumen el dato a nivel de la unidad por la que se agrupa.

    • Combinar dos o más Tablas en una Tabla resultante.

    • Seleccionar las columnas o filas de la Tabla que se deseen.

    • Seleccionar un subconjunto de datos u objetos de la Tabla.

Para más información sobre los "Sistemas de Bases de Datos Relacionales en los Sistemas de Información Geográfica" consulte el libro "Sistemas de Información Geográfica Aplicados en Salud. Conceptos Básicos. SHA/OPS .

Qué es una Base de Datos?


Qué es una Base de Datos?

Una Base de Datos es una estructura de datos relacional concebida como un conjunto de relaciones entre los atributos o datos que son representadas en una o más Tablas . Los valores de los atributos de cada entidad son almacenados en filas o registros, las relaciones son establecidas comúnmente entre las columnas de la Tabla.

Una estructura de datos tiene dos características básicas: dominios y relaciones. Dominios son los posibles valores de una variable (por ejemplo: el Género puede ser Femenino ó Masculino, el Nivel Escolar pudiera ser Elemental, Bachillerato, Universitario u Otro). Las Relaciones representan la descomposición de un objeto o entidad en atributos o características.

Ejemplo de una estructura de Base de Datos

Ejemplo de Tabla de Datos de una Base de Datos

En análisis espacial y SIG, las filas usualmente representan las unidades geográficas y las columnas representan las variables relacionadas con las unidades geográficas (por ejemplo: población, niveles socioeconómicos, mortalidad, etc.)


Tablas y Consultas

En SIGEpi al trabajar con Tablas ud. tendrá sus datos organizados en una estructura tabular. Ud. puede seleccionar datos desde diferentes Tablas y organizarlos en nuevas Tablas. Ud. puede adicionar datos desde diferentes Tablas al Mapa, y simbolizar, interpretar y analizar sus datos geográficamente.

Las Tablas en SIGEpi son dinámicas. Esto significa que las Tablas reflejan el estado actual de la fuente de datos o Tabla en que están basados. Si la fuente de datos cambia, la Tabla basada en estos datos cambiará automáticamente reflejando el cambio.

Ud. puede crear nuevas Tablas e incorporarle sus valores directamente. Ud. puede editar algunas Tablas dependiendo de la fuente de datos que ellas representan. Ud. puede crear Consultas a partir de los datos en Tablas estableciendo la condición SQL que desea se cumpla para seleccionar o agrupar los datos.

Fuentes de Datos en Tablas

Tablas de Datos Espaciales

Trabajando con Tablas en un Proyecto

Trabajando con Consultas en un Proyecto


Fuentes de Datos en Tablas

Trabajando con SIGEpi ud. puede importar Tablas de datos desde diferentes fuentes de datos, teniendo en cuenta la diversidad de formatos en que frecuentemente se puede encontrar la información epidemiológica y de salud que se posee en los distintos niveles de análisis en los diferentes países y/o regiones.

Formatos de datos:

  • DBase, FoxPro, Paradox, Btrieve, Excel

Ud. puede adicionar archivos DBase, Foxpro, Paradox, Btrieve y Excel, como Tablas en SIGEpi. Estas fuentes de datos pueden contener datos con los cuales ud. desea trabajar en SIGEpi. Por ejemplo, estas Tablas podrían contener información adicional sobre las características que desea mostrar en un Mapa.
Ver Importando y Enlazando Tablas y Enlazando la Tabla con la Capa Temática .

  • Servidores de Bases de Datos SQL

Desde SIGEpi ud. se puede conectar a un servidor de bases de datos y correr una sentencia SQL para obtener records o registros de una Tabla. SIGEpi almacena las definiciones de las sentencias SQL, no los registros en sí mismos.
Ver Importar Tablas y Trabajando con una Consulta .


Tablas de Datos Espaciales

Además de las Tablas de datos que integran la Base de Datos del Proyecto en SIGEpi , y que ud. utilizará para almacenar sus datos no espaciales, los datos espaciales almacenados en ficheros shapefiles tienen su propia Tabla de Atributos que contiene información que describe las características geográficas que representan.

Cuando ud. adiciona una Capa Temática a un Mapa ud. está representando los datos espaciales de esa Capa y a su vez puede tener acceso a los atributos de la Tabla de datos asociada. Teniendo la Capa activa, con sólo dar click derecho sobre la Capa, selecciona la opción Abrir la Tabla de Atributos , o de igual forma desde el menú Capa de la Barra de Menú, y se le visualizará la Tabla de datos asociada a dicha Capa.

Ver Mostrando la Tabla de Atributos y Trabajando con la Tabla de Atributos .


Trabajando con la Base de Datos

Trabajando con una Base de Datos en el Proyecto en SIGEpi ud. puede tener sus datos organizados en Tablas y Consultas . Ud. puede traer datos desde diferentes fuentes e integrarlos y organizarlos en la Base de Datos en SIGEpi. De esta forma ud. podrá incorporar sus datos a los Mapas para el análisis y representación espacial de los mismos.

Ventana de Proyecto. Base de Datos.

Creando una nueva Base de Datos

Abriendo una Base de Datos existente


Creando una nueva Base de Datos

Cuando ud. crea una Base de Datos en SIGEpi, ud. crea una estructura de datos que contendrá todas las Tablas y Consultas que ud. utilizará para el análisis de datos en el Proyecto.

  • Para crear una Base de Datos:

  1. Active la Ventana de Proyecto,
  2. Seleccione la opción Nueva Base de Datos..., desde el menú Proyecto de la Barra de Menú,
  3. O, Ejecute click sobre el componente Base de Datos en la estructura de componentes del Proyecto, y ejecute click sobre el botón Ventana Nueva de la Barra de Herramientas que aparece a la izquierda de la Ventana de Proyecto.

A continuación se visualiza la Caja de diálogo que le permite definir un nombre para la Base de Datos a crear.

Caja de diálogo. Crear Base de Datos.

SIGEpi crea una Base de Datos nueva, y automáticamente visualiza su nombre en el componente de [image] Base de Datos de la Ventana de Proyecto. Ud. puede entonces crear o adicionar las Tablas de datos que desee a la Base de Datos.


Abriendo una Base de Datos

Ud. puede añadir una Base de Datos que ya existe al Proyecto en SIGEpi y esto le permitirá trabajar con los datos que la misma contiene e incluirlos en el análisis espacial .

  • Para abrir una Base de Datos:

  1. Active la Ventana de Proyecto,
  2. Seleccione la opción Abrir Base de Datos..., desde el menú Proyecto de la Barra de Menú.

Se visualizará la Caja de diálogo correspondiente, que le permitirá seleccionar la ubicación y nombre de la Base de Datos a abrir.

Caja de diálogo. Abrir Base de Datos.

Esto hará que se añada la Base de Datos abierta a la Ventana de Proyecto en SIGEpi, y si ud. ejecuta click sobre el componente Tablas y/o Consultas se visualizarán los nombres de las Tablas y/o Consultas que contiene la Base de Datos que acaba de abrir.

Ventana de Proyecto. Base de Datos abierta con Tablas y Consultas.


Cerrando la Base de Datos

Durante el trabajo en SIGEpi ud. puede desear cerrar la Base de Datos con la que está trabajando, ya sea porque haya concluído su análisis, o porque desee abrir otra Base de Datos.

Es importante señalar que ud. puede agrupar todos los datos que posee y que necesite analizar conjuntamente, ud. puede añadir las Tablas que desee a la Base de Datos existente, o crear una nueva Base de Datos e incorporarle las Tablas de interés de varias fuentes de datos. Ver Importando y Enlazando Tablas .

  • Para cerrar una Base de Datos:

  1. Active la Ventana de Proyecto,
  2. Seleccione la opción Cerrar Base de Datos, desde el menú Proyecto de la Barra de Menú.

Esto hará que se cierre la Base de Datos actual en SIGEpi, y se elimine la lista de Tablas y/o Consultas que se muestran en la Ventana de Proyecto .


Manejando las Tablas

Una Tabla le permite trabajar con sus datos organizados en una estructura de datos en forma tabular como parte de la Base de Datos que ud. puede manejar y administrar en SIGEpi . Ud. puede integrar los datos que posee en distintas fuentes de datos y organizarlos en Tablas de la Base de Datos.

Creando y Diseñando una Tabla

Importando y Enlazando Tablas Externas


Creando una nueva Tabla

Creando y Diseñando una Tabla

Trabajando con la Base de Datos en SIGEpi , ud. puede crear una nueva Tabla y esto hará que se adicione una nueva estructura de Tabla de datos a la Base de Datos del Proyecto, o puede también modificar la estructura de una Tabla cualquiera de la Base de Datos, al seleccionar la opción Diseñar Tabla.

  • Para crear una Tabla en la Base de Datos:

  1. Active la Ventana de Proyecto,
  2. Ejecute click sobre el componente Tablas de la Base de Datos, debe existir una Base de Datos abierta en el Proyecto para poder crear y adicionar una Tabla.
  3. a.) Ejecute click sobre el botón Ventana Nueva de la Barra de Herramientas que aparece a la izquierda de la lista de componentes del Proyecto,
    b.) Seleccione la opción Crear Tabla..., desde el menú Base de Datos de la Barra de Menú, o desde el menú que se despliega al ejecutar click derecho sobre el nombre de una Tabla de la Base de Datos.

  • Para diseñar (modificar) una Tabla en la Base de Datos:

  1. Active la Ventana de Proyecto,
  2. Ejecute click sobre el nombre de la Tabla de la Base de Datos , que desea modificar su estructura,
  3. a.) Seleccione la opción Diseñar Tabla..., desde el menú Base de Datos de la Barra de Menú, o desde el menú que se despliega al ejecutar click derecho sobre el nombre de la Tabla de la Base de Datos.

En ambos casos se visualiza la Caja de Diálogo que le permitirá definir y/o modificar las características y estructura de la Tabla de datos a crear y/o diseñar.

Caja de diálogo. Crear Tabla.

  • Creando una Tabla:

  1. Teclee el nombre de la Tabla a crear,
  2. Ejecute click sobre el botón para adicionar nuevos campos o atributos a la Tabla, (ver la Caja de diálogo para Agregar Campos),
  3. Ejecute click sobre el botón para eliminar un campo o atributo de la Tabla,
  4. Ejecute click sobre el botón para crear un Indice para la Tabla, (ver la Caja de diálogo para Agregar Indice),
  5. Ejecute click sobre el botón para eliminar una Tabla de índice de las existentes,
  6. Ejecute click sobre el botón para crear la Tabla definida.

  • Para Agregar Campos a la Tabla:

  1. Teclee el nombre del campo o atributo de la Tabla,
  2. Seleccione el tipo de dato que contendrá,
  3. Defina el tamaño del dato de acuerdo al tipo seleccionado,
  4. Defina las características y reglas de validación para los datos,
  5. Ejecute click sobre el botón para agregar el campo definido a la Tabla de datos.

Caja de diálogo. Agregar campo a la Tabla.

  • Para crear un Indice:

  1. Teclee el nombre que desee dar a la Tabla de índice a crear,
  2. Seleccione el campo o los campos por los cuales desea indizar u organizar el índice, para esto ejecute click sobre el nombre del campo que desea en la lista de campos que aparece desplegada en la parte inferior izquierda de la Caja de diálogo,
  3. Seleccione qué tipo de índice desea obtener, ejecutando click sobre los rectángulos que definen los tipos de índices,
  4. Ejecute click sobre el botón para crear el índice definido.

Caja de diálogo. Crear Indice de la Tabla.

La Tabla creada se adicionará a las Tablas de la Base de Datos y se mostrará en la lista de Tablas que integran la Base de Datos. Ud. puede editar cada uno de los campos o atributos de la Tabla creada para introducir los datos o valores de los mismos.

Ejemplo de Tabla de datos resultante al crear una Tabla.


Importando y Enlazando Tablas Externas

Ud. puede añadir a su Base de Datos en SIGEpi los datos que posee en algunos de los formatos DBase, FoxPro, Paradox, Btrieve ó Excell, e incorporarlos como Tablas de datos del Proyecto .

  • Importando y Enlazando Tablas:

  1. Abra o cree una Base de Datos en el Proyecto, si aún no lo ha realizado,
  2. Seleccione la opción Adicionar Tabla Externa / Importar... , si desea importar una Tabla a la Base de Datos, o, Adicionar Tabla Externa / Enlazar... , si sólo desea enlazar la fuente de datos a la Base de Datos del Proyecto, estas acciones puede realizarlas desde:
    a.) el menú Base de Datos de la Barra de Menú,
    b.) el menú que se despliega al ejecutar click derecho sobre el componente Tablas desde la lista de componentes en la Ventana del Proyecto .
  3. En la Caja de Diálogo que se visualiza, seleccione el tipo de archivo de datos que desea añadir,
  4. Seleccione la Tabla o Base de Datos que contiene las Tablas que desea añadir,
  5. Ejecute click sobre el botón para añadir la Tabla seleccionada a la Base de Datos del Proyecto, o para abrir la Base de Datos que contiene las Tablas que desea añadir,
  6. Seleccione las Tablas a añadir en la siguiente Caja de Diálogo, si seleccionó anteriormente como fuente de datos una Base de Datos ,
  7. Ejecute click sobre el botón:
    a.) para importar la Tabla seleccionada,
    b.) para enlazar la Tabla a la Base de Datos,
    Puede realizar esta acción tantas veces como Tablas desee importar.

Caja de diálogo. Seleccionar Base de Datos.

Seleccionar Tablas a Importar.

Como resultado los nombres de las Tablas seleccionadas se añadiran a la Base de Datos del Proyecto y se visualizarán en la lista de Tablas que integran la Base de Datos. Ud. podrá trabajar con los datos que contienen dichas Tablas para la representación y análisis espacial de los mismos.

Ud. podrá mostrar y editar las Tablas Importadas y Enlazadas si así lo desea.

Las Tablas Enlazadas sólo reflejan su nombre en la lista de Tablas de la Base de Datos, pero su contenido permanence en la fuente de datos original, SIGEpi mantiene un enlace dinámico a dichas Tablas, si la fuente de datos se actualiza, la visualización de dichos datos en SIGEpi se actualiza automáticamente. Por ejemplo: ud. puede editar o modificar el contenido de dichas Tablas utilizando otras herramientas como MS-Access o MS-Excel y esto hará que su modificación se refleje automáticamente en la Tabla que ud. tiene enlazada a la Base de Datos en SIGEpi .


Mostrando y Editando las Tablas

Las Tablas que integran la Base de Datos del Proyecto en SIGEpi pueden ser visualizadas o mostradas cada vez que ud. lo desee, y tiene la posibilidad además, de editar o modificar los valores de los datos que contienen.

  • Para mostrar o visualizar las Tablas:

  1. Active la Ventana de Proyecto ,
  2. Ejecute doble click sobre el nombre de la Tabla que desea mostrar, desde la lista de Tablas que integran el componente [image] Base de Datos en la Ventana de Proyecto,
  3. O, Seleccione la Tabla que desea mostrar, ejecutando click sobre el nombre de dicha Tabla, y,
    a.)     Ejecute click sobre el botón Mostrar Ventana, desde la Barra de Herramientas que aparece a la izquierda de la Ventana de Proyecto,
    b.)     Seleccione la opción Mostrar Tabla, desde el menú que se despliega al ejecutar click derecho sobre el nombre de la Tabla seleccionada.

Como resultado se visualiza la estructura y contenido de la Tabla seleccionada.

Ventana de Tabla de Datos visualizada.

  • Para editar o modificar los valores de los datos en Tablas:

  1. Muestre o visualice la Tabla a la cual desea modificar sus valores, según se detalla anteriormente,
  2. Ejecute click sobre la celda de la Tabla que desee modificar,
  3. Teclee el nuevo valor,
  4. Ejecute click sobre otra fila o record de la Tabla, o sobre el botón cerrar si desea terminar la edición,
  5. Ejecute click sobre el botón para que se haga efectiva la modificación realizada.

Cuando ud. selecciona una celda de la Tabla a modificar, esto le dará la posibilidad de modificar o editar todos los valores de la fila o record correspondiente a la celda seleccionada, con sólo ir ejecutándo click sobre las celdas de la fila correspondiente que desea modificar y teclear el nuevo valor, para concluir la edición de igual forma ejecuta click sobre otra fila de la Tabla y sobre el botón para que se actualice en la Tabla la modificación realizada.


Creando un índice en una Tabla

Creando un Indice en una Tabla

En SIGEpi ud. puede crear tantos índices como requiera para indizar u organizar los datos teniendo en cuenta los valores de los campos o atributos de las Tablas de datos. Ud. puede desear organizar sus datos por un atributo en particular que servirá de enlace entre la Tabla de datos actual y la Tabla de Atributos de una Capa Temática determinada, esto le permitirá representar y analizar espacialmente sus datos.

  • Para crear un Indice:

  1. Abra o Cree una Base de Datos, si aún no lo ha realizado,
  2. a.) Seleccione la Tabla de datos, ejecutando click sobre el nombre de dicha Tabla en la lista de Tablas de la Base de Datos, o,
    b.) Cree, o Adicione la Tabla de datos de la cual desea crear un índice,
  3. Seleccione la opción Diseñar Tabla... , desde el menú Base de Datos de la Barra de Menú, o desde el menú que se despliega al ejecutar click derecho sobre la Tabla seleccionada,
  4. Se visualizará la Caja de Diálogo para Diseñar Tablas, ejecute click sobre el botón Agregar Indice,

    Caja de diálogo. Diseñando una Tabla.
  5. Teclee el nombre que desee dar a la Tabla de índice a crear, en la Caja de Diálogo que se visualizará,

    Caja de diálogo. Crear Indice de la Tabla.
  6. Seleccione el campo o los campos por los cuales desea indizar u organizar el índice, para esto ejecute click sobre el nombre del campo que desea en la lista de campos que aparece desplegada en la parte inferior izquierda de la Caja de diálogo,
  7. Seleccione qué tipo de índice desea obtener, ejecutando click sobre los rectángulos que definen los tipos de índices,
  8. Ejecute click sobre el botón para crear el índice definido.

  • Para eliminar un Indice:

  1. Ejecute los pasos 1,2 y 3 que se describen para crear un Indice,
  2. Seleccione el Indice que desea eliminar de la Lista de Indices que aparece en la parte inferior izquierda de la Caja de Diálogo que se visualizará para Diseñar Tablas,

    Caja de diálogo. Diseñando una Tabla.
  3. Ejecute click sobre el botón


Exportando Tablas

Trabajando con la Base de Datos en el Proyecto en SIGEpi ud. puede exportar sus Tablas de datos hacia otros formatos y almacenarlas como Tablas Externas del Sistema.

  • Para exportar una Tabla:

  1. Seleccione la Tabla que desea exportar, ejecutando click sobre el nombre de la Tabla desde la lista de Tablas de la Base de Datos,
  2. Seleccione la opción Exportar Tabla... , desde el menú Base de Datos de la Barra de Menú, o, desde el menú que se despliega al ejecutar click derecho sobre el nombre de la Tabla seleccionada,
  3. Seleccione el formato de datos hacia el cual desea exportar la Tabla, en la Caja de Diálogo que se visualiza a continuación,

    Caja de diálogo. Exportar Tabla.
  4. Seleccione o teclee un nombre para la Tabla a exportar, en la Caja de Diálogo que se visualiza,

    Caja de diálogo. Nombrar la Tabla a Exportar.
  5. Ejecute click sobre el botón para guardar o salvar la Tabla exportada.


Eliminando una Tabla

Ud. puede eliminar las Tablas que desee desde la lista de Tablas que integran la Base de Datos en el Proyecto en SIGEpi .

  • Para eliminar una Tabla:

  1. Seleccione la Tabla que desea eliminar, ejecutando click sobre el nombre de la Tabla desde la lista de Tablas de la Base de Datos, y,
  2. a.) Seleccione la opción Eliminar Tabla... , desde el menú Base de Datos de la Barra de Menú, o, desde el menú que se despliega al ejecutar click derecho sobre el nombre de la Tabla seleccionada,
    b.) O, ejecute click sobre el botón Eliminar Ventana desde la Barra de Herramientas que se visualiza a la izquierda en la Ventana de Proyecto,
  3. Ejecute click sobre el botón para que se elimine la Tabla seleccionada.


Enlazando la Tabla con los atributos de la Capa Temática

Cada Tabla de datos que posee y que integra la Base de Datos en SIGEpi puede ser enlazada o unida a la Tabla de Atributos de una Capa Temática cualquiera del Mapa, y esto le dará la posibilidad de representar y analizar espacialmente en la Ventana de Mapas en SIGEpi los datos que contienen las Tablas.

Las Tablas de datos que ud. analiza y procesa en SIGEpi generalmente contienen información epidemiológica y/o estadística sobre los datos e información de salud de las diferentes regiones objeto de análisis, ud. puede representar espacialmente estos datos en un Mapa, y aplicar procedimientos analíticos de análisis espacial a los mimos.

Añadiendo Relaciones desde una Tabla de datos hacia una Tabla de Atributos

Procedimientos Analíticos


Manejando las Consultas

Ud. puede procesar , resumir o agrupar los datos que posee en Tablas, basándose en los valores particulares que poseen los campos o atributos de las Tablas. El resultado puede ser almacenado en una Consulta, o en una Tabla si así lo desea.

Resumir crea una fila o record en la nueva Tabla o Consulta por cada valor único de los campos o atributos seleccionados. Cada record es resultado del proceso de selección aplicado a los datos a partir de una sentencia SQL definida. Cada record mostrará un resumen de los records o filas que agrupa de las Tablas o fuentes de datos origen de la Consulta. Para procesar, resumir o agrupar sus datos, ud. puede seleccionar varios campos o atributos desde distintas Tablas o Fuentes de datos.

Nota: Si ud. tiene información o datos en fuentes de datos que no constituyen Tablas de la Base de Datos del Proyecto en SIGEpi, y desea tenerlas en cuenta para diseñar una Consulta, ud. debe primero importar o enlazar dichas fuentes de datos a la Base de Datos de SIGEpi .

Cuando ud. crea una Consulta y necesita representar esos datos espacialmente y/o aplicarle procedimientos analíticos de análisis espacial, ud. debe primero exportar dicha Consulta a una Tabla de la Base de Datos, y de ésta forma ud. podrá añadir la Tabla de datos a la Tabla de Atributos de la Capa Temática de interés para su representación y análisis espacial. Agrupando y resumiendo datos en Tablas y enlazándolo con la Capa Temática deseada es una forma útil de incorporar datos estadísticos a un Mapa.

Creando y Diseñando una Consulta


Creando una Consulta

Creando y Diseñando una Consulta

A partir de la información y datos que ud. posee en Tablas de datos almacenada en diferentes fuentes de datos, ud. puede en SIGEpi trabajar con dicha información y crear una Consulta que contendrá la información resultante después de haber aplicado una sentencia SQL a dichos datos.

  • Para crear una Consulta:

  1. Active la Ventana de Proyecto ,
  2. Seleccione la opción Crear Consulta... , desde:
    a.) el menú Base de Datos de la Barra de Menú,
    b.) O, desde el menú que se despliega al ejecutar click derecho sobre el componente [image] Tablas en la Ventana de Proyecto,
    c.) O, desde el menú que se despliega al ejecutar click derecho sobre el componente [image] Consultas en la Ventana de Proyecto,
  3. Continúe con el paso 3. que aparece más abajo,

  • Para diseñar o modificar una Consulta:

  1. Active la Ventana de Proyecto ,
  2. Seleccione la opción Diseñar Consulta... , desde el menú que se despliega al ejecutar click derecho sobre el nombre de la Consulta que desea modificar, en la lista de Consultas que integran el componente [image] Consultas en la Ventana de Proyecto,
  3. Seleccione la(s) Tabla(s) a partir de la(s) cual(es) creará o modificará la Consulta y defina o modifique la condición SQL que deben cumplir los datos que contienen dichas Tablas en la Caja de Diálogo que se visualiza a continuación,

    Caja de diálogo. Diseñar Consulta.

    Se muestra la Caja de Diálogo para procesar los datos mediante la sentencia SQL.
    Si usted está familiarizado con la sentencia SQL le será muy fácil completar y comprender esta Caja de Diálogo. De todas formas se explica el procedimiento a seguir en cada caja de edición que compone la misma:
  4. En la caja de edición Tablas: , que aparece en el extremo superior izquierdo, debe seleccionar el(los) nombre(s) de las Tablas de datos que desea sean incluídas en la sentencia SQL a diseñar, para esto ejecute click sobre el(los) nombre (s) de las Tablas de interés,

  5. Una vez seleccionadas las Tablas se muestra automáticamente la lista de todos los campos o atributos que poseen dichas Tablas en la caja de edición Campos a Mostrar: , debe entonces seleccionar los campos que desee formen parte de la Consulta que se está diseñando, para esto ejecute click sobre el nombre de los campos o atributos que contendrá la Consulta resultante,

  6. En la caja de edición Agrupar por: , se debe seleccionar el campo o variable que servirá de criterio de agregación, es decir, variable por la que se agrupan los datos de la(s) Tabla(s) original(es) para obtener el resultado deseado. Para seleccionar, ejecute click sobre el campo deseado,

  7. En la caja de edición Ordenar por: , se debe seleccionar el campo o atributo que será utilizado como criterio de ordenamiento, es decir, el atributo por el cual se organizarán los datos. Para seleccionar, ejecute click sobre el campo o atributo deseado,
  8. En la caja de edición Unión de Tablas , (debe haber seleccionado anteriormente al menos 2 Tablas en la caja de edición Tablas para crear la Consulta), debe:

    a.) seleccionar de las Tablas orígenes de la Consulta, las Tablas a unir, ejecutándo click sobre el nombre de las Tablas de interés,
    Nota: Las uniones se pueden ir haciendo seleccionando dos Tablas cada vez, esto significa, que si ud. desea unir tres Tablas ó más, ud. debe seleccionar unir dos Tablas primero y después una de ellas con la tercera y así sucesivamente.

    b.) seleccionar el campo o atributo de unión, variable a partir de la cual se unirán las Tablas, para cada una de las Tablas seleccionadas se visualiza una caja de edición que contiene todos los campos que integran las mismas, ejecute click sobre el campo o atributo de unión de cada Tabla,

    Caja de diálogo. Unión de Tablas para crear una Consulta.

    c.) ejecute click sobre el botón para que se adicione la unión de Tablas definida a la sentencia SQL que se está diseñando,
    d.) si ejecuta click sobre el botón , se eliminan todas las uniones,
    e.) ejecute click sobre el botón para cerrar la caja de edición,
  9. En la caja de edición Nombre de Campo: , debe ir seleccionando los campos o atributos que se utilizarán para crear la condición o sentencia SQL que deben cumplir los datos que formarán parte de la Consulta. Para esto ejecute click sobre el campo de interés a partir de la lista de despliegue que contiene todos los campos de las Tablas que intervienen en la Consulta,

  10. En la caja de edición Operador: , seleccione el operador aritmético o lógico, ejecutando click sobre el operador deseado en la lista de despliegue,
  11. En la caja de edición Valor: , teclee el valor de comparación que deben cumplir los datos, o seleccione el valor de comparación de la lista de posibles valores de la variable que se visualiza al ejecutar click sobre el botón ,
  12. Ejecute click sobre el botón , si desea añadir el operador lógico .AND. a la condición SQL que se diseña, es decir, se seleccionarían los datos que cumplan una condición y la otra, por ejemplo que: Area<5000 .AND. Población>10 000
  13. O, Ejecute click sobre el botón , si desea añadir el operador lógico .OR. a la condición SQL que se diseña, es decir, se seleccionarían los datos que cumplan una condición ó la otra, por ejemplo que: Area<5000 .OR. Población>10 000
  14. Debe ejecutar los pasos del 9 al 13 para agregar sucesivas condiciones a la condición o sentencia SQL que se diseña,
  15. En la caja de edición Condición: , se irá visualizando las condiciones SQL que se han ido diseñando en los pasos anteriores (9-13), ( condición simple o compleja que estará formada por expresiones aritméticas conectadas con operadores lógicos ). En esta caja ud. tiene la posibilidad además de editar o modificar la condición resultante, cambiando operadores, variables, y/o adicionando paréntesis.
    Esta condición funcionará como filtro para seleccionar un subconjunto de datos de las Tablas involucradas.

  16. En la caja de edición Sentencia SQL: , se visualiza toda la condición o sentencia SQL que se ha diseñado hasta el momento, incluye el nombre de las Tablas involucradas, los campos que formarán parte de la Consulta y las condiciones que deben cumplir los datos.
    En esta caja ud. tiene también la posibilidad de editar o modificar la sentencia que se ha diseñado,

  17. En la caja de edición Nombre de la Consulta: , teclee el nombre que desea dar a la Consulta que ha diseñado, este nombre aparecerá visualizado en la lista de Consultas de la Base de Datos del Proyecto,

  18. Si desea además crear una Tabla de datos que contenga el resultado de la sentencia SQL diseñada, teclee el nombre que desee dar a dicha Tabla, en la caja de edición Crear Tabla Resultado: . Este nombre de Tabla aparecerá igualmente visualizado en la lista de Tablas de la Base de Datos del Proyecto,

    Nota: Es importante conocer que la Consulta siempre reflejará el estado actual de los datos de las fuentes de datos de que provienen, si se actualizan las Tablas orígenes de la Consulta, se actualiza automáticamente la Consulta, pero no así la Tabla de datos, que una vez creada mantiene el valor de los datos en el momento en que se creó.
    Ademá ud. puede modificar y editar los datos de la Tabla de datos, no así los de la Consulta.
  19. Ejecute click sobre el botón para que se cumpla la función de guardar la sentencia SQL definida y se adicione el nombre dado a la Consulta en la lista de Consultas de la Base de Datos del Proyecto,

    Ventana de Proyecto. Consulta añadida a la Base de Datos.
  20. Ejecute click sobre el botón si desea que se ejecute en este momento la sentencia SQL definida, como resultado se visualizará una ventana que muestra la Consulta resultante,

    Ventana que visualiza una Consulta.

    Nota: Ud. puede desear no seleccionar ejecutar la sentencia en este momento, de todas formas durante el trabajo con la Base de Datos, cada vez que ud. visualice o muestre la Consulta, se ejecutará previamente la sentencia SQL que la define.
  21. Ejecute click sobre el botón si desea limpiar o eliminar la sentencia SQL definida, esto le permitirá completar con espacios en blanco todas las cajas de edición que conforman la Caja de diálogo,
  22. Ejecute click sobre el botón para concluir el trabajo con la Caja de Diálogo.


Mostrando las Consultas

Las Consultas que integran la Base de Datos del Proyecto en SIGEpi de la misma manera que vimos en Tablas pueden ser visualizadas o mostradas cada vez que ud. lo desee.

  • Para mostrar o visualizar las Consultas:

  1. Active la Ventana de Proyecto ,
  2. Ejecute doble click sobre el nombre de la Consulta que desea mostrar, desde la lista de Consultas que integran el componente [image] Base de Datos en la Ventana de Proyecto,
  3. O, Seleccione la Consulta que desea mostrar, ejecutando click sobre el nombre de dicha Consulta, y,
    a.)     Ejecute click sobre el botón Mostrar Ventana, desde la Barra de Herramientas que aparece a la izquierda de la Ventana de Proyecto,
    b.) O,     Seleccione la opción Mostrar Consulta, desde el menú que se despliega al ejecutar click derecho sobre el nombre de la Consulta seleccionada.

Como resultado se ejecuta y visualiza la estructura y contenido de la Consulta seleccionada.

Ventana de Consulta a partir de la ejecución de una sentencia SQL definida.


Eliminando una Consulta

Ud. puede eliminar las Consultas que desee desde la lista de Consultas que integran la Base de Datos en el Proyecto en SIGEpi.

  • Para eliminar una Consulta:

  1. Seleccione la Consultaque desea eliminar, ejecutando click sobre el nombre de la Consulta desde la lista de Consultas de la Base de Datos, y,
  2. a.) Seleccione la opción Eliminar Consulta..., desde el menú que se despliega al ejecutar click derecho sobre el nombre de la Consulta seleccionada,
    b.) O, ejecute click sobre el botón Eliminar Ventana desde la Barra de Herramientas que se visualiza a la izquierda en la Ventana de Proyecto,
  3. Ejecute click sobre el botón para que se elimine la Consulta seleccionada.


Exportando la Consulta hacia una Tabla

Trabajando con SIGEpi ud. puede si desea exportar o copiar una Consulta o sentencia SQL hacia una Tabla de datos de la Base de Datos del Proyecto. Los datos que se visualizan y muestran en una Consulta provienen de la Tabla o Tablas a partir de la(s) cual(es) se definió la Consulta, la sentencia SQL que genera la Consulta es ejecutada cada vez que ud. muestra los datos y visualiza el estado y valores actuales de las fuentes de datos, es decir, si ud. modifica las fuentes de datos, dichos cambios se reflejarán automáticamente en la(s) Consulta(s) que de ellos se derivan, estos datos no pueden ser modificados.

Ud. puede necesitar exportar dicha Consulta hacia una Tabla de datos, haciendo persistentes los mismos, en este caso, si las fuentes de datos de que provienen cambian, sus datos en la nueva Tabla no cambiarán, pero si podrá modificarlos independientemente como lo hace al trabajar con cualquier Tabla de la Base de Datos.

  • Para exportar o copiar una Consulta hacia una Tabla:

  1. Active la Ventana de Proyecto ,
  2. Seleccione la Consulta que desee exportar, ejecutando click sobre el nombre de dicha Consulta en la lista de Consultas que integran la Base de Datos del Proyecto,
  3. Ejecute click sobre la opción Exportar SQL... , desde el menú que se despliega al ejecutar click derecho sobre la Consulta seleccionada,
  4. Seleccione el formato de datos hacia el cual desea exportar en la Caja de Diálogo que se visualiza a continuación,

    Caja de diálogo. Seleccionar formato de datos.
  5. Teclee un nombre para la Tabla de datos a crear, o seleccione uno de los existentes si desea sobre-escribir una Tabla, en la Caja de Diálogo que se mostrará,

    Caja de diálogo. Nombrar la Tabla.

Como resultado se adicionará el nombre de la nueva Tabla creada en la lista de [image] Tablas que componen la Base de Datos del Proyecto en SIGEpi, y ud. podrá visualizarla si así lo desea.

Ventana Ejemplo de Consulta exportada a una Tabla.


Trabajando con Gráficos

SIGEpi le permite crear Gráficos de diversos tipos que le ayudarán a interpretar sus datos

El componente de Gráficos en la ventana de Proyecto de SIGEpi le permitirá crear Gráficos de diferentes tipos con relativa facilidad, dándole la posiblidad de que ud. pueda agrupar sus datos por varios indicadores o patrones de análisis en salud.

Los Gráficos son frecuentemente utilizados en el análisis de datos Epidemiológico, la representación de sus datos en Gráficos le permite identificar tendencias y otras características contenidas en los datos con un simple golpe de vista.

En cualquier momento durante una sesión de trabajo con SIGEpi se podrá crear un Gráfico. La única condición necesaria para hacerlo es que se encuentre abierta al menos una ventana de Mapas, la que puede contener una o varias Capas Temáticas, debe estar activa una de las Capas Temáticas o la Tabla de Atributos asociada a la Capa de la cual desea construir un Gráfico.

En SIGEpi se mantiene el enlace dinámico entre los componentes de Mapas, Gráfico y Tabla de Atributos asociada, esto significa que ud. puede ejecutar click en el Gráfico para seleccionar un punto del mismo, y se visualizará el área o unidad geográfica del Mapa correspondiente, así como se resaltarán los records de la Tabla de Atributos asociada.

En SIGEpi ud. puede crear cinco tipos de Gráficos : de Barras, de Barras Apiladas, de Líneas, de Area y de Pastel .

Creando un Gráfico


Creando y Editando un Gráfico

Creando un Gráfico

  • Para crear un Gráfico:

  1. Active la Ventana de Mapa, y Seleccione la Capa Temática de la cual desea obtener el Gráfico,
  2. Seleccione la opción Crear Gráfico..., desde el menú Capa de la Barra de Menú, o ejecute click sobre el botón Crear Gráfico, de la Barra de Herramientas que se visualiza debajo de la Barra de Menú,
  3. De igual forma puede obtener un Gráfico, activando la ventana de la Tabla de Atributos asociada a la Capa Temática seleccionada al ejecutar click sobre el botón Tabla de Atributos, de la Barra de Herramientas, y, seleccionando la opción Crear Gráfico... desde el menú Tabla de la Barra de Menú, o de igual forma al ejecutar click sobre el botón botón Crear Gráfico, de la Barra de Herramientas.

En cualquier caso inmediatamente se mostrará en la pantalla la Caja de diálogo para construir el Gráfico.

Caja de diálogo Creando Gráficos para seleccionar el tipo de Gráfico

En esta Caja de diálogo ud. puede seleccionar el tipo de Gráfico que desea construir ejecutando click sobre el tipo de Gráfico deseado, y, ejecutando click sobre el botón OK para confirmar su selección, y pasar a la Caja de diálogo correspondiente a la selección realizada.

  • A continuación se visualizará la Caja de diálogo para la construcción del Gráfico:
  1. Defina un Título para el Gráfico,
  2. Seleccione la(s) variable(s) que se usarán para la construcción del Gráfico. Desde la lista de variables que posee la Tabla de Atributos de la Capa seleccionada, que aparece a la izquierda de la Caja de diálogo y ejecute click sobre la flecha correspondiente para llevar la variable seleccionada a la caja derecha de la ventana, donde aparecerán las variables que se utilizarán para la construcción del Gráfico.
  3. Seleccione la etiqueta a visualizar para las variables que se grafican.
  4. Ejecute click sobre el botón para construir el Gráfico.

Caja de diálogo Creando Gráficos para definir las variables

Como resultado se obtiene una Ventana de Gráfico que contiene la representación gráfica de las variables seleccionadas de la Capa Temática.

Ejemplo de Pantalla con Ventana de Mapa, Tabla y Gráfico

La Ventana de Gráfico tiene la propiedad de mostrar el contenido del elemento gráfico que se muestra, esto significa que ud. puede desplazar el cursor sobre el Gráfico y se le visualizará el contenido o valor de los atributos que está gráficando, de acuerdo a la posición del cursor. En el ejemplo anterior, se visualiza el valor del código de la región y total de población urbana de un punto seleccionado del Gráfico, y puede apreciar además el enlace dinámico entre el Gráfico, las unidades geográficas del Mapa y los records seleccionados en la Tabla de Atributos asociada.

Para ver los tipos de Gráficos que soporta SIGEpi referirse al tópico Tipos de Gráficos .


Editando un Gráfico

Siempre que la ventana activa sea de Gráfico se adicionará el menú Gráfico a la Barra de Menúes de SIGEpi.

El menú Gráfico contiene las opciones que le permitirán modificar las características y propiedades del Gráfico, de la ventana de Gráfico activa.

Menú Gráfico .

  • Para editar un Gráfico:

  1. Si la ventana de Gráfico está activa, desde el menú Gráfico ud. puede cambiar las Propiedades... del Gráfico, o ejecutar click sobre el botón Propiedades, de la Barra de Herramientas,
  2. y, Puede escoger además cambiar el tipo de Gráfico que se está mostrando desde la opción Tipo de Gráfico, del menú Gráfico.

Caja de diálogo. Propiedades del Gráfico.

En esta Caja de diálogo ud. puede cambiar el nombre y título del Gráfico, y definir el estilo, tipo, color y tamaño de letra a utilizar.


Tipos de Gráficos

En SIGEpi ud. puede construir cinco tipos de Gráficos para representar los valores de los atributos de las Capas Temáticas:

Gráfico de Barras ,

Gráfico de Barras Apiladas ,

Gráfico de Líneas ,

Gráfico de Area , y

Gráfico de Pastel .


Gráfico de Barras

El Gráfico de Barras , muestra las diferencias de valores de las variables seleccionadas en forma de barras. La altura relativa de las barras representa el valor que posee cada variable por unidad geográfica.

Ejemplo Gráfico de Barras


Gráfico de Barras Apiladas

El Gráfico de Barras Apiladas es útil para representar la acumulación de los valores de las variables seleccionadas por unidad geográfica. Se debe ser cuidadoso en la selección de las variables a representar, para que su valor acumulado tenga una interpretación adecuada, y no se estén acumulando valores de variables que miden diferentes parámetros que no son compatibles.

Ejemplo Gráfico de Barras Apiladas


Gráfico de Líneas

El Gráfico de Líneas representa la tendencia por unidad geográfica del valor de la(s) variable(s). Muestra una línea que une cada punto que representa el valor de la(s) variable(s) en cada unidad geográfica. Es muy útil cuando ud. necesita representar incrementos y caídas de tendencias de una variable.

Ejemplo Gráfico de Líneas


Gráfico de Area

El Gráfico de Area e s útil para mostrar las variaciones de los valores de la(s) variable(s) entre las unidades geográficas. Es una variación del gráfico de líneas.

Ejemplo Gráfico de Area


Gráfico de Pastel

El Gráfico de Pastel representa la relación entre las partes y el todo. Ud. puede enfatizar la significación de la información contenida en cada cuña del pastel separándola del resto. Necesita más de una variable a ser representada, la suma de las variables seleccionadas componen el todo.

Ejemplo Gráfico de Pastel


Copiando un Gráfico

  • Para Guardar o Salvar un Gráfico individualmente:

  1. Ud. puede a partir de una Ventana de Gráfico activa, desde el menú Editar de la Barra de Menú, seleccionar la opción Copiar permitiendo llevar al PortaFolio (Clipboard) la imagen del gráfico en los formatos: .bmp, .emf, .wmf,
  2. o, Ejecutar click sobre el botón Copiar de la Barra de Herramientas,
  3. Y, puede también guardar o salvar su Gráfico como un archivo independiente mediante la opción Exportar como... del menú Editar.


Procedimientos Analíticos

Los Procedimientos Analíticos en SIGEpi son la herramienta fundamental del análisis Epidemiológico y de Salud de sus datos

Trabajando con Mapas en SIGEpi ud. puede utilizar y aplicar varios Procedimientos de Análisis Estadístico y Epidemiológico a sus datos, aspecto que potencializa el uso de este Sistema como herramienta capaz de representar y analizar espacialmente los datos e información estadística y epidemiológica de una región, ofreciendo a los administradores de salud y epidemiológicos los Resultados obtenidos al aplicar determinados procedimientos a sus datos y visualizando en un Mapa la distribución y representación de las variables objeto de análisis.

Por ejemplo:

En una región, país o área objeto de análisis, ud. está interesado en analizar y representar

[...]

Elementos a considerar para aplicar Procedimientos Analíticos a los datos:

La Tabla de Atributos de la Capa Temática objeto de análisis en una Ventana de Mapas debe contener los atributos , variables o columnas de interés a incluir en el análisis estadístico y epidemiológico de los datos, para esto es importante que ud. añada a la Tabla de Atributos correspondiente los datos que posee y que se encuentran soportados en las Tablas de datos de la Base de Datos del Proyecto.


Estadística Descriptiva

Estadística Descriptiva es un método estadístico de análisis de datos, que permite calcular un grupo o una serie de medidas de tendencia central y de dispersión alrededor de valores observados de una variable.

[ ... ]

Para aplicar el Procedimiento de Estadística Descriptiva a los datos:

  1. Active la Ventana de Mapas , y,
  2. a.) Selecione la Capa Temática de interés,
    b.) O, Active la Tabla de Atributos asociada a la Capa Temática de interés,
    Nota: La Tabla de Atributos debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Estadística Descriptiva... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Seleccione la(s) variable(s) a las cuales desea aplicar el procedimiento seleccionado, en la Caja de Diálogo que se visualiza a continuación, ejecutando click sobre las variables de interés, manteniendo oprimida la tecla Shift y/o Ctrl puede seleccionar varias variables, según el standard de Windows,

    Caja de diálogo. Seleccionar las variables.
  5. Ejecute click sobre el botón

Como resultado se aplica el procedimiento de cálculo a la(s) variable(s) seleccionadas y se muestra el Resultado obtenido en una Ventana de Resultados, donde ud. podrá identificar las características que presentan los datos o valores que almacenan las variables seleccionadas, las características de las observaciones recogidas, la media, el rango, los valores mínimo y máximo, la desviación standard, etc, medidas estadísticas simples de exploración de datos que se obtiene al aplicar el método de Estadística Descriptiva a los datos.

Ventana de Resultados. Estadística Descriptiva aplicada a los datos.


Distribución de Frecuencia

Aplicar el procedimiento de Distribución de Frecuencia a los datos, le permitirá cuantificar la frecuencia de valores de una variable, es decir, la cantidad de veces que se repite el valor observado o registrado de una variable objeto de análisis.

[ ... ]

Para aplicar el Procedimiento de Distribución de Frecuencia a los datos:

  1. Active la Ventana de Mapas , y,
  2. a.) Selecione la Capa Temática de interés,
    b.) O, Active la Tabla de Atributos asociada a la Capa Temática de interés,
    Nota: La Tabla de Atributos debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Distribución de Frecuencias... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Seleccione la(s) variable(s) a las cuales desea aplicar el procedimiento seleccionado, en la Caja de Diálogo que se visualiza a continuación, ejecutando click sobre las variables de interés, manteniendo oprimida la tecla Shift y/o Ctrl puede seleccionar varias variables, según el standard de Windows,

    Caja de diálogo. Seleccionar la(s) variable(s).
  5. Ejecute click sobre el botón

Como resultado del proceso aplicado:

  1. Se genera un Gráfico de Distribución de Frecuencias en una ventana adicional que muestra el ploteo de puntos de los valores de la variable, representando la frecuencia absoluta de ocurrencia de dichos valores, y en barras la frecuencia relativa: el % de ocurrencia de los valores. Contiene además la Tabla de los valores graficados y un Gráfico de tipo BoxPlot, que representa los valores mínimo, máximo y cuartiles, y los visualiza en un boxplot.
  2. Se adicionan las Tablas de valores de distribución de frecuencias calculadas por cada una de las variables seleccionadas a la Ventana de Resultados del Proyecto.

Nota: Se visualizarán tantas ventanas de Gráfico como variables haya seleccionado, cada ventana contiene y representa los varoles de una variable.

Gráfico de Distribución de Frecuencia.

Ud. puede minimizar y/o restaurar dicha ventana cuando lo requiera, de igual forma que trabaja con el standard de las ventanas en MS_Windows. Dicha ventana permanecerá disponible en la barra de tareas del Proyecto que se encuentra en el extremo inferior de la Ventana del Sistema.

Ventana de Resultados. Distribución de Frecuencias de una variable.


Análisis de Correlación

Análisis de Correlación es un método estadístico que permite medir el nivel de correlación entre dos ó más variables creando una matriz de correlación, es una medida estadística de relación entre variables, cuán cercas o distantes están los valores observados o registrados de las variables bajo estudio, qué relación existe entre las mismas.

[ ... ]

Para aplicar el Procedimiento de Análisis de Correlación a los datos:

  1. Active la Ventana de Mapas , y,
  2. a.) Selecione la Capa Temática de interés,
    b.) O, Active la Tabla de Atributos asociada a la Capa Temática de interés,
    Nota: La Tabla de Atributos debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Análisis de Correlación... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Seleccione la(s) variable(s) a las cuales desea aplicar el procedimiento seleccionado, en la Caja de Diálogo que se visualiza a continuación, ejecutando click sobre las variables de interés, manteniendo oprimida la tecla Shift y/o Ctrl puede seleccionar varias variables, según el standard de Windows,

    Caja de diálogo. Seleccionar la(s) variable(s).
  5. Ejecute click sobre el botón

Como resultado se genera en la Ventana de Resultados una Tabla o matriz de correlación entre las variables. Significa la relación directamente o indirectamente proporcional entre las variables. Si la correlación es (+) positiva, valor >=0, significa por ejemplo: que si aumentan los valores de una variable aumentan también los valores de la otra variable. Si la correlación es (-) negativa, valor <0, significa por ejemplo: que si aumentan los valores de una variable disminuyen los valores de la otra. Además de acuerdo al valor entre 0<valor<1 que muestra la Tabla o matriz de correlación, la relación calculada es deseable o no, es decir, da una medida de cuán correlacionadas están las variables seleccionadas, por ejemplo, si es un valor de 0.92 significa que existe una fuerte relación entre las variables.

Ventana de Resultados. Análisis de Correlación entre variables.


Regresión lineal simple y múltiple

Regresión lineal es un método estadístico muy útil cuando queremos construir una ecuación de regresión de una variable a partir de otra(s), es decir, cuando queremos explicar o conocer una variable a partir de la información que poseemos de otras variables.

Utilizando las observaciones que poseemos de variables seleccionadas como independientes y dependientes, podemos definir y calcular la ecuación de regresión lineal:

y = a + bx

donde: x - variable independiente
y - variable dependiente
a,b - parámetros de la ecuación

Regresión lineal simple, utiliza una sóla variable independiente.

Regresión lineal múltiple, utiliza más de una variable independiente y por tanto la ecuación de regresión quedaría:

y = a + bx1 + cx2 + dx3 + ...

donde: x1, x2, x3, ..., Xn - variables independientes
 y - variable dependiente
a,b,c,d, ... - parámetros de la ecuación

[ ... ]

Para aplicar el Procedimiento de Regresión lineal a los datos:

  1. Active la Ventana de Mapas , y,
  2. a.) Selecione la Capa Temática de interés,
    b.) O, Active la Tabla de Atributos asociada a la Capa Temática de interés,
    Nota: La Tabla de Atributos debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Análisis de Regresión... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Seleccione la(s) variable(s) dependientes y la variable independiente para definir la ecuación de regresión, en la Caja de Diálogo que se visualiza a continuación,

    Caja de diálogo. Seleccionar las variables.
  5. Ejecute click sobre el Modelo de Regresión que desea aplicar, en esta versión ya aparece seleccionado el modelo Lineal que es el que está disponible actualmente,
  6. Ejecute click sobre el botón

Como resultado del proceso aplicado:

  1. Se genera un Gráfico de Regresión Lineal en una ventana adicional que muestra el ploteo de puntos de los valores de las variables, y se muestra la línea de regresión.
  2. Se adicionan las Tablas de Regresión calculadas en la Ventana de Resultados del Proyecto, que contendrá:
    a. Una Tabla de Coeficientes que brinda los valores de los parámetros de la ecuación de regresión, el error estándar, el valor de la prueba estadística T, y su probabilidad que permite determinar la significación estadística de la estimación de los coeficientes de la ecuación,
    b. Una Tabla de Análisis de Varianza que muestra la suma de cuadrados, grados de libertad, error cuadrático medio, prueba estadística F y la significación o probabilidad de dicha prueba para la regresión y los residuos. Mostrando si la ecuación de regresión representa o no la distribución de los valores ploteados.

Gráfico de Regresión lineal.

Ventana de Resultados. Regresión lineal simple y múltiple.


Cálculo, Estandarización y Suavizamiento espacial de Tasas

SIGEpi le facilita el cálculo, estandarización y suavizamiento espacial de Tasas

El procedimiento de Cálculo y Estandarización de Tasas permite calcular Tasas brutas y específicas por estratos, así como estandarizar las Tasas específicas utilizando los métodos directo e indirecto. Además le permite crear Mapas Temáticos con el resultado obtenido para facilitar la interpretación y análisis de los mismos.

La propagación de la enfermedad en la comunidad se efectúa sobre un terreno demográfico inestable. La población crece o disminuye en el tiempo y varía de un lugar a otro. En general, el número absoluto de casos de enfermedad, para fines de comparación, tiene importancia limitada si no va ligado a la población de referencia, y por ello se recomienda el uso de Tasas.

Tasa: En Epidemiología, representa una relación entre el número de individuos que posee un carácter específico y el conjunto de una población. Representa una proporción (una fracción) del conjunto de las observaciones.

La mayoría de las veces, el fenómeno de salud va ligado a varias características epidemiológicas de la persona, el tiempo y el lugar (la enfermedad es debida a varias causas) que varían de región a región. Ahora bien, frecuentemente se intenta establecer una asociación entre uno de estos factores y la enfermedad. Es necesario, por tanto, "eliminar" el efecto de los demás factores para conseguir que la relación causal sea más precisa. Por ejemplo, la proporción de ancianos en una población "A" puede ser mayor que en la población "B".

Cuando existe este tipo de diferencias entre áreas geográficas, las comparaciones de Tasas entre diferentes poblaciones requiere que las Tasas brutas de cada población sean estandarizadas para eliminar el efecto de las diferencias en la estructura de la población de las áreas.

Estandarización de Tasas: Constituye uno de los procedimientos utilizados para eliminar, en una comparación de series de observaciones, el vínculo entre el efecto y una o varias causas diferentes a las que nos proponemos estudiar. De esta manera, las diversas series de observaciones (poblaciones) son artificialmente "comparables" según uno o varias características epidemiológicas.

Los Mapas de Tasas de Morbilidad y Mortalidad invitan a realizar múltiples comparaciones entre las Tasas de las áreas o regiones del Mapa. Sin embargo, las comparaciones de Tasas entre diferentes poblaciones requiere que las Tasas específicas sean estandarizadas para eliminar el efecto de las diferencias en la estructura de población de las áreas.

Suavizamiento de Tasas : Reducción de la variabilidad local de los datos, y, cuando se aplica a una variable distribuída espacialmente, reducción de la varianza local.

Descripción de los métodos usados

La Tasa se denota por: Tasa = a/(a + b)

donde: a - número de personas enfermas
b - número de personas sanas

Puede notar que el denominador (a + b) representa la población bajo estudio. Por lo que podría denotarse en lo adelante como:
c= x / P

donde: x - casos o número de personas enfermas
 P - población bajo estudio

Con fines de comparación el resultado se multiplica por un coeficiente (ej. 100; 1000; 100000)

Las Tasas ajustadas por el Método Directo (DAR), las Tasas ajustadas por el Método Indirecto (IAR), y la Razón Estandarizada de Tasas (SMR) son calculadas para cada área o región geográfica como:

Requerimientos de los datos

Para calcular y estandarizar las Tasas es necesario que la Tabla de datos contenga las variables o columnas de casos o muertes, y la población o tamaño de muestra bajo estudio por cada uno de los estratos definidos, es necesario que los estratos (intervalos) de las Tasas y poblaciones sean idénticos, si se ajustan Tasas por edad es preciso que los grupos de edad (estratos) sean idénticos en todas las Tasas y poblaciones.

Por ejemplo, para calcular las Tasas específicas de los grupos de edad (estratos): menores de 5 años, de 5 a 14, de 15 a 39, de 40 a 65, y, de 65 y más. Es necesario que la Tabla de datos contenga las variables de casos de cada estrato: Casos_5, Casos_5_14, Casos_15_39, Casos_40_65, Casos_65+ y las variables de población de cada estrato: Pob_5, Pob_5_14, Pob_15_39, Pob_40_65, Pob_65+

Ud. puede utilizar las poblaciones estándar que considere más convenientes, puede utilizar datos de población mundial, de la región o las que calcula el Sistema a partir de las variables de población que posea por cada estrato.

Cálculo de Tasas

Estandarización de Tasas

Suavizamiento de Tasas


Cálculo de Tasas

Para calcular Tasas específicas y Tasa Bruta:

  1. Active la Ventana de Mapas, y,
  2. Selecione la Capa Temática de interés,
    Nota: La Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Cálculo de Tasas... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Aparecerá la Caja de Diálogo correspondiente donde a partir de las variables de la Tabla de Atributos asociada a la Capa, que se muestran en la caja de edición Variables que se ubica en el centro de la Caja de diálogo, deberá seleccionar:
    a. las variables de casos y ubíquelas en la lista Estrato-Casos auxiliándose del botón de la parte izquierda de la Caja de diálogo,

    b. las variables de población o muestra y ubíquelas en la lista Estrato-Población auxiliándose del botón de la parte derecha de la Caja de diálogo,

    c .     Seleccione el valor del coeficiente que se utilizará al calcular las Tasas,

    Caja de diálogo. Calcular Tasas Específicas.

     Nota: Ud. puede seleccionar una o más variables estrato-casos para calcular su tasa específica , y así mismo deberá seleccionar una o más variables estrato-población, cada variable estrato-caso se corresponderá con una variable estrato-población. Ud. puede utilizar los botones y para desplazar las variables a la posición adecuada.
  5. Si ud. seleccionó varias variables para calcular sus Tasas, aparecerá seleccionada la opción Calcular la Tasa Bruta , ud. puede ejecutar click sobre dicha opción si desea o no calcularla,
  6. Aparecerá seleccionada la opción Mostrar Mapa Temático, de igual forma, puede ejecutar click sobre la misma si desea o no crear el Mapa Temático que se obtiene como resultado del cálculo de Tasas.
  7. Ejecute click sobre el botón
  8. Teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático de Tasas específicas calculadas, en la siguiente Caja de Diálogo,

    Caja de diálogo. Guardar Mapa Temático.

Como resultado se crea una nueva Capa Temática que contiene el Mapa Temático que acabamos de crear al calcular las Tasas, y se agregan las nuevas variables a la Tabla de Atributos asociada a dicha Capa, con los valores de las tasas calculadas, específicas y brutas. La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa del Mapa.

Si calculó sólo una Tasa específica para una selección de variables de Estrato-Casos y Estrato-Población se creará un Mapa Temático de Rangos .

Mapa Temático de Rangos producto del Cálculo de Tasas.

Si seleccionó varias variables Estrato-Casos y Estrato-Población para el cálculo de varias Tasas, se creará un Mapa Temático de Barras que permite comparar las Tasas específicas calculadas.

Mapa Temático de Barras producto del Cálculo de Tasas.


Estandarización de Tasas

METODO DIRECTO (DAR)

Para estandarizar Tasas:

  1. Active la Ventana de Mapas, y,
  2. Selecione la Capa Temática de interés,
    Nota: La Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Estandarización de Tasas/Método Directo... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Se visualiza la Caja de Diálogo que le permitirá seleccionar las variables y parámetros necesarios para aplicar el procedimiento de estandarización, para ello:

    a    . En la sección Población Estudio que aparece activa, debe seleccionar las variables que contienen el valor de las Tasas específicas calculadas a partir de la lista de variables que contiene la Tabla de Atributos asociada a la Capa y que se visualizan en la caja de edición Variables:

    - ejecute click sobre la(s) variable(s) de Tasas y ubíquelas en la lista Tasas que corresponde a dicha caja de edición y que aparece a la derecha de la Caja de diálogo auxiliándose del botón que contiene dicha sección,
    - ejecute click sobre la sección Población que aparece a la derecha de la caja de edición Tasas para seleccionar entonces la(s) variable(s) de población o muestra por cada estrato, y ubíquelas en dicha lista auxiliándose del botón que contiene dicha sección,

    Cajas de diálogo. Seleccionar Tasas. Seleccionar Población.

    b. Ejecute click sobre la sección Poblac. Estándar para definir la población estándar a utilizar por cada estrato seleccionado anteriormente en las cajas de edición Tasas y Población:
    Note que se muestra una línea por cada estrato seleccionado para que pueda definir las poblaciones estándar para cada caso.

    Definir Población Estándar por cada estrato.

    - Ejecute click sobre el botón si desea utilizar una población estándar para ese grupo de estratos definidos que ya posee y que salvó anteriormente con la opción ,
    - O, Ejecute click sobre el botón , si desea utilizar como población estándar la población total de cada región del área geográfica (suma de la población de todas las regiones) de acuerdo a las variables de población por cada estrato que seleccionó anteriormente,

    - O, Teclee directamente los valores de población estándar si así lo desea,     podría ser la población mundial, la población de un continente, una región, etc.

    - Las columnas de Casos y Tasa no se utlizarán para el procedimiento de estandarización de Tasas por el método directo, se describen más adelante al utilizar el método indirecto.

    c. Ejecute click sobre la sección Tasa Ajustada para definir los nombres de las variables donde se almacenarán las Tasas estandarizadas calculadas por el método directo: Tasa ajustada(DAR), Límite inferior(LiDAR) y Límite Superior(LsDAR). Se muestra una propuesta de nombres para cada variable, y ud. podrá editar los mismos si así lo desea.

    Definir Nombres a las variables de Tasas Estandarizadas.

  5. En la línea inferior de la Caja de Diálogo aparecerá seleccionada la opción Crear Mapa Temático de la Tasa Ajustada, puede ejecutar click sobre la misma si desea o no crear el Mapa Temático que se obtiene como resultado de la estandarización de las Tasas.
  6. Ejecute click sobre el botón
  7. Teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático de Tasas estandarizadas, en la siguiente Caja de Diálogo,

    Caja de diálogo. Guardar Mapa Temático.

Como resultado se crea una nueva Capa Temática que contiene el Mapa Temático que acabamos de crear al estandarizar las Tasas por el método directo (DAR), y se agregan las nuevas variables a la Tabla de Atributos asociada a dicha Capa, con los valores de las tasas estandarizadas. La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa del Mapa.

Mapa Temático de Rangos que representa la Tasa Estandarizada por el método directo (DAR)

METODO INDIRECTO (IAR)

El método indirecto de estandarización de Tasas utiliza la misma Caja de Diálogo que el método directo y sigue los mismos pasos del procedimiento, sólo que en este caso debe seleccionar además las variables de Casos por cada uno de los estratos de población que ha definido.

Para estandarizar Tasas:

  1. Active la Ventana de Mapas, y,
  2. Selecione la Capa Temática de interés,
    Nota: La Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Estandarización de Tasas/Método Indirecto... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Se visualiza la Caja de Diálogo que le permitirá seleccionar las variables y parámetros necesarios para aplicar el procedimiento de estandarización, para ello:

    a    . En la sección Población Estudio que aparece activa, debe seleccionar las variables que contienen el valor de los Casos por cada estrato definido a partir de la lista de variables que contiene la Tabla de Atributos asociada a la Capa y que se visualizan en la caja de edición Variables:

    - ejecute click sobre la(s) variable(s) de Casos y ubíquelas en la lista Casos que corresponde a dicha caja de edición y que aparece a la derecha de la Caja de diálogo auxiliándose del botón     que contiene dicha sección,
    - ejecute click sobre la sección Población que aparece a la derecha de la caja de edición Casos para seleccionar entonces la(s) variable(s) de población o muestra por cada estrato, y ubíquelas en dicha lista auxiliándose del botón que contiene dicha sección,

    Caja de diálogo. Seleccionar Tasas. Seleccionar Población.

    b.     Ejecute click sobre la seccion Poblac. Estándar para definir la población estándar a utilizar por cada estrato seleccionado anteriormente en las cajas de edición Casos y Población:

    Definir Población Estándar por cada estrato.

    Note que se muestra una línea por cada estrato seleccionado para que pueda definir las poblaciones estándar, los casos y las tasas para cada caso.    Por lo general se trabaja con la población total de la región bajo estudio como población estándar.
    - Ejecute click sobre el botón     si desea utilizar variables que ya posee de población estándar,casos y tasas para ese grupo de estratos definidos, y que salvó anteriormente con la opción ,
    - O, Ejecute click sobre el botón     , si desea utilizar como población estándar la población total de cada región del área geográfica (suma de la población de todas las regiones) de acuerdo a las variables de población por cada estrato que seleccionó anteriormente, y de igual forma la suma total de los valores de las variables casos por cada estrato en la región bajo estudio, y las tasas se obtienen al dividir casos entre población por cada estrato.

    - O, Teclee directamente los valores de población estándar, casos y tasas, si así lo desea,

    c. Ejecute click sobre la sección Tasa Ajustada para definir los nombres de las variables donde se almacenarán las Tasas estandarizadas calculadas: Razón Estandarizada (SMR) y Tasa Ajustada (IAR). Se muestra una propuesta de nombres para cada variable, y ud. podrá editar los mismos si así lo desea.

    Definir Nombres a las variables de Tasas Estandarizadas.
  5. En la línea inferior de la Caja de Diálogo aparecerá seleccionada la opción Crear Mapa Temático de la Tasa Ajustada, puede ejecutar click sobre la misma si desea o no crear el Mapa Temático que se obtiene como resultado de la estandarización de las Tasas.
  6. Ejecute click sobre el botón
  7. Teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático de Tasas estandarizadas, en la siguiente Caja de Diálogo,

    Caja de diálogo. Guardar Mapa Temático.

Como resultado se ha calculado la Tasa Estandarizada por el método indirecto (IAR) y la Razón Estandarizada de Tasas (SMR) y se crea una nueva Capa Temática que contiene el Mapa Temático de Rangos que acabamos de crear al estandarizar las Tasas por el método indirecto, y se agregan las nuevas variables a la Tabla de Atributos asociada a dicha Capa, con los valores de las tasas estandarizadas. La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa del Mapa.

Mapa Temático de Rangos que representa la Tasa Estandarizada por el método indirecto (IAR)


Suavizamiento de Tasas

En SIGEpi ud. puede suavizar Tasas a través de dos métodos:

  • Utilizando Casos y Población.
    La Tabla de Atributos asociada a la Capa Temática de interés debe contener los valores o información sobre las variables de casos y población por cada uno de los estratos o grupos bajo estudio. Ud. puede no tener las Tasas calculadas, y dispone de los valores anteriores, este método calcula y suaviza automáticamente las Tasas.
  • Utilizando Tasas.
    La Tabla de Atributos asociada a la Capa Temática de interés debe contener los valores de la Tasas calculadas por cada estrato. Es útil si ud. posee ya las Tasas calculadas, o si no posee alguna de las variables de casos y/o población.

Ud. puede suavizar Tasas a partir de las Tasas específicas calculadas y a partir de Tasas estandarizadas.

Para suavizar Tasas:

  1. Active la Ventana de Mapas , y,
  2. Selecione la Capa Temática de interés,
    Nota: La     Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Desde el menú EpiAnálisis de la Barra de Menú, seleccione la opción Suavizador Espacial de Tasas y seleccione entonces el método: Usando Casos y Población... o Usando sólo Tasas... ,
  4. En cualquier caso se visualiza la Caja de Diálogo correspondiente que le permitirá seleccionar las variables y parámetros necesarios para aplicar el procedimiento de suavizamiento, para ello:

    - En la caja de edición Tabla se muestra el nombre de la Tabla de Atributos asociada a la Capa, que contiene las variables que se desplegarán como lista de variables en las cajas de edición siguientes y a partir de las cuales ud. deberá realizar su selección,

    a. Usando Casos y Población:

    Caja de diálogo. Suavizar Tasas usando Casos y Población.

    - Ejecute click sobre el botón de despliegue de la caja de edición Casos y seleccione la variable casos ejecutando click sobre la misma,
     - Ejecute click sobre el botón de despliegue de la caja de edición Poblacióny seleccione la variable población ejecutando click sobre la misma,
    - Seleccione el valor del coeficiente a utilizar,

    b. Usando sólo Tasas:

    Caja de diálogo. Suavizar Tasas usando Tasas.

    - Ejecute click sobre el botón de despliegue de la caja de edición Tasa y seleccione la variable Tasa ejecutando click sobre la misma,
  5. Seleccione el Método de suavizamiento a utilizar, ejecutando click sobre el mismo,
  6. Ejecute click sobre el tipo de Alcance que desea aplicar: Global (incluye todas las áreas geográficas de la Capa) o Local (definirá un área para aplicar el cálculo),
  7. Si seleccionó Alcance Local, se habilitará la caja de edición Vecindad, para que seleccione entonces que tipo de Vecindad desea escoger:
    - Frontera común, si sólo incluirá en el cálculo las áreas geográficas que tienen frontera común con el área seleccionada,
    - Distancia, si especificará una distancia y unidad de medidad que abarcará el área a tener en cuenta,
  8. Ejecute click sobre el botón
  9. Teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático de Tasas suavizadas, en la siguiente Caja de Diálogo,

    Caja de diálogo. Guardar Mapa Temático.

Utilizando cualesquiera de los dos procedimiento como resultado se crea una nueva Capa Temática que contiene el Mapa Temático de Rangos que acabamos de crear al suavizar las Tasas y se agrega la nueva variable a la Tabla de Atributos asociada a dicha Capa, con los valores de las tasas suavizadas. La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa del Mapa.

Mapa Temático de Rangos que representa la Tasa Suavizada y Tabla de Atributos asociada.


Suavizador de Razón Estandarizada

Este procedimiento es útil cuando se trabaja con áreas o unidades geográficas pequeñas, y que al trabajar con Tasas no estaríamos haciendo un buen análisis por las variaciones que pudieran presentar dadas las características del área local que abarcan, o si trabajamos con enfermedades que tienen baja incidencia (pocos casos), en vez de trabajar con indicadores relativos (Tasas), podríamos trabajar con indicadores absolutos (número total de casos). En este caso se trabaja con casos observados y casos esperados.

SMR: razón estandarizada = casos observados /casos esperados
S_SMR: suavizador de razón estandarizada

Suavizador de Razón Estandarizada:

  1. Active la Ventana de Mapas , y,
  2. Selecione la Capa Temática de interés,
    Nota: La     Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Desde el menú EpiAnálisis de la Barra de Menú, seleccione la opción Suavizador de Razón Estandarizada... ,
  4. En la Caja de Diálogo que se visualiza se muestra el nombre de la Tabla de Atributos asociada a la Capa seleccionada, en la caja de edición Razón Estandarizada seleccione las variables a considerar:

     Caja de diálogo. Suavizar Razón Estandarizada

         a.) Ejecute clicksobre el botón de despliegue     de la caja de edición Muertes Observadas y seleccione la variable correspondiente ejecutando click sobre la misma,
    b.) Ejecute click sobre el botón de despliegue de la caja de edición Muertes Esperadasy seleccione la variable correspondiente ejecutando click sobre la misma,
  5. Ejecute click sobre el botón de despliegue de la caja de edición Método de suavizamientoy seleccione la método deseado ejecutando click sobre el mismo,
  6. Ejecute click sobre el tipo de Alcance que desea aplicar: Global (incluye todas las áreas geográficas de la Capa) o Local (definirá un área para aplicar el cálculo),
  7. Si seleccionó Alcance Local, se habilitará la caja de edición Vecindad, para que seleccione entonces que tipo de Vecindad desea escoger:
    - Frontera común, si sólo incluirá en el cálculo las áreas geográficas que tienen frontera común con el área seleccionada,
    - Distancia, si especificará una distancia y unidad de medidad que abarcará el área a tener en cuenta,
  8. Ejecute click sobre el botón
  9. Teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático de Razón Estandarizada Suavizada, en la siguiente Caja de Diálogo,

Caja de diálogo. Guardar Mapa Temático.

Como resultado se crea una nueva Capa Temática que contiene el Mapa Temático de Rangos que acabamos de crear al suavizar la Razón Estandarizada y se agregan las nueva variables SMR (razón estandarizada) y S_SMR (suavizador de la razón estandarizada) a la Tabla de Atributos asociada a dicha Capa, con los valores de las razones estandarizadas y las razones suavizadas. La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa del Mapa.

Ventana de SigEpi que muestra el Mapa Temático de Rangos que representa la Razón Estandarizada Suavizada y la Tabla de Atributos asociada.


Identificación de Areas Prioritarias y Críticas

SIGEpi le permite identificar con rápidez las regiones o localidades que cumplen ciertas condiciones, las que podrían ser clasificadas como críticas

Trabajando con la Ventana de Mapas en SIGEpi ud. puede identificar fácilmente en un Mapa las regiones o unidades geográficas que cumplen un conjunto de condiciones o indicadores de salud que debe definir previamente. Como resultado se sombrean en el Mapa las unidades geográficas que cumplen las condiciones establecidas respecto a los valores de corte que sirven como patrones de comparación.

Por ejemplo: Ud. puede desear conocer las regiones geográficas de un área cuya tasa de mortalidad infantil está por encima de un valor esperado o valor de corte que se considere como bueno.

Este procedimiento es muy útil durante la identificación de áreas prioritarias o críticas, ya sea en el proceso de toma de decisiones al asignar recursos, planificar acciones de control o prevención, o definir áreas prioritarias ante eventualidades de salud-enfermedad.

Identificando Areas Prioritarias o Críticas en un Mapa:

  1. Active la Ventana de Mapas , y,
  2. Selecione la Capa Temática de interés,
    Nota: La Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Desde el menú EpiAnálisis de la Barra de Menú, seleccione la opción Identificación de Areas Críticas ...,
  4. Se visualiza la Caja de Diálogo correspondiente que le permitirá definir la(s) condicione(s ) que desea sean evaluadas para seleccionar las áreas que las cumplen,

    Caja de diálogo. Identificación de áreas críticas.

    En esta Caja de diálogo se visualiza el nombre de la Capa seleccionada y una caja de edición con varias columnas (Indicadores, Operadores, Valores de corte) que le ayudarán a definir las condiciones a establecer para seleccionar las áreas prioritarias o críticas.
    Para definir las condiciones debe trabajar con esta caja de edición, El enfoque utilizado es el de definir expresiones simples que pueden ser conectadas a través del uso de operadores lógicos.
  5. En la columna Indicadores , ejecute click sobre la celda correspondiente, se visualizará la lista o relación de variables que contiene la Tabla de Atributos asociada a la Capa seleccionada, seleccione la variable o atributo a comparar ejecutando click sobre la misma,
  6. En la columna Operadores, ejecute click sobre el operador que desea seleccionar, desde la lista de operadores que se visualizará al ejecutar click sobre la celda correspondiente,
  7. En la tercera columna de la caja de edición aparecerá inicialmente el título Valores:
    a.) si ud. ejecuta click sobre la celda correspondiente se visualizará la lista de valores que contiene la variable seleccionada como indicador y el % que este valor representa del total, ejecute click sobre el valor deseado como valor de corte o comparación,
    b.) si ud. ejecuta click sobre el nombre de la columna Valores está contendrá entonces los Cuartiles, y al ejecutar click sobre la celda correspondiente se visualizarán los cuartiles en que se agrupa la variable seleccionada como indicador, de igual forma seleccione el valor deseado ejecutando click sobre el mismo,
    c.) Ud. puede ejecutar click sucesivos sobre esta tercera columna y aparecerán indistintamente los Valores, Cuartiles, Quintiles y Percentiles, SIG Epi calcula automáticamente estos valores y de la misma manera que hemos descrito anteriormente ud. los puede seleccionar ejecutando click sobre la celda correspondiente y seleccionando el valor de corte o comparación deseado de la lista de valores que se visualiza,
  8. Cada vez que defina una expresión simple o condición como se ha descrito anteriormente, si ejecuta click sobre el botón que aparece en la parte inferior izquierda de la caja de edición se habilitará otra línea y tendrá la posibilidad de añadir nuevas condiciones,
  9. Cada línea de la caja de edición tiene a la izquierda el botón , esto hace que se añada el operador lógico .AND. a la condición que se está definiendo, si ejecuta click sobre dicho botón, cambiará a y esto hará entonces que se añada el operador lógico .OR.
  10. Si ud. ejecuta click sobre la celda de la columna No, esto hará que se añada el operador lógico .NOT. a la condición,
  11. En la caja de edición Expresión, se irá visualizando la expresión o condición que ha ido construyendo y que será utilizada para seleccionar las áreas prioritarias o críticas.

    Caja de diálogo. Identificación de áreas críticas.
  12. Ejecute click sobre el botón OK

Como resultado se obtienen sombreadas en el Mapa las áreas o unidades geográficas que cumplen las condiciones establecidas. Ud. puede cambiar el color y forma de la visualización modificando las propiedades de selección.

Ventanas de Mapas. Identificación de Areas o regiones que cumplen la condición.

Si ud. desea guardar o conservar esta selección debe convertir la Capa con las áreas seleccionadas como prioritarias o críticas a un archivo shapefile, y esto hará que se cree una nueva Capa Temática que contendrá las áreas seleccionadas.


Cálculo de Indices Compuestos

Cálculo de Indices Compuestos en Salud

El uso del procedimiento de Indice Compuesto en Salud es muy útil para Análisis de situación de salud en un área o unidad geográfica a partir de varios indicadores que se poseen de salud, económicos y sociales, y se desea agrupar o unir estos indicadores y crear un índice que sintetize y refleje el comportamiento de todos los indicadores que participan en el análisis, a partir de este indicador se podría graficar en un Mapa un Mapa Temático que refleje el estado de cada región a partir del valor del indicador calculado.

El cálculo de índices compuestos en salud es un método sencillo de agregación o agrupación de varios indicadores para su análisis integrado.

Este índice está basado en Zscores , para cada indicador se calcula su media y su desviación estándar y a partir de aquí se calcula su valor Z. El índice compuesto en salud será la suma de todos los Z de cada indicador.

Z = ( I - m) / T

donde: I: valor del indicador
m: media
T: desviación estándar

ICS: Indice Compuesto en Salud = aZ1 + bZ2 + cZ3 + ...

donde: a: influencia o peso del indicador expresado en %
 (+) (-): dirección del indicador

La suma de las influencias o peso de cada uno de los indicadores debe ser igual a 100%

Al aplicar este procedimiento se calculará el índice compuesto en salud para cada unidad geográfica, se añadirá la nueva variable calculada ICS a la Tabla de Atributos y se creará una nueva Capa Temática que contendrá el Mapa Temático de Rangos de dicha variable.

  • Para crear un Indice Compuesto en Salud:

  1. Active la Ventana de Mapas , y,
  2. Selecione la Capa Temática de interés,
     Nota: La Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Indice Compuesto en Salud... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Seleccione la(s) variable(s) que contienen los indicadores de interés en el análisis y a los cuales desea aplicar el procedimiento seleccionado en la Caja de Diálogo que se visualiza a continuación,

    Se muestra el nombre de la Tabla de Atributos asociada a la Capa Temática seleccionada, y se visualiza la lista de variables o atributos que contiene en la caja de edición Variables, a partir de aquí debe seleccionar las variables o indicadores de interés a incluir en el cálculo del índice compuesto, para ello:

    - ejecute click sobre la variable o indicador deseado,
    - ejecute click sobre el botón para que dicha variable pase a la caja de edición de la derecha Indicadores seleccionados, donde ud. irá definiendo la relación de indicadores a tener en cuenta, en esta caja de edición ud. tendrá la posibilidad de:

    Caja de diálogo. Cálculo de Indice Compuesto en Salud.
  5. Establecer la Dirección del indicador, qué significa esto?, por ejemplo ud. establece la dirección del primer indicador como ( + ), y si es un indicador de mortalidad infantil, para ud. significa que mientras menor sea este valor mejor será la situación de salud de la región, entonces al incluir otro indicador en el análisis como por ejemplo el acceso a cuidados de salud, debería poner dirección ( - ), es decir, dirección contraria a la que estableció para el indicador mortalidad infantil ya que en este caso mientras más alto sea el acceso a los cuidados de salud mejor situación de salud tendrá la región, y de esta forma debe ir considerando cada uno de los indicadores,
  6. Definir un % de influencia o peso relativo de cada indicador respecto al total, la suma de los % de cada indicador debe ser igual a 100%, por tanto, de acuerdo al nivel de prioridad o importancia que se considere tiene cada indicador respecto a los demás, ud. puede teclear el valor de % deseado, SIGEpi le muestra automáticamente un valor de % a medida que ud. va adicionando indicadores estableciendo iguales % de influencia para cada uno, ud. deberá editar dichos valores si desea otorgar una importancia relativa diferente a cada uno,
  7. Se irá visualizando el total del % de influencia en la caja de edición Influencia total que aparece más abajo, hasta que este valor no sea igual a 100% no se habilitará el botón de la Caja de diálogo,
  8. Si desea eliminar indicadores que ha seleccionado, posicione el cursor en el indicador deseado en la Tabla Indicadores seleccionados, ejecutando click sobre el mismo, y ejecute click sobre el botón , esto hará que dicho indicador se elimine de esta Tabla y vuelva a formar parte de la lista de variables de la izquierda,
  9. Ejecute click sobre el botón para calcular el índice compuesto.

Como resultado se crea una nueva Capa Temática que contiene el Mapa Temático de Rangos que acabamos de crear al calcular el Indice Compuesto en Salud, y se agrega la nueva variable ICS a la Tabla de Atributos asociada a dicha Capa, con los valores de los índices compuestos calculados. La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa Temática del Mapa.

Ventana de Mapas. Mapa Temático de Rangos que muestra el ICS calculado y la Tabla de Atributos asociada.


Análisis Exploratorio de Datos Espaciales

SIGEpi brinda un conjunto de métodos para detectar la existencia de patrones espaciales estadísticamente significativos en los eventos de salud-enfermedad

El Análisis Espacial brinda un conjunto de métodos estadísticos que permiten detectar la existencia de patrones espaciales estadísticamente significativos de eventos de salud-enfermedad, o detectar concentración espacial de regiones con valores de indicadores parecidos.

El análisis de las variaciones geográficas de la mortalidad y la morbilidad es una manera común de investigar hipótesis ambientales y otras hipótesis etiológicas. Los Mapas Temáticos que muestran datos regionales de salud son usados frecuentemente con estos fines. En muchas ocasiones la interpretación de esas variaciones geográficas se realiza de manera visual, lo que tiene el inconveniente de conducir al investigador hacia conclusiones falsas debido al componente subjetivo. Sin embargo, los patrones geográficos en los datos pueden ser evaluados usando medidas de autocorrelación espacial o pruebas de significación estadística que evalúan la similitud de valores de datos entre regiones adyacentes.

Los métodos que ofrece SIGEpi en este módulo para el análisis de autocorrelación espacial (I de Moran, c de Geary y D de adyacencia de orden) son las medidas mejor establecidas en la literatura estadística general sobre análisis espacial.

Con la aplicación de éstas técnicas se espera que se puedan detectar patrones espaciales (clusters) en la distribución geográfica de datos epidemiológicos.

Mapa de Valores Atípicos

Suavizador Espacial

Mapa de Spatial Lag

Autocorrelación Espacial


Mapa de Valores Atípicos

Este procedimiento está basado en el método BoxMap para analizar y representar espacialmente la distribución de valores de una variable con el objetivo de determinar los rangos de valores de dicha variable que se encuentran cerca de la media y aquellos que están por debajo y por encima de los valores mínimo y máximo, representando además dichos valores en un Mapa Temático que permite identificar los valores que presentan cada una de las áreas o unidades geográficas de una región.

Al aplicar este procedimiento se obtiene un resultado similar al que se puede obtener al crear un Mapa Temático de Rangos de la Capa Temática seleccionada y de la variable (indicador) bajo estudio, seleccionando en este caso el método BoxMap. La diferencia está en que la Leyenda del Mapa mostrará: para el Mapa Temático de Rangos (BoxMap) los valores que comprenden los rangos, y para el Mapa de Valores Atípicos los cuartiles y valores por encima del valor atípico máximo y por debajo del valor atípico mínimo.

Mapa Temático de Rangos (método BoxMap). Observar Leyenda dividida en rangos de valores.

Mapa Temático de Valores Atípicos. Observar Leyenda dividida en rangos de cuartiles.

Aplicando el método BoxMap a partir del uso del Gráfico BoxPlot para obtener los rangos de cuartiles a representar en el Mapa:

Los valores observados de la variable o indicador bajo estudio se agruparán en cada uno de los cuartiles que se representan en el gráfico.

Valor Atípico Bajo: valor que se obtiene al aplicar la fórmula Q2 - 1,5 (Q3-Q1)

Q1: 1er Cuartil, representa el valor de la observación en el cual se han acumulado el 25% de las observaciones de la variable.

Q2: 2do Cuartil, media de los valores observados, corresponde al valor de la observación en el cual se han acumulado el 50% de los valores observados de la variable.

Q3: 3er Cuartil, representa el valor de la observación en el cual se han acumulado el 75% de los valores observados de la variable.

4to Cuartil: agrupará a los valores que están por encima de Q3 y que son menores que el Valor Atípico Alto

Valor Atípico Alto: valor que se obtiene al aplicar la fórmula Q2 + 1,5 (Q3-Q1)

Por ejemplo:

Se cuenta con una Capa Temática de una región de la cual se tiene el registro de valores observados de la variable o indicador IPA (índice parasitario anual), y se desea visualizar en un Mapa los valores observados de dicha variable en cada una de las unidades geográficas que representan por ejemplo los municipios de la región, identificando además el comportamiento que presenta dicho indicador en cada una de las mismas.

Para aplicar el Procedimiento de Mapa de Valores Atípicos a los datos:

  1. Active la Ventana de Mapas , y,
  2. a.) Selecione la Capa Temática de interés,
    Nota: La Tabla de Atributos debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Análisis Espacial/Mapa de Valores Atípicos... , desde el menú EpiAnálisis de la Barra de Menú,
  4. Seleccione la variable o indicador a la cual desea aplicar el procedimiento seleccionado, en la Caja de Diálogo que se visualiza a continuación, ejecutando click sobre la variable de interés,
    Caja de diálogo. Seleccionar variable (indicador).
  5. Ejecute click sobre el botón
  6. Teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático de Rangos agrupados en cuartiles, en la siguiente Caja de Diálogo,

    Caja de diálogo. Guardar Mapa Temático.

Como resultado se obtendrá:

  • Una nueva Capa Temática que contiene el Mapa Temático que acabamos de crear al aplicar el procedimiento BoxMap a la variable o indicador seleccionado (IPA),
  • Se agrega la nueva variable a la Tabla de Atributos asociada a dicha Capa, con las especificaciones de los cuartiles en que se encuentra cada valor. En este ejemplo la variable B-IPA, y,
  • Se añaden los resultados a la Ventana de Resultados de SIGEpi donde se sintetizan en una Tabla los valores del indicador estudiado, esto permite conocer del indicador representado en el Mapa, qué valores representan la media al estar agrupados en cuartiles y qué valores se consideran por debajo y por encima de los valores atípicos mínimo y máximo.

La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa Temática del Mapa.

Interfaz de SIGEpi.
Ventana de Mapas (Mapa de Valores Atípicos).
Ventana de la Tabla de Atributos asociada a la Capa que muestra la variable añadida (B-IPA).
Ventana de Resultados asociada.

En la Ventana de Mapas de este ejemplo podemos observar de acuerdo al color que han tomado los municipios de la región a partir de los valores registrados del indicador IPA:

- aquellos municipios que presentan los valores más altos, mayor índice parasitario anual y por tanto su indicador de salud está por encima del resto de los municipios (4to cuartil y Valor Atípico Alto).

- aquellos cuyo indicador o variable IPA presenta un comportamiento cercano a la media (2do cuartil),

- los que su comportamiento está por debajo y por encima de la media (1er y 3er cuatil) ,

- y los municipios que presentan el menor valor del indicador IPA, presentan mejor índice parasitario anual (por debajo del Valor Atípico Bajo)


Suavizador Espacial

En SIGEpi ud. puede suavizar espacialmente los valores de las variables o indicadores numéricos contenidos en la Tabla de Atributos asociada a una Capa Temática. Este método le permite resaltar más claramente las tendencias de los valores de la variable, reduciendo las diferencias de los valores de la misma en unidades geográficas vecinas debidas a error o impresiciones en la observación.

Por ejemplo:

Se posee la Capa Temática de una región dividida en municipios y se conoce el número de casos de Paludismo (variable Paludismo) en cada uno de los municipios o unidades geográficas de la región. Se seleccionará esta variable para suavizarla y representarla en un Mapa, identificando más claramente el patrón de distribución espacial del número de casos registrados en la región.

Para aplicar el procedimiento de Suavizador Espacial:

  1. Active la Ventana de Mapas , y,
  2. Selecione la Capa Temática de interés,
    Nota: La     Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis, en este caso la variable Paludismo.
  3. Desde el menú EpiAnálisis de la Barra de Menú, seleccione la opción Análisis Espacial/Suavizador Espacial ... ,
  4. A continuación se visualiza la Caja de Diálogo correspondiente que le permitirá seleccionar la variable a la cual desea aplicar el procedimiento de suavizamiento espacial, para ello:

    - En la caja de edición Tabla se muestra el nombre de la Tabla de Atributos asociada a la Capa , que contiene las variables que se desplegarán como lista de variables en la caja de edición siguiente y a partir de la cual se deberá realizar la selección,

    Caja de diálogo. Seleccionar variable a suavizar.

    - Ejecute click sobre el botón de despliegue     de la caja de edición Variable y seleccione la variable o indicador que desee ejecutando click sobre la misma, en este caso se seleccionó la variable Paludismo,
  5. Seleccione el Método de suavizamiento a utilizar, ejecutando click sobre el mismo,
  6. Ejecute click sobre el tipo de Alcance que desea aplicar: Global (incluye todas las áreas geográficas de la Capa) o Local (definirá un área para aplicar el cálculo),
  7. Si seleccionó Alcance Local, se habilitará la caja de edición Vecindad, para que seleccione entonces que tipo de Vecindad desea escoger:
    - Frontera común, si sólo incluirá en el cálculo las áreas geográficas que tienen frontera común con el área seleccionada,
    - Distancia, si especificará una distancia y unidad de medida que abarcará el área a tener en cuenta,
  8. Ejecute click sobre el botón
  9. En la siguiente Caja de Diálogo, teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático correspondiente graficando el valor de la variable suavizada,

Caja de diálogo. Guardar Mapa Temático.

Como resultado se crea una nueva Capa Temática que contiene el Mapa Temático de Rangosque acabamos de crear al aplicar el procedimiento de suavizamiento espacial a la variable seleccionada, y se agrega una nueva variable a la Tabla de Atributos asociada a dicha Capa, con los valores suavizados.

La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa del Mapa.

Mapa Temático de Rangos que representa la variable suavizada y Tabla de Atributos asociada.

En el ejemplo que estamos visualizando se muestra en un Mapa Temático de Rangos el comportamiento de la variable Paludismo ya suavizada en cada una de las unidades geográficas o municipios de la región, y se visualiza el valor de la nueva columna agregada a la Tabla de Atributos que contiene los valores suavizados de la variable (S_Paludismo).


Mapa Spatial Lag

Mapa de Spatial Lag

El procedimiento aplicado para obtener un Mapa de Spatial Lag, o también llamado Mapa de Variable y su promedio ponderado espacial, permite identificar en un Mapa el comportamiento o relación que puede existir entre la variable observada y el promedio del valor estimado que posee dicha variable en sus vecinos.

Para aplicar este procedimiento sólo deberá seleccionar la variable que desea representar en el Mapa para conocer su comportamiento espacial y SIGEpi automáticamente calculará el valor estimado de dicha variable en cada una de las unidades geográficas de la región que representa la Capa Temática que se analiza. Como resultado se representará en el Mapa la relación entre la variable objeto de estudio y el valor estimado de sus vecinos en cada una de las unidades geográficas del Mapa.

Utilizando este procedimiento se puede obtener un Mapa Temático de Barras o de Pastel que muestre la relación entre ambas variables y permita un análisis espacial del comportamiento de los valores que presentan las mismas.

Teniendo en cuenta las formas en que se puede representar dicha relación, se pueden dar 3 relaciones diferentes, por ejemplo:

Vo: valor observado de la variable en la unidad geográfica.

Ve: valor estimado de la variable en las unidades geográficas vecinas,
representa el promedio de los valores estimados de los vecinos.

    1. (Vo<Ve)
      El valor observado de la variable en la unidad geográfica es menor que el promedio de valores estimados de sus vecinos.
      Esto significa que en dicha área la variable o indicador que se analiza presenta un comportamiento por debajo del promedio de sus vecinos, y de acuerdo al tipo de variable su situación de salud será mejor o peor. Por ejemplo, si se analiza la variable "tasa de mortalidad infantil", el indicador presenta un comportamiento mejor que el de sus vecinos, y si por el contrario se analiza la variable "acceso a cuidados de salud" , dicha área posee un bajo nivel de acceso a los cuidados de salud con respecto a sus vecinos. Si además se representa ésta situación sobre un Mapa Temático de Rangos que muestre el comportamiento de la variable en cuartiles, nos dará una idea más clara del comportamiento del indicador respecto a sus vecinos y en la región en general.
    2. (Vo=Ve)
             El valor observado de la variable es igual al promedio de valores estimados de sus vecinos.
       Esto significa que en dicha área la variable o indicador que se analiza presenta un comportamiento similar al de sus vecinos.
    3. (Vo>Ve)
      El valor observado de la variable es mayor que el promedio de valores estimados de sus vecinos.
      Esto significa que en dicha área la variable o indicador que se analiza presenta un comportamiento superior al promedio de valores estimados de sus vecinos.

Aplicando el procedimiento de Spatial Lag:

  1. Active la Ventana de Mapas , y,
  2. Selecione la Capa Temática de interés,
    Nota: La     Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Análisis Espacial/Mapa de Spatial Lag ... , desde el menú EpiAnálisis de la Barra de Menú,

    A continuación se visualiza la Caja de Diálogo correspondiente que le permitirá seleccionar la variable a la cual desea aplicar el procedimiento de Spatial Lag para obtener su representación en un Mapa, para ello:

    - En la caja de edición Tabla se muestra el nombre de la Tabla de Atributos asociada a la Capa , que contiene las variables que se desplegarán como lista de variables en la caja de edición siguiente y a partir de la cual se deberá realizar la selección,

    Caja de diálogo. Seleccionar variable.

    - Ejecute click sobre el botón de despliegue     de la caja de edición Variable y seleccione la variable o indicador que desee ejecutando click sobre la misma, en este caso por ejemplo se seleccionó la variable Tasas1 (Tasa de incidencia de hepatitis en cada área de la región).
  4. Seleccione el Método de suavizamiento a utilizar, ejecutando click sobre el mismo,
  5. Ejecute click sobre el tipo de Alcance que desea aplicar: Global (incluye todas las áreas geográficas de la Capa) o Local (definirá un área para aplicar el cálculo),
  6. Si seleccionó Alcance Local, se habilitará la caja de edición Vecindad, para que seleccione entonces que tipo de Vecindad desea escoger:
    - Frontera común , si sólo incluirá en el cálculo las áreas geográficas que tienen frontera común con el área seleccionada,
    - Distancia, si especificará una distancia y unidad de medida que abarcará el área a tener en cuenta,
  7. Ejecute click sobre el botón
  8. Teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático correspondiente en la siguiente Caja de Diálogo ,

Caja de diálogo. Guardar Mapa Temático.

Como resultado se crea una nueva Capa Temática que contiene el Mapa Temático de Barras que acabamos de crear al aplicar el procedimiento de Spatial Lag a la variable seleccionada, y se agrega la nueva variable (S_Tasas1) a la Tabla de Atributos asociada a dicha Capa , con los valores suavizados.

La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa del Mapa.

Mapa Temático de Barras que representa la variable suavizada y Tabla de Atributos asociada.

En este ejemplo se ha aplicado el procedimiento de Spatial Lag a la variable Tasas1 que representa la Tasa de incidencia por hepatitis en las diferentes unidades geográficas o estados de la región, y se ha obtenido el Mapa Temático de Barras que muestra en cada estado de la región la relación que existe entre la variable seleccionada (Tasas1) y el valor estimado de sus vecinos (S_Tasas1). Además se visualizó como base un Mapa Temático de Rangos de dicha variable Tasas1 utilizando el método de Cuantiles, que visualiza el comportamiento de este indicador en las diferentes áreas de la región, de esta forma puede conocer las áreas con mayor Tasa de incidencia y a su vez cómo se comporta la Tasa de cada área con respecto a sus vecinos.


Indices globales y locales de Autocorrelación Espacial

AUTOCORRELACION ESPACIAL UNIVARIADA

Las técnicas de autocorrelación espacial univariadas permiten conocer si existe o no una relación espacial entre los datos univariados, es decir, se tiene en cuenta una sóla variable que ha sido medida en las unidades geográficas que se estudian y se determina si la distribución espacial de dicha variable es aleatoria o es debido a un factor espacial determiando. Si hay concentración de valores del indicador o variable que se analiza en unidades geográficas vecinas o cercanas pudiera existir un factor espacial que provoque esto, si la distribución es dispersa su comportamiento pudiera ser aleatorio y no debido a un factor espacial.

En SIGEpi se pueden obtener Indices globales y locales de Autocorrelación Espacial:

Global: Se obtiene un índice de autocorrelación espacial para toda la región teniendo en cuenta el valor del indicador o variable en todas las unidades geográficas que la integran, y se obtiene además la significación estadística de este índice, que dice si es confiable o no el valor obtenido y si la distribución espacial es aleatoria o se debe a un patrón espacial. Como resultado del procedimiento aplicado se obtendrá una Tabla en la Ventana de Resultados de SIGEpi.

Local: Se obtiene un índice de autocorrelación espacial para cada unidad geográfica de la región teniendo en cuenta un criterio de vecindad, es decir, se analiza el comportamiento del indicador en cada uno de los vecinos a partir del área de vecindad establecida. Como resultado del procedimiento aplicado se obtendrá un Mapa Temático de Rangos que visualizará la distribución espacial del índice calculado y se añadirán los valores a la Tabla de Atributos de la Capa Temática asociada.

Descripción de los Métodos Estadísticos

Planteamiento de las hipótesis:

H0: Distribución espacial aleatoria de los datos

H1: Existencia de patrón espacial, concentración espacial de regiones con valores de datos similares o simplemente agrupación espacial.

  • Estadístico I de Moran:

Es similar al coeficiente de correlación usual; mide la covariación entre regiones vecinas (ej. municipios, provincias, estados, etc.)

Los datos con una distribución espacial aleatoria dan un valor esperado de I próximo a cero; mientras que la presencia de patrón espacial conlleva a valores positivos de I, con un límite superior igual a 1 para una agrupación extrema.

  • Estadístico c de Geary:

Incorpora comparaciones pareadas directas de los datos, en lugar del enfoque de covariación de I. El valor esperado de c para datos distribuidos aleatoriamente es 1, mientras que la existencia de patrones espaciales en los datos da valores de c menores que 1, y cero para agrupaciones extremas.

  • Estadístico D de adyacencia de orden:

Se formula como el promedio de las diferencias absolutas de los órdenes para datos de las regiones adyacentes o contiguas.

Las medidas de autocorrelación espacial necesitan que se cree una matriz de pesos o distancias que define la asociación o proximidad entre cada uno de los pares de regiones. Existe un conjunto de esquemas para los pesos. El módulo de Autocorrelación Espacial ofrece 6 esquemas o métodos para calcular los pesos o distancias entre las unidades geográficas.

Métodos para el cálculo de los pesos o distancias

Pesos binarios . Este es el método más simple. Refleja sólo la covariación entre regiones contiguas. Asigna valor 1 al peso cuando el par de regiones son adyacentes o contiguas, y valor 0 cuando las regiones no son adyacentes. Wij = 1 si las regiones i y j son adyacentes; Wij = 0 si no son adyacentes. Este método es factible cuando las unidades geográficas del Mapa son polígonos que representan regiones como municipios, provincias, departamentos, estados, países.

Proporción de fronteras . Este método tiene en cuenta la proporción entre la frontera común entre las regiones i y j, y la frontera total de la región i. Wij = Frontera(i,j)/Frontera (i). Este método es factible cuando las unidades geográficas del Mapa son polígonos que representan regiones como municipios, provincias, Departamentos, estados, países.

Inverso de la distancia . Asigna los pesos como el inverso entre la distancia euclidiana de los centroides de las regiones i y j. Este método es útil cuando se trabaja con locaciones puntuales (ej. centros emisores de polución ambiental, etc) Wij = 1/dij. Este método es factible cuando las unidades geográficas del Mapa son puntos que representan ubicaciones de ciudades, unidades de salud, sitios que emanan desechos tóxicos, aunque puede ser aplicado a regiones como municipios, provincias, Departamentos, estados, países.

Inverso del cuadrado de la distancia . Similar al anterior, con la diferencia de que la distancia euclidiana se eleva al cuadrado. Se denota por: Wij = 1/d2ij. Este método es factible cuando las unidades geográficas del Mapa son puntos que representan ubicaciones de ciudades, unidades de salud, sitios que emanan desechos tóxicos, aunque puede ser aplicado a regiones como municipios, provincias, Departamentos, estados, países.

Razón entre proporción de fronteras y distancia entre centroides . Es una combinación entre los métodos de Proporción de fronteras e Inverso de la distancia. Wij = [Frontera(i,j)/Frontera(i)]*1/dij. Este método es factible cuando las unidades geográficas del Mapa son polígonos que representan regiones como municipios, provincias, departamentos, estados, países.

Razón entre proporción de fronteras y cuadrado de la distancia entre centroides . Es una combinación entre los métodos de Proporción de fronteras e Inverso del cuadrado de la distancia.
Wij = [Frontera(i,j)/Frontera(i)]*1/dij2. Este método es factible cuando las unidades geográficas del Mapa son polígonos que representan regiones como municipios, provincias, departamentos, estados, países.

Definición de cada uno de los Indices de Autocorrelación Espacial Univariada:

Supongamos que un Mapa está compuesto por n regiones (ej. municipios), y que el dato de la región i es xi. wij es un escalar que cuantifica el grado de asociación espacial o proximidad (pesos o distancia) entre el municipio i con el j.

  • El estadístico I propuesto por Moran, es definido como:

Bajo la hipótesis nula de datos espacialmente aleatorios, la media y la varianza de I son:

E(I) = -1/(n-1) Var(I) = (n2S1 - nS2 + 3S02)/S02(n2 - 1) - E2(I)

donde: S0 = S iS jwij S1 = ½ S iS j(wij + wji)2 S2 = S i[S j(wij + wji)]2

Para datos espacialmente aleatorios E(I) = -1/(n -1), o aproximadamente igual a cero para un valor de n moderadamente grande. En contraste, cuando ocurre concentración espacial o patrón espacial, los valores de x de regiones vecinas están correlacionados positivamente, llevando a valores positivos de I.

  • El estadístico c de Geary es definido como:

con media y varianza bajo la hipótesis nula como se expresa a continuación:

E(c) = 1 Var(c) = [(2S1+S2)(n-1)-4S02]/2(n+1)S02

Debido a que los valore de xi y xj son comparados directamente en el numerador de c, la autocorrelación positiva conlleva a valores pequeños de c, con un límite igual a cero para correlación positiva extrema.

  • El estadístico D de adyacencia de orden, está basado sólo en el orden de los datos. Sea yi el orden de xi. Entonces D es definido como la diferencia absoluta promedio en órdenes sobre los pares de regiones adyacentes, y se denota por:

con media y varianza bajo la hipótesis nula como se expresa a continuación:

donde: wr = wij (peso entre el par de regiones i, j) y ws = wji (peso entre el par de regiones j, i)

Prueba de significación estadística:

Para las tres medidas de autocorrelación espacial se asume aproximación a la distribución normal, por lo que se utiliza la Prueba Z para determinar la significación de los estadísticos:

Para I de Moran: Z = [I - E(I)]/[Var(I)]½

Para c de Geary: Z = [c - E(c)]/[Var(c)]½

Para D Z = [D - E(D)]/[Var(D)]½

El valor de probabilidad p se obtiene tomando el valor calculado de Z y evaluando la función de distribución normal estándar.
 El valor de p obtenido debe ser comparado con el valor de a prefijado en el estudio. Si p < a se rechaza H0 lo que significa que existe un patrón espacial o agrupación de regiones con valores similares de sus datos.

Aplicando la autocorrelación espacial univariada:

( Se sigue el mismo procedimiento para obtener índices globales y locales )

  1. Active la Ventana de Mapas , y,
  2. Selecione la Capa Temática de interés,
    Nota: La     Tabla de Atributos asociada a la Capa debe contener las variables y datos a considerar en el análisis.
  3. Seleccione la opción Análisis Espacial/Autocorrelación Espacial... , desde el menú EpiAnálisis de la Barra de Menú,
  4. A continuación se visualiza la Caja de Diálogo correspondiente que le permitirá seleccionar la variable a la cual desea aplicar el procedimiento de autocorrelación espacial para determinar si existe o no un patrón de distribución espacial:

    - Se visualiza el nombre de la Capa Temática seleccionada,
    En la caja de edición Variables seleccione la variable que será usada en la prueba o variable a la que se le investiga si se encuentra distribuída aleatoriamente en el espacio, de la lista de variables que se desplegará al ejecutar click sobre el botón de despliegue ,

    Caja de diálogo. Seleccionar variable. Indice Global .

    - Ejecute click sobre     la variable o indicador de interés,
    En este caso por ejemplo se seleccionó la variable TMI , que representa la Tasa de Mortalidad Infantil.
  5. Ejecute click sobre el tipo de Alcance que desea aplicar:
    Global (incluye todas las áreas geográficas de la Capa, estará calculando el Indice global de autocorrelación espacial), o,
    Local (definirá un área o vecindad para aplicar el cálculo, estará calculando los índices locales de autocorrelación espacial),
  6. Si seleccionó Alcance Global, vaya al paso 10 ,
  7. Si seleccionó Alcance Local , se habilitará la caja de edición Vecindad, para que seleccione entonces que tipo de Vecindad desea escoger:

    Caja de Diálogo. Seleccionar variable. Indice Local.

    - Frontera común , si sólo incluirá en el cálculo las áreas geográficas que tienen frontera común con el área seleccionada,
    - Distancia, si especificará una distancia yunidad de medida que abarcará el área a tener en cuenta,

  8. Seleccione de que forma desea obtener la Presentación de Resultados, ejecutando click sobre cada una de las posibilidades que aparecen, en este caso se seleccionó Mapa de Significación del Indice de Asociación Espacial ,

  9. Teclee un nombre para la nueva Capa Temática que se creará y que contendrá el Mapa Temático correspondiente en la siguiente Caja de Diálogo ,

    Caja de diálogo. Guardar Mapa Temático.

  10. Ejecute click sobre el botón

Resultados:

  • Si seleccionó Alcance Global , los resultados se presentan en la Ventana de Resultados , donde podrá apreciar los valores obtenidos al aplicar las pruebas estadísticas descritas:

Ventana de Resultados. Indice Global de Autocorrelación Espacial.

Se debe tomar el valor calculado de la probabilidad p y compararlo con el valor de probabilidad límite (Alfa) deseada de cometer el llamado Error tipo I, o sea, el de rechazar la Hipótesis Nula H0 siendo realmente verdadera.

En este ejemplo p < 0.05 por lo que se rechaza H0.
Esto significa que existen evidencias de que los datos de la variable TMI estén relacionados espacialmente, o simplemente es muy probable que exista un patrón espacial.

  • Si seleccionó Alcance Local, se crea una nueva Capa Temática y los resultados se presentan en un Mapa Temático de Rangos que visualiza la distribución espacial de la variable y le permite determinar visualmente las concentraciones o no de los valores de la variable pudiendo interpretar la existencia o no de un patrón espacial es su distribución.

    La nueva Capa se añade a la Leyenda en la Ventana de Mapas del Proyecto en     SIGEpi , y puede visualizarla o no de igual forma que lo hace al trabajar con cualquier Capa Temática del Mapa.

Interfaz de SIGEpi.
Ventana de Mapas ( Mapa de Rangos de Indices Locales de Autocorrelación Espacial ).
Ventana de la Tabla de Atributos asociada a la Capa que muestra la variable añadida ( S_TMI ).
 Ventana de Resultados que muestra el Indice Global de Aucorrelación Espacial de la variable TMI.

En este ejemplo se visualiza el Mapa Temático de Rangos que se obtuvo al aplicar el procedimiento de "Mapa de Significación del Indice de Asociación Espacial" para el cálculo de índices locales, y se aprecia en la región que visualiza la Capa Temática , las áreas o unidades geográficas que tienen concentración del indicador TMI (Tasa de Mortalidad Infantil) analizado, significando que existe un patrón espacial en el comportamiento de dicho indicador.

Además se muestra la Tabla de Atributos asociada a dicha Capa con las nuevas columnas añadidas que muestra la variable S_TMI que contiene el resultado de los valores de probabilidad cálculados para cada área, y todas las variables obtenidas al aplicar los métodos estadísticos descritos.

Se visualiza además la Ventana de Resultados vista anteriormente que contiene la Tabla de valores de la variable TMI (I_TMI, EI-TMI, DEI_TMI, ZI_TMI, P_TMI), almacenados en la Tabla de Atributos y que nos expresaba que si existía un patrón espacial en el comportamiento del indicador.


Asociación de casos en Tiempo-Espacio (Knox)

SIGEpi ofrece el método estadístico de Knox para detectar interacción en tiempo y espacio de eventos de salud-enfermedad

El procedimiento de Asociación de Casos en Tiempo-Espacio permite identificar la posible interacción en el tiempo y el espacio de los casos que aparecen para una enfermedad dada, utilizando el método de Knox .

Asumamos que en un área geográfica pequeña aparecen varios casos de una enfermedad de baja incidencia, lo que hace pensar en una agrupación en el tiempo. No obstante tal agrupación no resulta significativa. En espera de nuevos casos, en otro período de tiempo (ej. próximo año) esta situación se repite, pero en otra área geográfica y en otro instante distinto del año. Luego, para cada área en particular no hay suficiente evidencia de agrupación en el tiempo, y la distribución para todas las áreas no demuestra tampoco ninguna agrupación en el espacio puesto que los casos han aparecido en cada área en distintos períodos del año.

Lo mismo sucedería si en un corto período de tiempo un número reducido de casos ocurre en una cierta área pequeña. Al siguiente año en otro período nuevos casos aparecen pero en otra región distinta, y eso sucede durante varios años. Esta situación lejos de mostrar una tendencia a la agrupación espacial muestra una dispersión, porque los casos tienden a ocurrir en lugares diferentes.

Estas dos situaciones llevó a la necesidad de buscar métodos que permitieran detectar la presencia de una agrupación conjunta en espacio y tiempo.

El propósito del método de Knox es determinar si existe una interacción significativa de los casos en espacio y tiempo simultáneamente.

Descripción del Método Estadístico

  • Planteamientos de las hipótesis:

H0: No existe una asociación significativa en espacio y tiempo simultáneamente de los casos del problema de salud estudiado.

H1: Los casos se encuentran significativamente asociados simultáneamente en espacio y tiempo; la asociación observada no es explicable por el azar.

  • Datos necesarios:

Se dispone de un registro de casos (n casos) para los cuales se conoce su ubicación en el espacio (coordenadas x,y de localización por individuos), y su ocurrencia en el tiempo .

La ubicación de los casos en el espacio y en el tiempo se hace atendiendo a los criterios del investigador, por ejemplo, la localización en el espacio pudiera ser el lugar de residencia, o trabajo, o cualquier lugar de interés, y la ubicación en el tiempo la fecha de los primeros síntomas.

Para el caso particular de SIGEpi , se necesita disponer de esta información en una Tabla de datos, donde la ubicación espacial esté dada por un conjunto de coordenadas x,y que representan un punto en el espacio geográfico que va a representar a cada caso, de esta forma ud. podría crear una Capa Temática de Puntos utilizando una de las herramientas del trabajo con Mapas de SIGEpi: Ploteando puntos desde una Tabla. De manera que esa Capa Temática de Puntos pueda representarse en un Mapa. La variable de tiempo, será una variable tipo fecha que contenga la misma Tabla.

  • Cálculo de la probabilidad de obtener un número mayor o igual de pares de casos adyacentes tanto en espacio como en tiempo que el esperado por el azar.

Definir el espacio crítico (E) y un tiempo crítico (T )

Determinar el número de pares de casos N = [n(n-1)]/2

Determinar las distancias entre los N pares de casos

Clasificar los N casos según se encuentren adyacentes en el tiempo y/o espacio:

  1. Pares de casos próximos en el tiempo y en el espacio

  2. Pares de casos próximos en el tiempo, pero no próximos en espacio

  3. Pares de casos alejados en el tiempo, pero próximos en el espacio

  4. Pares de casos alejados en el tiempo y en el espacio

Construir la tabla de 2 x 2 siguiente:

Note en la Tabla que x representa el número de pares de casos próximos en tiempo y espacio, Nt representa el número total de pares próximos en el tiempo, Ne es el número total de pares próximos en el espacio y N el número total de pares de casos.

La probabilidad p de que por azar se pueda observar un número mayor de casos adyacentes (próximos) tanto en tiempo como en espacio viene dada por:

  • Regla de decisión:

Si [image] se rechaza Ho.

Se concluirá en este caso que existe una interacción significativa espacio - tiempo; lo que significa que los casos no se encuentran por azar cercanos en tiempo y espacio.

Si [image] no se rechaza Ho.

Se concluye que la agrupación observada simultáneamente en espacio y tiempo puede explicarse por azar.

Aplicando el método estadístico de Interacción Tiempo - Espacio

Para determinar si existe interacción entre el tiempo y el espacio de los casos usando SIGEpi , siga los pasos:

  1. Asegure tener la Tabla de datos que contiene las variables de espacio (coordenadas x,y de latitud y longitud) y la variable de tiempo para poder crear la Capa Temática de Puntos , o si ésta Capa ya existe,
  2. Active la Ventana de Mapas, y añada la Capa Temática de Puntos a la misma si aún no lo ha hecho,
  3. Seleccione la Capa Temática de Puntos,

    Ventana de Mapas. Capa de Puntos visualizada sobre la región correspondiente.
  4. Seleccione la opción Asociación de casos en Tiempo-Espacio (Knox)… , desde el menú EpiAnálisis de la Barra de Menú,

    Se visualiza la Caja de diálogos Interacción Tiempo-Espacio (Knox) la que permite que se seleccione de la Tabla de Atributos asociada a la Capa Temática de Puntos seleccionada, la variable que registra el tiempo (ej. fecha de primeros síntomas, fecha de primera consulta médica, etc.)
    Caja de diálogo. Interacción Espacio-Tiempo.
  5. Ejecute click sobre el botón de despliegue [image] y esto hará que se muestren todas las variables o columnas de tipo fecha de las Tabla de Atributos asociada a la Capa, ejecute click sobre la variable que contiene la fecha que desea tomar en cuenta para el análisis de la interacción tiempo-espacio,
  6. Defina el valor del Espacio crítico tecleando el valor deseado, y seleccione su Unidad de medida ,
  7. Defina el valor del Tiempo crítico , tecleando el valor deseado,
  8. Ejecute click sobre el botón

Como resultado se obtendrá el valor de probabilidad p para que tome la decisión de aceptar o rechazar la hipótesis de interacción de casos en el espacio y el tiempo.

Los resultados se mostrarán en la Ventana de Resultados .

Ventana de Resultados. Interacción Espacio-Tiempo.

CAMBIAR ESTA VENTANA (RAMON)

Para rechazar o nó la hipótesis nula solo debe comparar el valor calculado de probabilidad p con el valor de Alfa fijado.

En el caso de este ejemplo, se obtuvo un valor de p igual 0.66, si el Alfa fijado fue 0.05 entonces no podemos rechazar la hipóteis nula y por tanto podemos concluir que los casos no tienen una interacción significativa en tiempo y espacio, o lo que es igual, no se encuentran agrupados (cluster) en tiempo y espacio.


Asociación Exposición-Efecto

SIGEpi brinda un conjunto de métodos cuantitativos para el análisis epidemiológico de interacción exposición-efecto de eventos de salud-enfermedad

El procedimiento de Asociación Exposición - Efecto brinda un conjunto de medidas y técnicas estadísticas que permiten detectar la posible asociación entre un factor de exposición espacial y un efecto bajo estudio. Este procedimiento puede ser aplicado en estudios epidemiológicos de Cohorte y Casos-Controles no pareados donde el factor o factores de exposición sean de tipo ambiental.

Descripción de los Métodos Estadísticos

Todo el procedimiento está sustentado en métodos estadísticos detallados en la bibliografía consultada. Para evitar extendernos demasiado se decidió no incluir aquí la descripción matemática de los métodos utilizados. Para una descripción completa, comprensión e interpretación de los mismos, se recomienda consultar el capítulo Métodos Cuantitativos de la Epidemiología Analítica, en Epidemiología. Principios - Técnicas - Aplicaciones de los autores Milos Jenicek y Robert Cléroux.

Sin más, pasemos a explicar la utilización de estos métodos en SIGEpi.

  • Datos necesarios:

Ante todo es necesario contar con dos Capas Temáticas :

a.) Una Capa Temática debe contener el(los) factor(es) de exposición que se desee estudiar,

Por ejemplo: una Capa que contiene las áreas o unidades geográficas que representan un tipo de cultivo, ese cultivo puede ser considerado como un factor de exposición asociado a determinada enfermedad bajo estudio. Otro ejemplo pudiera ser una Capa Temática que contiene las áreas de influencia de unidades geográficas que representan industrias o algún evento de interés.

b.) La otra Capa Temática debe ser una Capa de Puntos que representa los casos de la población muestral bajo estudio,

Es necesario que entre las variables o columnas de la Tabla de Atributos asociada a la Capa Temática de Puntos de la población muestral, exista una variable que sólo tome dos valores que identifiquen si es caso (enfermo) o no caso (no enfermo). Por ejemplo: (1) / (0) casos enfermos / no casos, ó (E) / (N).

Para el caso de la Capa Temática de factores de exposición, es posible que para un mismo factor de exposición, se definan varios niveles de exposición. Por ejemplo: si el factor de exposición que se analiza es el área de influencia de la contaminación emanada de cierta industria, posiblemente sea conveniente definir varias zonas de influencia. Digamos, hasta 1 Km de distancia es la zona de mayor nivel de exposición, de 1 a 5 Km, puede ser otra zona de un segundo nivel de exposición a estudiar y así sucesivamente.

Si en la Capa que contiene los datos del factor de exposición se define solo un área de influencia, el sistema realizará un análisis de Asociación Exposición - Efecto para un solo nivel de exposición. Si, por el contrario, se encuentran varias áreas de influencia, SIGEpi automáticamente realizará un análisis de Asociación Exposición - Efecto para varios niveles de exposición.

Otra posibilidad que brinda SIGEpi es la realización de análisis estratificados, o sea, ver como se comportan distintos estratos de la población ante la exposición al factor objeto de estudio. Los estratos deben estar definidos por una variable categórica en la Tabla de Atributos de la población muestral, por ejemplo, Sexo o Edad.

Aplicando el método estadístico de Interacción Tiempo - Espacio

Veamos ahora un ejemplo de cómo realizar este análisis en SIGEpi.

  1. Active la Ventana de Mapas, y
  2. Añada la dos Capas Temáticas que se describieron anteriormente. Una para el Factor de Exposición y otra para la Población Muestral,

    Aquí vemos su representación en una Ventana de Mapas en SIGEpi

    Visualizando Capas Temáticas de un área geográfica.

    El círculo representa un Area de influencia del Factor de Exposición que estamos estudiando.

    Las estrellas representan los individuos, clasificados a su vez en Enfermos y No Enfermos de acuerdo a una variable que toma dos valores y llamada en este caso, Enfermo.

  3. Seleccione la Capa Temática de Puntos,
  4. Seleccione la opciónAsociación Exposición-Efecto... , desde el menú EpiAnálisis de la Barra de Menú,

    Se visualiza la Caja de diálogos Asociación Factor de Exposición-Efecto la que permite que se seleccione de la Tabla de Atributos asociada a la Capa Temática de Puntos seleccionada, la variable que contiene los casos de enfermos,
    Caja de diálogo. Asociación Exposición-Efecto.
  5. Ejecute click sobre el botón de despliegue [image] de la caja de edición Tema: si desea seleccionar otra Capa Temática que posea de factores de exposición, SIGEpi identifica y visualiza una Capa inicialmente que posee dichas características, ejecute click sobre la Capa deseada,
  6. Ejecute click sobre el botón de despliegue [image] de la caja de edición Muestra: si desea seleccionar otra Capa Temática de Puntos, SIGEpi visualiza la Capa de Puntos activa inicialmente, ejecute click sobre la Capa deseada,
  7. Ejecute click sobre el botón de despliegue [image] de la caja de edición Variable Efecto: , y esto hará que se muestren todas las variables o columnas de la Tabla de Atributos asociada a la Capa de Puntos, ejecute click sobre la variable que identifica los Casos de los No Casos, en este ejemplo, la variable Enfermo ,
  8. Ejecute click sobre el botón de despliegue [image] de la caja de edición Valor Caso Positivo: , y seleccione el Valor Caso Positivo de la lista de valores que contiene la variable, ejecutando click sobre el valor correspondiente,
  9. De igual forma que como se describe anteriormente, si desea realizar un análisis estratificado, por ejemplo, por Sexo, seleccione la variable correspondiente de la lista de variables que se visualizan en la caja de edición Estratos: ,
  10. Ejecute click sobre el botón

Como resultado se adiciona a la Ventana de Resultados de SIGEpilos resultados obtenidos al aplicar el procedimiento y a partir del análisis de los mismos ud. puede conocer la asociación exposición-efecto de los casos bajo estudio.

Ejemplos de Análisis de Asociación Exposición-Efecto:

(CREAR CADA EJEMPLO Y EXPLICAR. CREAR NUEVA VENTANA DE RESULTADOS EN HTML. RAMON)

  1. Análisis de Asociación Exposición - Efecto para un solo nivel de exposición.

  2. Análisis de Asociación Exposición - Efecto para varios niveles de exposición..
  3. Análisis de Asociación Exposición - Efecto para un solo nivel de exposición, estratificado por Sexo.


Obteniendo Resultados

SIGEpi brinda una Hoja de Resultados que sintetiza los procedimientos analíticos y estadísticos aplicados a sus datos

Trabajando con la Ventana de Mapas en SIGEpi , se pueden aplicar procedimientos de análisis estadísticos, epidemiológicos y espaciales a los atributos de las Capas Temáticas que se visualizan y que contienen la Tabla de Atributos asociada a cada una de ellas.

Los Resultados de los procesos analíticos aplicados a los datos se obtendrán en la Ventana de Resultados de SIGEpi .

Cada Proyecto en SIGEpi posee una Ventana de Resultados a la cual se irán adicionando sucesivamente los resultados de cada uno de los procesos de análisis estadístico y epidemiológico que se hayan ido aplicando a los datos. Esta Ventana de Resultados visualiza en formato HTML la información resultante.

SIGEpi ofrece herramientas,técnicas, procedimientos y métodos para el análisis espacial en Epidemiología integrado a las utilidades de un Sistema de Información Geográfica. Esto potencializa su uso en Salud Pública ya que es capaz de representar y analizar espacialmente los datos e información estadística y epidemiológica de una región, ofreciendo a los administradores, epidemiológicos y técnicos de la salud, una forma amena y sencilla de aplicar dichos procedimientos a sus datos y obtener la visualización espacial de la distribución y representación de las variables objeto de análisis.

Hoja de Resultados


Hoja de Resultados

La Hoja o Ventana de Resultados de SIGEpi , contendrá el resultado obtenido al aplicar los siguientes procedimientos de análisis espacial, estadístico y epidemiológico a los datos:

Estadística Descriptiva

Método estadístico de análisis de datos, que permite calcular para cada uno de los atributos de las Capas Temáticas un conjunto de medidas de tendencia central y de dispersión alrededor de valores observados de una variable.

Se obtienen dos Tablas resultantes que contienen información sobre cada una de las variables analizadas:

    1. Medidas de Tendencia Central y Dispersión.
    2. Cuartiles y Valores Atípicos.

Ver Procedimiento y Tablas de resultados ...

Distribución de Frecuencia

Método estadístico que permite cuantificar la frecuencia de valores observados de una variable objeto de análisis. La distribución de Frecuencia de cada variable se presenta en forma gráfica y se muestra además en la ventana de Resultados.

Se obtiene una Tabla y un Gráfico resultante:

  1. Tabla de valores de Distribución de Frecuencias calculadas por cada una de las variables seleccionadas
  2. Gráfico de Distribución de Frecuencias y un Gráfico de tipo BoxPlot.

Ver Procedimiento, Tabla de Resultados y Gráfico ...

Análisis de Correlación

Método estadístico que permite medir el nivel de correlación entre dos ó más variables calculando la matriz de correlación del conjunto de variables o atributos seleccionados.

Se obtiene una Tabla resultante que contiene el Coeficiente de Correlación de Pearson con un intervalo de confianza del 95%.

Ver Procedimiento y Tabla de Resultados ...

Análisis de Regresión

Método estadístico que permite construir una ecuación de regresión de una variable a partir de otra(s), nos permite determinar o conocer la relación entre una variable a partir de la información que poseemos de otras variables.

Se obtienen dos Tablas y un Gráfico resultante:

  1. Tabla de Coeficientes con los valores de los parámetros de la ecuación de regresión, y el valor de probabilidad que permite determinar la significación estadística de la estimación de los coeficientes de la ecuación.
  2. Tabla de Análisis de Varianza que muestra si la ecuación de regresión representa o no la distribución de los valores ploteados.
  3. Gráfico de Regresión Lineal.

Ver Procedimiento, Tablas de Resultados y Gráfico ...

Mapa de Valores Atípicos

Herramienta exploratoria de datos para identificar valores que se alejan de la tendencia central de los valores observados, procedimiento basado en el método BoxMap para analizar y representar espacialmente la distribución de valores de una variable.

Se obtiene una Tabla y un Mapa Temático resultante:

  1. Tabla que sintetiza los valores atípicos y cuartiles del indicador estudiado.
  2. Mapa Temático de Rangos que identifica cada área de acuerdo a los rangos de valores atípicos y cuartiles obtenidos.

Ver Procedimiento, Tabla de Resultados y Mapa Temático ...

Autocorrelación Espacial

Herramienta de análisis espacial que utiliza el método de autocorrelación espacial univariada, permite determinar si existe o no una relación espacial entre los datos univariados. Se tiene en cuenta una sóla variable de la cual se posee su valor observado en cada una de las unidades geográficas que se estudian y se determina si la distribución espacial de dicha variable es aleatoria o es debido a un patrón espacial determinado.

Se obtiene una Tabla y un Mapa Temático resultante:

  1. Tabla que recoge el Indice Global de autocorrelación espacial para la región
  2. Mapa Temático de Rangos que visualizará la distribución espacial del índice local de autocorrelación espacial calculado para cada área de la región bajo estudio.

Ver Procedimiento, Tabla de Resultado y Mapa Temático ...


Mostrando la Hoja de Resultados

  • Para mostrar o visualizar los Resultados:

  1. Active la Ventana de Proyecto ,
  2. Ejecute doble click sobre el componente [image] Resultados en la Ventana de Proyecto,
  3. O, Seleccione el componente Resultados ejecutando click sobre dicho componente, y,
    a.) Ejecute click sobre el botón     Mostrar Ventana , desde la Barra de Herramientas que aparece a la izquierda de la Ventana de Proyecto,
    b.) O, Seleccione la opción Mostrar Resultados, desde el menú Proyecto de la Barra de Menú.

La Hoja o Ventana de Resultados en SIGEpi contendrá las Tablas que muestran los resultados obtenidos al aplicar los procedimientos analíticos estadísticos y epidemiológicos a los datos, y que se irán adicionando a dicha Ventana sucesivamente en la misma secuencia que se han ido ejecutando. Puede activar o minimizar esta ventana cuando sea necesario, y puede recorrer la misma auxiliándose del cursor para visualizar en pantalla el resultado del procedimiento que sea de interés.


Seleccionando y Copiando Resultados

  • Para Copiar Resultados individualmente:

  1. Active la Ventana de Resultados,
  2. Seleccione los elementos que desee copiar utilizando los estándares de Windows, (posicionando el cursor en el punto de inicio, oprima click sobre el botón izquierdo del mouse y desplace el mismo hasta seleccionar el contenido deseado, libere el botón del mouse),

    Puede también seleccionar fácilmente todo el contenido de la Ventana de Resultados activa.
  3. Seleccione la opción Copiar ,desde el menú Editar de la Barra de Menú,

Esto permitirá llevar al PortaFolio (Clipboard) el contenido de los resultados que ha seleccionado, pudiendo añadirlos posteriormente a cualquier documento que necesite realizar.

Por ejemplo: Puede añadirlo a un Informe o documento que necesite elaborar en MS-Word.

Esta selección permanecerá en el PortaFolio sólo hasta que se copie otro objeto hacia allí o se apague la PC.


Creando un archivo HTML

En SIGEpi ud. puede crear un archivo o fichero HTML que almacene todo el contenido de los resultados de los procedimientos de análisis estadísticos y epidemiológicos aplicados a los datos y que se visualizan en la Ventana de Resultados del Proyecto .

  • Creando un archivo HTML :

  1. Active la Ventana de Resultados,
  2. Seleccione la opción Exportar HTML Como ... , desde el menú Editar de la Barra de Menú,
  3. Defina un nombre para el archivo HTML a crear, en la Caja de diálogo que se visualizará,

Caja de diálogo. Guardar Archivo HTML.

Como resultado se creará y almacenará un archivo HTML con la ubicación y nombre especificado con el cual podrá trabajar independientemente.


Seleccionando todos los resultados

  • Para seleccionar todos los elementos que integran la Ventana de Resultados:

  1. Active la Ventana de Resultados, y,
  2. Seleccione la opción Seleccionar Todo, desde el menú Editar de la Barra de Menú.

Como resultado aparecerán resaltados todos los elementos que se visualizan en la Ventana de Resultados activa, de esta forma podrá copiar todos los resultados al PortaFolio (Clipboard) para añadirlos a un documento cualquiera que necesite elaborar.


Limpiando la selección realizada

Trabajando con la Ventana de Resultados en SIGEpi puede necesitar eliminar fácilmente las selecciones que haya realizado sobre los diferentes elementos que componen la misma, ya sea porque ha seleccionado algunos Resultados y Tablas para llevarlos al Portapapel (Clipboard ) y añadirlos a otros documentos, o porque haya seleccionado todo su contenido.

  • Para limpiar la selección realizada:

  1. Active la Ventana de Resultados, y,
  2. Seleccione la opción Limpiar Selección , desde el menú Editarde la Barra de Menú,

Como resultado obtendrá la visualización de la Ventana de Resultados activa sin ninguna selección realizada de sus elementos.


Obteniendo Presentaciones

En SIGEpi ud puede agrupar todo su análisis de datos en una Presentación

Una Presentación (Layout) es un componente del Proyecto en SIGEpi que permite que ud. muestre en una ventana del Sistema y/o en un documento impreso cualesquiera de los componentes o elementos que ha desarrollado y con los cuales ha estado trabajando: Mapas, Gráficos, y Textos . Una Presentación es generalmente utilizada para preparar una salida de impresión desde SIGEpi .

En una Presentación ud. selecciona los datos e información que serán utilizados para mostrar y cómo serán visualizados (tamaño, color, etc). Los mismos datos e información pueden formar parte de diferentes Presentaciones en SIGEpi , ud. puede crear tantas Presentaciones como desee. Si ud. crea una Presentación de marketing, ud. probablemente deseará presentar los datos de manera diferente que si ud. está haciendo una Presentación para Analistas de Salud.

Creando y Editando una Presentación


Creando y Editando Presentaciones

En el Proyecto en SIGEpi ud. puede contener varias Presentaciones y cada una de ellas aparecerá relacionada por su nombre en la lista de Presentaciones en la Ventana de Proyecto.

Ventana de Proyecto. Presentaciones.

Una Presentación creará una hoja o documento de 81/2 x 11 donde ud. podrá incluir y organizar tantos elementos de Mapas, Gráficos y Textos como desee.

Ud. puede definir las propiedades de la Ventana de Presentación, variar el tamaño de los componentes importados y cambiar el nombre de la Presentación.

  • Para crear una Presentación:

  1. Active la Ventana de Proyecto,
  2. Ejecute click sobre el componente [image] Presentaciones ,
  3. Ejecute click sobre el botón Ventana Nueva , desde la Barra de Herramientas que se visualiza a la izquierda de la Ventana de Proyecto,
  4. O, Seleccione la opción Nueva Presentación... , desde el menú Proyecto de la Barra de Menú.

En cualquier caso se crea y visualiza una nueva Ventana de Presentación, sobre la cual ud. podrá trabajar para representar y organizar sus datos.

Note que se hace activa la Ventana de Presentación y se habilitan los menúes y botones correspondientes a dicha ventana en la Barra de Menú.

Si ud. desea cambiar la Propiedades de la Ventana de Presentación, ejecute click sobre la opción Propiedades, desde el menú Presentación de la Barra de Menú.

Nota: Si ud. desea modificar o variar los colores y características propias de los Mapas y/o Gráficos a incluir en la Presentación, debe realizarlo en la Ventana correspondiente a cada uno de estos elementos. Una forma útil de utilizar una Presentación por ejemplo, podría ser para mejorar la calidad de los Mapas que desee imprimir si ud. no posee una impresora a color.

Ud. puede editar o modificar cada uno de los elementos insertados en la Ventana de Presentación con sólo dar click derecho sobre el elemento deseado (Mapa, Gráfico, Texto) y ejecutar click sobre la acción que desee realizar en el menú que se despliega: modificar sus propiedades, eliminar o actualizar el elemento seleccionado, y mover o variar su tamaño.

[ ... ]

Ventana de Presentación Ejemplo.


Añadiendo un Texto a una Presentación

  • Para añadir un Texto a una Presentación:

  1. Con la Ventana de Presentación activa ,
  2. Ejecute click sobre el botón Añadir un Texto, desde la Barra de Herramientas,
  3. O, Seleccione la opción Añadir Texto... , desde el menú Presentación de la Barra de Menú,
  4. Teclee el texto que desee incluir en la Presentación en la Caja de Diálogo que se visualiza,

    Caja de diálogo. Definir un Texto.
  5. Ejecute click sobre el Texto insertado para moverlo o desplazarlo hacia la posición que desee.

Ejemplo de Texto insertado en la Ventana de Presentación.


Añadiendo un Mapa a una Presentación

  • Para añadir un Mapa a la Presentación:

  1. Con la Ventana de Presentación activa ,
  2. Ejecute click sobre el botón Añadir Mapa , desde la Barra de Herramientas,
  3. O, Seleccione la opción Añadir Mapa... , desde el menú Presentación de la Barra de Menú,
  4. Ejecute click sobre el punto de inicio del área que deberá definir para insertar elMapa en la hoja de Presentación, desplace el cursor hasta la posición deseada y libere el mouse,
  5. Seleccione la Ventana de Mapas que desea insertar en la Presentación, a partir de la Caja de Diálogo que se visualiza y que muestra la lista de todas losMapas que ha diseñado en el Proyecto ,

    Caja de diálogo. Seleccionar un Mapa.
  6. De igual manera que lo hizo al insertar un Texto, puede ejecutar click sobre el Mapa insertado si desea moverlo o desplazarlo hacia otro lugar de la Presentación.

Ejemplo de Mapa insertado en una Presentación.


Añadiendo un Gráfico a una Presentación

  • Para añadir un Gráfico a la Presentación:

  1. Con la Ventana de Presentación activa ,
  2. Ejecute click sobre el botón Añadir un Gráfico, desde la Barra de Herramientas,
  3. O, Seleccione la opción Añadir Gráfico... , desde el menú Presentación de la Barra de Menú,
  4. Ejecute click sobre el punto de inicio del área que deberá definir para insertar el Gráfico en la hoja de Presentación, desplace el cursor hasta la posición deseada y libere el mouse,
  5. Seleccione el Gráfico que desea insertar en la Presentación, a partir de la Caja de Diálogo que se visualiza y que muestra la lista de todos los Gráficos que creado en el Proyecto ,

    Caja de diálogo. Seleccionar un Gráfico.
  6. De igual manera que lo hizo al insertar un Texto o un Mapa, puede ejecutar click sobre el Gráficoinsertado si desea moverlo o desplazarlo hacia otro lugar de la Presentación.

Ejemplo de Gráfico insertado en una Presentación.


Mostrando una Presentación

  • Para mostrar o visualizar una Presentación:

  1. Active la Ventana de Proyecto ,
  2. Ejecute doble click sobre el nombre de la Ventana de Presentación que desea mostrar o visualizar, desde la lista de presentaciones que integran el componente [image] Presentaciones en la Ventana de Proyecto,
  3. O, Seleccione la Presentación que desea mostrar, ejecutando click sobre el nombre de dicha Presentación, y,
    a.)     Ejecute click sobre el botón Mostrar Ventana, desde la Barra de Herramientas que aparece a la izquierda de la Ventana de Proyecto,
    b.) O,     Seleccione la opción Mostrar Presentación, desde el menú Proyecto de la Barra de Menú.


Soporte Técnico

  • Capacitación ( Cursos, Talleres, Adiestramientos ).
  • Forums de discusión.
  • Retroalimentación sobre dudas , Sugerencias, etc.


Créditos

SIGEpi ha sido desarrollado por el Programa Especial de Análisis de Salud (SHA) de la Organización Panamericana de la Salud (OPS), como parte del Proyecto de Cooperación Técnica " Aplicación y Desarrollo de los Sistemas de Información Geográfica en Epidemiología y Salud Pública ".

El equipo de Diseño y Desarrollo de SIGEpi está integrado por:

  • Ing. Ramón Martínez
    Grupo Sistemas de Información SHA / OPS
         Diseño, Desarrollo y Programación de SIGEpi

Programa Especial de Análisis de Salud
Organización Panamericana de la Salud

( Departamento de Bioestadística y Computación
Instituto de Medicina Tropical "Pedro Kourí", Cuba )

  • Dr. Carlos Castillo-Salgado
    Jefe Programa SHA / OPS

Programa Especial de Análisis de Salud
Organización Panamericana de la Salud

  • Dr. Enrique Loyola
    Grupo Análisis SHA / OPS

Programa Especial de Análisis de Salud
Organización Panamericana de la Salud

  • Lic. Manuel Vidaurre
    Grupo Sistemas de Información SHA / OPS

Programa Especial de Análisis de Salud
Organización Panamericana de la Salud

Otros participantes en la Elaboración y Desarrollo del Sistema de Ayuda y el Manual de Usuario de SIGEpi:

  • Ing. Katia Díaz-Morejón
    Grupo Sistemas de Información SHA / OPS

Programa Especial de Análisis de Salud
Organización Panamericana de la Salud

Para información adicional y comentarios, dirigirse a:

Dr. Carlos Castillo-Salgado
Jefe Programa SHA / OPS

Programa Especial de Análisis de Salud
Organización Panamericana de la Salud

525 23rd Street, Washington DC, 20037
Teléfono (202) 9743327 • Fax (202) 9743674

E-mail: sha@paho.org


Glosario de términos

Acercar/Alejar (Zoom): Acercar (agrandar) o alejar (achicar) una imagen o parte de ella, que es visualizada en la pantalla de un computador.

Algoritmo (Algoritm): Secuencia explícita y finita de operaciones que conduce a la solución de un problema. Aplicado a los SIG suele tratarse de un conjunto de operaciones de álgebra de mapas y/o sobre Bases de Datos que permiten obtener un resultado mediante combinación de información espacial y alfanumérica.

Análisis Espacial (Spatial analysis): Técnicas de Análisis asociadas con el estudio de localizaciones de fenómenos geográficos unido con sus dimensiones espaciales y sus atributos asociados.

Análisis Exploratorio de Datos (Exploratory Data Analysis (EDA)):

Aplicación (application): Es un proceso o serie de procesos que utilizan datos o funciones configuradas en un sistema para computadora.

Atributo (Attribute): Su uso más común es como una columna de una Tabla de una Base de Datos.
Para datos espaciales, representa una característica de una figura geográfica descrita por valores, características, imagen, almacenados en forma tabular y enlazados a la figura geográfica que representan.
Propiedad o característica de una clase de elementos de una Base de Datos.

Autocorrelación (Autocorrelation): Es un término que se refiere a los grados de relación que existen entre una ó más variables, significa que cuando una de ellas cambia, las otras cambian también. Este cambio puede ser en la misma dirección, lo cual es una autocorrelación positiva, o en la dirección opuesta lo cual es una autocorrelación negativa.

Bases Cartográficas (Geographic database):

Base de Datos (Database): Es una colección de datos organizados de forma que su búsqueda y actualización sea fácil y rápida. Conjunto de datos estructurado para su almacenamiento, consulta y actualización en un sistema informático.

Administración de un Sistema de Base de Datos : Es la interrelación entre un conjunto de datos almacenados en una Base de Datos y el conjunto de Programas de Computadora o Software que lo administra.

Campo (field):

Capa Temática (): Conjunto de características geográficas que se visualizan en un Mapa, que se pueden agrupar por el tema que describen. Ejemplo: una Capa Temática de ríos, una de ciudades, una de vías de comunicación, etc.

Cartografía : Conjunto de técnicas utilizadas para la construcción de Mapas.

Celda (Grid-cell): Elemento básico de información en una estructura raster matricial. Objeto bidimensional que representa un elemento seleccionado de una superficie. Este término es usualmente utilizado para referirse a un elemento simple de una estructura de datos rasters .

Consulta (Query):

Dato (Data): Hecho verificable sobre la realidad. Un dato puede ser una medida, una ecuación o cualquier tipo de información que pueda ser verificada.

Datos Rasters (raster data): Los datos rasters recogen la información espacial en una matriz regular de celdas o grid de imagen digital organizada como un conjunto de filas y columnas. Cada celda en esta matriz contiene un valor que representa una característica geográfica particular, como elevaciones, accidentes del terreno, etc.

Datos Espaciales (Spatial Data): Información sobre la ubicación y figura geográfica, y relación entre las unidades geográficas usualmente almacenadas como coordenadas o topología.

Datos Georeferenciados (Georeference): Establece la relación entre las coordenadas en un plano de Mapa y la ubicación real de estas coordenadas en la Tierra.

Datos Vector (Vector data): Es una abstracción del mundo real donde la geoposición de los datos es representado en forma de coordenadas. Está formado como una serie de puntos georeferenciados, donde una línea es una colección de puntos, y un área o polígono es una colección de líneas relacionadas.

Entidad (Entity): Un objeto que por sus características se distingue de otros objetos.

Georeferenciar: Asignar coordenadas geográficas a un objeto o estructura. El concepto aplicado a una imagen digital implica un conjunto de operaciones geométricas que permiten asignar a cada pixel de la imagen un par de coordenadas (x,y) en un sistema de proyección.

GPS (Global Positioning System): Sistema de localización local. Hace referencia a un sistema mediante el cual es posible estimar las coordenadas actuales de una estación en tierra mediante la recepción simultánea de señales emitidas por varios satélites.

Gráfico (Graph): Representación de los datos en un eje de coordenadas

Grid: Red de líneas paralelas uniformemente espaciadas que se intersectan en ángulos rectos. Cuando se superponen en un Mapa, usualmente cogen el nombre del tipo de proyección utilizada, Lambert grid, Mercator grid transversal, Mercator grid transversal universal.

Imagen: Representación visible de objetos y/o fenómenos geográficos obtenida por sensores remotos, cámaras, escaners, radar, etc.

Indice (Index):

Leyenda: Listado ordenado y estructurado de las relaciones símbolo/valor para las variables representadas en un Mapa.

Mapa (Map): Representación gráfica de una figura física (natural, artificial o ambas) de una parte o de toda la superficie de la Tierra, representada por símbolos, con una escala establecida, una proyección específica y una orientación indicada. Es un modelo gráfico de la superficie terrestre donde se representan objetos espaciales y sus propiedades métricas, topológicas y atributivas.
Un Mapa puede ser analógico (impreso en papel, por ejemplo) o digital (codificado en cifras, almacenado en un ordenador y presentado en una pantalla)

Mapa Temático (Thematic Map): Un Mapa que muestra usando variaciones de color tipos seleccionados de información relacionando uno o más temas específicos. Ejemplo: tipo de suelo, clasificación del terreno, densidad de población y cantidad de lluvia caída.

Matriz: Estructura de datos formada por elementos (celdas) dispuestos regularmente en filas y columnas. La matriz es la estructura más usada para la construcción de modelos digitales del terreno e imágenes digitales; en este último caso, cada elemento de una matriz se denomina pixel.

Persistencia:

Pixel: Elemeto de dibujo pequeño. Es el más pequeño elemento representado en una imagen. Un pixel contiene dos atributos, la localización espacial y el valor que lo caracteriza. Es cada elemento discreto en los que se divide una imagen digital.

Raster: Modelo de datos en el que la realidad se representa mediante teselas elementales que forman un mosaico regular. Cada tesela del mosaico es una unidad de superficie que recoge el valor medio de la variable representada. Un modelo de datos raster está basado en localizaciones.

Sensor Remoto (Remote sensing):

Sistema de Gestión de Bases de Datos (SGBD): Sistema Informático diseñado para la creación, modificación, corrección, actualización y consulta de Bases de Datos.

Sistema de Información Geográfica (SIG)(GIS): Conjunto organizado de equipos, paquetes de programas, datos geográficos, procesos, métodos de trabajo y personal integrados en un sistema automatizado cuyo propósito principal es procesar información espacial. Los SIG son diseñados para capturar, almacenar, actualizar, manejar, analizar y mostrar diferentes formas de información geográficamente referenciada, operando de manera integral.

SQL (Structured Query Language): Un lenguaje estándar de gestión de Bases de Datos. SQL se ha convertido en un estándar por lo que es posible acceder a Bases de Datos de procedencia diversa mediante consultas en este lenguaje. Una sentencia SQL es un conjunto de procedimientos que permiten seleccionar o agrupar los datos.

Suavizamiento (Smoothing): Reducción de la variabilidad local de los datos, y, cuando se aplica a una variable distribuída espacialmente, reducción de la varianza local.

Tabla (Table): Es un conjunto de datos organizados en una estructura de filas y columnas. Las columnas representan los atributos o variables de las entidades que caracterizan, y las filas representan los valores que toman esas entidades.

Vector: Entidad geométrica definida por una magnitud y un sentido. Un vector está formado por un par de puntos ordenados. Un modelo vectorial es un modelo de datos en el que la realidad se representa mediante vectores o estructuras de vectores.


Referencias bibliográficas

  1. Jenicek, M. & Cléroux, R. Epidemiología. Principios - Técnicas - Aplicaciones. Salvat.
  2. Schlesselman, J. J.(1982), Case - Control Studies. Design, Conduct, Analysis. Oxford University Press. New York.
  3. Carvajal, R. (1994), Métodos Estadísticos para el Análisis Epidemiológico. PAHO/HPP/HPS/94.2
  4. Fleiss, J. L. (1981), Statistical Methods for Rates and Proportions, 2nd ed. John Wiley, New York.
  5. Pickle L.W. & White A.A., Effects of the choice of age-adjustment method on maps of death rates. Statistics in Medicine. (1995); 14: 615-627.
  6. Walter, S. D., The Analysis of Regional Patterns in Health Data. I. Distributional Considerations. American Journal of Epidemiology. (1992); 136(6):730-741
  7. Walter, S. D., A Simple Test for Spatial Pattern in Regional Health Data. Statistics in Medicine.(1994);13:1037-1044.
  8. Haining R., Spatial data analysis in the social and environmental sciences. Cambridge University Press. (1990).
  9. Knox, G., Epidemiology of childhood leukemia in Northumberland and Burham. Br. J Prev. Soc. Med. (1964);18:17-24
  10. Pike, M. C. & Smith, P. G., Diseases clustering: a generalization of Knox’s approach to the detection of space time clustering. Biometrics. (1968); 24:541-556.
  11. Garson, G.D., & Biggs, R. S. (1992), Analytic mapping and Geographic databases (Sage University Paper series on Quantitative Applications in the Social Sciences, series no. 07-087). Newbury Park, CA:Sage.
  12. Clark, K. C., McLafferty, S. L., Tempalski, B. J ., On Epidemiology and Geographic Information Systems: A review and Discussion of Future Directions. Emerging Infectious Diseases, (1996); 2 (2): 85-92
  13. Knox E.G. The detection of space-time interaction. Appl Statist, (1964); 13: 25-9.
  14. Teusch S.M., Churchill R.E. Principles and Practice of Public Health Surveillance. Oxford University Press. New York 1994; 142-3.
  15. Special Program for Health Analysis (SHA), PAHO, (2000), Geographic Information Systems in Health, Basic Concepts.


Impresión de Mapas

Para imprimir un Mapa:

  1. Active la Ventana de Mapas,
  2. Desde el menú Archivo, escoja la opción Imprimir,
  3. O, Ejecute click sobre el botón Imprimir, desde la Barra de Herramientas,
  4. Siga las indicaciones de la Caja de diálogo de impresión.


Imprimir un Gráfico

Para imprimir un Gráfico :

  1. Active la Ventana de Gráfico que desee imprimir,
  2. Desde el menú Archivo, escoja la opción Imprimir,
  3. O, Ejecute click sobre el botón Imprimir, desde la Barra de Herramientas,
  4. Siga las indicaciones de la Caja de diálogo de impresión, y defina las características y/o propiedades de la impresión que se desea obtener.